# bendecir, bendecido, bienaventurado, bendición

## Definición

“Bendecir” a alguien o algo significa hacer que sucedan cosas buenas y beneficiosas a la persona o cosa que está siendo bendecida.

*   Bendecir a alguien también significa expresar el deseo de que le sucedan cosas positivas y beneficiosas.
*   Una persona bendecida es alguien que es muy feliz o bienaventurado.
*   En los tiempos bíblicos, un padre solía pronunciar una bendición formal sobre sus hijos.
*   Cuando las personas “bendicen” a Dios o expresan el deseo de que Dios sea bendecido, esto significa que lo están alabando.
*   El término “bendecir” se usa a veces para consagrar la comida antes de comerla, o para agradecer y alabar a Dios por la comida.

## Sugerencias de traducción

*   “Bendecir” también podría traducirse como “proveer abundantemente para”, “ser muy amable y favorable hacia” o “hacer muy felices a”.
*   “Dios ha traído una gran bendición a” podría traducirse como “Dios le ha dado muchas cosas buenas a”, “Dios ha provisto en abundancia para” o “Dios ha hecho que le sucedan muchas cosas buenas”.
*   “Él es bendecido” podría traducirse como “se beneficiará enormemente”, “experimentará cosas buenas” o “Dios le hará florecer”.
*   “Bendita sea la persona que” podría traducirse como “qué feliz será la persona que” o “qué bien le viene a la persona que”.
*   Expresiones como “bendito sea el Señor” podrían traducirse como “Que el Señor sea alabado”, “Alabado sea el Señor” o “Yo alabo al Señor”.
*   En el contexto de la comida para la bendición, esto podría traducirse como “agradeció a Dios por la comida”, “alabaron a Dios por darles comida” o “consagró la comida, alabando a Dios por ella”.

(Ver también: [alabar](../other/praise.md)).

## Referencias bíblicas

*   [1 Corintios 10:16](rc://*/tn/help/1co/10/16).
*   [Hechos 13:34](rc://*/tn/help/act/13/34).
*   [Efesios 1:3](rc://*/tn/help/eph/01/03).
*   [Génesis 14:20](rc://*/tn/help/gen/14/20).
*   [Isaías 44:3](rc://*/tn/help/isa/44/03).
*   [Santiago 1:25](rc://*/tn/help/jas/01/25).
*   [Lucas 6:20](rc://*/tn/help/luk/06/20).
*   [Mateo 26:26](rc://*/tn/help/mat/26/26).
*   [Nehemías 9:5](rc://*/tn/help/neh/09/05).
*   [Romanos 4:9](rc://*/tn/help/rom/04/09).

## Ejemplos de las historias bíblicas

*   **[1:07](rc://*/tn/help/obs/01/07)** Dios vio que era bueno y los **bendijo**.
*   **[1:15](rc://*/tn/help/obs/01/15)** Dios hizo a Adán y Eva a su propia imagen. Los **bendijo** y les dijo: “Tengan muchos hijos y llenen la tierra”.
*   **[1:16](rc://*/tn/help/obs/01/16)** Entonces Dios descansó de todo lo que había estado haciendo. **Bendijo** el séptimo día y lo santificó, porque en este día descansó de su trabajo.
*   **[4:04](rc://*/tn/help/obs/04/04)** “Haré grande tu nombre. **Bendeciré** a los que te **bendigan** y maldeciré a los que te maldigan. Todas las familias de la tierra serán **bendecidas** gracias a ti”.
*   **[4:07](rc://*/tn/help/obs/04/07)** Melquisedec **bendijo** a Abram y dijo: “Que el Dios Altísimo, dueño del cielo y la tierra **bendiga** a Abram”.
*   **[7:03](rc://*/tn/help/obs/07/03)** Isaac quería darle su **bendición** a Esaú.
*   **[8:05](rc://*/tn/help/obs/08/05)** Incluso en prisión, José permaneció fiel a Dios, y Dios lo **bendijo**.

## Datos de esta palabra

*   Números de Strong: H0833, H835, H1288, H1289, H1293, G17570, G2127, G2128, G2129, G3106, G3107, G3108, G6050.