# hermano

## Definición

El término **“hermano”** se refiere a un pariente masculino que comparte al menos un progenitor biológico. Es decir, comparten al menos el mismo padre o la misma madre.

* En el Antiguo Testamento, el término **“hermano”** es también usado como una referencia general a los parientes o asociados, tal como los miembros de una misma tribu, clan, ocupación o grupo étnico. Cuando es usado de esta manera, el término puede referirse tanto a hombres como a mujeres.
* En el Nuevo Testamento, los apóstoles usaron el término **“hermanos”** para referirse a compañeros cristianos, incluyendo tanto hombres como mujeres, ya que todos los creyentes en Cristo son miembros de una familia espiritual, con Dios como su Padre celestial.
* Unas cuantas veces en el Nuevo Testamento, los apóstoles usan el término **“hermana”** cuando se refieren específicamente a las compañeras cristianas, o para enfatizar que tanto los hombres como las mujeres estaban incluidos. Por ejemplo, Santiago enfatiza que él está hablando acerca de todos los creyentes cuando se refiere a “un hermano o hermana que tiene necesidad de comida o vestimenta”.

## Sugerencias de traducción

* Es mejor traducir este término con la palabra literal que se utiliza en el idioma de destino para referirse a un hermano natural o biológico, a menos que esto dé un significado erróneo.
* En el Antiguo Testamento, especialmente cuando se usa “**hermanos**”, generalmente es para referirse a los miembros de la misma familia, clan o grupo étnico. Este término podría traducirse como: “familiares”, “parientes”, “miembros del clan” o “compañeros israelitas”.
* En el contexto de referirse a un compañero creyente en Cristo, este término podría traducirse como “hermano en Cristo” o “hermano espiritual”.
* Si se habla de hombres, de mujeres y de “**hermano**” simultáneamente se daría un significado erróneo, entonces se podría utilizar un término de parentesco más general que incluyera tanto a los hombres como a las mujeres.
* Otras maneras de traducir este término, para que se refiera a creyentes, tanto hombres como mujeres, podría ser “compañeros creyentes” o “hermanas y hermanos cristianos”.
* Asegúrense de verificar el contexto para determinar si solo los hombres están siendo referidos, o si ambos, hombres y mujeres están incluidos.

(Ver también: [apóstol](../kt/apostle.md), [Dios el Padre](../kt/godthefather.md), [hermana](../other/sister.md), [espíritu](../kt/spirit.md)).

## Referencias bíblicas

* [Hechos 7:26](rc://*/tn/help/act/07/26).
* [Génesis 29:10](rc://*/tn/help/gen/29/10).
* [Levítico 19:17](rc://*/tn/help/lev/19/17).
* [Nehemías 3:1](rc://*/tn/help/neh/03/01).
* [Filipenses 4:21](rc://*/tn/help/php/04/21).
* [Apocalipsis 1:9](rc://*/tn/help/rev/01/09).

## Datos de esta palabra

* Números de Strong: H251, H252, H264, H1730, H2992, H2993, H2994, H7453, G80, G810, G2385, G2455, G2500, G4613, G5360, G5569.
