# Cristo, Mesías

## Definición

Los términos “Mesías” y “Cristo” significan “Ungido” y se refieren a Jesús, el Hijo de Dios.

* Tanto “Mesías” como “Cristo” se usan en el Nuevo Testamento para referirse al Hijo de Dios, a quien Dios el Padre nombró para gobernar como rey sobre su pueblo y salvarlo del pecado y la muerte.
* En el Antiguo Testamento, los profetas escribieron profecías acerca del Mesías cientos de años antes de que viniera a la tierra.
* A menudo, una palabra que significa “ungido (el ungido)” se usa en el Antiguo Testamento para referirse al Mesías que vendría.
* Jesús cumplió muchas de estas profecías e hizo muchas obras milagrosas que prueban que Él es el Mesías; el resto de estas profecías se cumplirán cuando Él regrese.
* A menudo, la palabra “Cristo” se usa como título, como en “el Cristo” y “Cristo Jesús”.
* “Cristo” también llegó a usarse como parte de su nombre, como en “Jesucristo”.

## Sugerencias de traducción

* Este término podría traducirse usando su significado, “el Ungido” o “El Salvador Ungido de Dios”.
* Muchos idiomas usan una palabra transliterada que se parece o suena como “Cristo” o “Mesías”. (Ver también: [Cómo traducir palabras desconocidas](rc://*/ta/man/translate/translate-unknown))
* La palabra transliterada podría ir seguida de la definición del término como en “Cristo, el Ungido”.
* Sea consistente en cómo se traduce esto en toda la Biblia para que quede claro que se hace referencia al mismo término.
* Asegúrese de que las traducciones de “Mesías” y “Cristo” funcionen bien en contextos donde ambos términos aparecen en el mismo versículo (como Juan 1:41).

(Ver también: [Cómo traducir nombres](rc://*/ta/man/translate/translate-names))

(Ver también: [Hijo de Dios](../kt/sonofgod.md), [David](../names/david.md), [Jesús](../kt/jesus.md), [ungir](../kt/anoint.md))

## Referencias bíblicas

* 1 Juan 5:1-3
* Hechos 2:36
* Hechos 5:40-42
* Juan 1:40-42
* Juan 3:27-28
* Juan 4:25
* Lucas 2:10-12
* Mateo 1:16

## Ejemplos de las historias bíblicas

* **[17:07](rc://*/tn/help/obs/17/07)** El **Mesías** fue el Elegido de Dios que salvaría a la gente del mundo del pecado.
* **[17:08](rc://*/tn/help/obs/17/08)** Como sucedió, los israelitas tendrían que esperar mucho tiempo antes de que llegara el **Mesías**, casi 1000 años.
* **[21:01](rc://*/tn/help/obs/21/01)** Desde el principio, Dios planeó enviar al **Mesías**.
* **[21:04](rc://*/tn/help/obs/21/04)** Dios le prometió al rey David que el **Mesías** sería uno de los descendientes de David.
* **[21:05](rc://*/tn/help/obs/21/05)** El **Mesías** iniciaría el Nuevo Pacto.
* **[21:06](rc://*/tn/help/obs/21/06)** Los profetas de Dios también dijeron que el **Mesías** sería un profeta, un sacerdote y un rey.
* **[21:09](rc://*/tn/help/obs/21/09)** El profeta Isaías profetizó que el **Mesías** nacería de una virgen.
* **[43:07](rc://*/tn/help/obs/43/07)** “Pero Dios lo resucitó para que cumpliera la profecía que dice: ‘No dejarás que tu **Santo** se pudra en la tumba’”.
* **[43:09](rc://*/tn/help/obs/43/09)** “¡Pero ten la certeza de que Dios ha hecho que Jesús se convierta tanto en El Señor como en **Mesías**!”.
* **[43:11](rc://*/tn/help/obs/43/11)** Pedro les respondió: “Cada uno de ustedes debe arrepentirse y ser bautizado en el nombre de **Jesucristo** para que Dios les perdone sus pecados”.
* **[46:06](rc://*/tn/help/obs/46/06)** Saulo razonó con los judíos, probando que Jesús era el **Mesías**.

## Datos de esta palabra

* Números de Strong: H4899, G3323, G5547
