# crucificar, crucificado

## Definición

El término “crucificar” significa ejecutar a alguien atándolo a una cruz y dejándolo allí para que sufra y muera con gran dolor.

* La víctima era atada a la cruz o clavada en ella. Las personas crucificadas morían por pérdida de sangre o por asfixia.
* El antiguo Imperio Romano utilizaba frecuentemente este método de ejecución para castigar y matar a personas que eran terribles criminales o que se habían rebelado contra la autoridad de su gobierno.
* Los líderes religiosos judíos pidieron al gobernador romano que ordenara a sus soldados crucificar a Jesús. Los soldados clavaron a Jesús en una cruz. Sufrió allí durante seis horas y luego murió.

## Sugerencias de traducción

* El término “crucificar” podría traducirse como “matar en una cruz” o “ejecutar clavando en una cruz”.

(Ver también: [cruz](../kt/cross.md), [Roma](../names/rome.md)).

## Referencias bíblicas

* [Hechos 2:23](rc://*/tn/help/act/02/23).
* [Gálatas 2:20-21](rc://*/tn/help/gal/02/20).
* [Lucas 23:20-22](rc://*/tn/help/luk/23/20).
* [Lucas 23:34](rc://*/tn/help/luk/23/34).
* [Mateo 20:17-19](rc://*/tn/help/mat/20/17).
* [Mateo 27:23-24](rc://*/tn/help/mat/27/23).

## Ejemplos de las historias bíblicas

* __[39:11](rc://*/tn/help/obs/39/11)__ Pero los líderes judíos y la multitud gritaron: “**Crucifícalo** (a Jesús)”.
* __[39:12](rc://*/tn/help/obs/39/12)__ Pilato tuvo miedo de que la multitud comenzara a amotinarse, así que ordenó a sus soldados que __crucificaran__ a Jesús. Tuvo un papel importante en la crucifixión de Jesucristo.
* __[40:1](rc://*/tn/help/obs/40/01)__ Después de que los soldados se burlaron de Jesús, lo llevaron para __crucificarlo__. Le hicieron cargar la cruz en la que moriría.
* __[40:4](rc://*/tn/help/obs/40/04)__ Jesús fue __crucificado__ entre dos ladrones.
* __[43:6](rc://*/tn/help/obs/43/06)__ “Hombres de Israel, Jesús fue un hombre que hizo muchas señales y maravillas poderosas por el poder de Dios, como habéis visto y ya sabéis. Pero ustedes lo __crucificaron__”.
* __[43:9](rc://*/tn/help/obs/43/09)__ “Ustedes __crucificaron__ a este hombre, Jesús”.
* __[44:8](rc://*/tn/help/obs/44/08)__ Pedro les respondió: “Este hombre está delante de vosotros curado por el poder de Jesús el Mesías. Ustedes __crucificaron__ a Jesús, pero Dios lo resucitó”.

## Datos de esta palabra

* Números de Strong: G03880, G43620, G47170, G49570.
