# escogido, escoger, pueblo escogido, El Escogido, elegir

## Definición

El término “los elegidos” significa literalmente “los escogidos” o “pueblo elegido” y se refiere a aquellos a quienes Dios ha designado o seleccionado para ser su pueblo. “Elegido” o “Elegido de Dios” es un título que se refiere a Jesús, quien es el Mesías elegido.

* El término “escoger” significa seleccionar algo o alguien o decidir algo. A menudo se usa para referirse a que Dios designa a personas para que le pertenezcan y le sirvan.
* Ser “escogido” significa ser “seleccionado” o “designado” para ser o hacer algo.
* Dios escogió a las personas para que fueran santas, para ser apartadas por Él con el propósito de dar buen fruto espiritual. Por eso se les llama “los escogidos” o “los elegidos”.
* El término “el escogido” se usa a veces en la Biblia para referirse a ciertas personas como Moisés y el Rey David, a quienes Dios había designado como líderes de su pueblo. También se usa para referirse a la nación de Israel como el pueblo elegido por Dios.
* La frase “los elegidos” es un término más antiguo que literalmente significa “los escogidos” o “el pueblo escogido”. Esta frase en el idioma original es plural cuando se refiere a los creyentes en Cristo.
* En versiones anteriores de la Biblia en español, el término “elegidos” se usa tanto en el Antiguo como en el Nuevo Testamento para traducir la palabra “escogidos/escogidas”. Las versiones más modernas usan “elegidos” solo en el Nuevo Testamento, para referirse a personas que han sido salvadas por Dios a través de la fe en Jesús. En otras partes del texto bíblico, traducen esta palabra más literalmente como “los escogidos”.

## Sugerencias de traducción

* Es mejor traducir “elegidos” con una palabra o frase que signifique “escogidos” o “personas escogidas”. Esto también podría traducirse como “pueblo que Dios escogió” o “los que Dios designó para ser su pueblo”.
* La frase “quienes fueron escogidos” también podría traducirse como “quienes fueron designados” o “quienes fueron seleccionados” o “a quienes Dios escogió”.
* “Te elegí” podría traducirse como “te escogí”, “te nombré” o “te seleccioné”.
* En referencia a Jesús, “el Escogido” también podría traducirse como “El escogido de Dios” o “El Mesías especialmente designado por Dios” o “El Único designado por Dios (para salvar a la gente)”.

(Ver también: [nombrar](../kt/appoint.md), [Cristo](../kt/christ.md)).

## Referencias bíblicas

* [2 Juan 01:01](rc://*/tn/help/2jn/01/01).
* [Colosenses 03:12](rc://*/tn/help/col/03/12).
* [Efesios 01:3-4](rc://*/tn/help/eph/01/03).
* [Isaías 65:22-23](rc://*/tn/help/isa/65/22).
* [Lucas 18:07](rc://*/tn/help/luk/18/07).
* [Mateo 24:19-22](rc://*/tn/help/mat/24/19).
* [Romanos 08:33](rc://*/tn/help/rom/08/33).

## Datos de esta palabra

* Números de Strong: H970, H972, H977, H1262, H1305, H4005, H6901, G138, G140, G1586, G1588, G1589, G1951, G3724, G4400, G4401, G4758, G4899, G5500.
