# temer, temor, temor de Jehová

## Definición

Los términos “temer” y “temor” se refieren al sentimiento desagradable que una persona siente cuando hay una amenaza de daño a sí mismo o a otros.

*   El término “temor” también puede referirse una actitud de adoración, a un respeto profundo y admiración por una persona, generalmente alguien poderoso como Dios o un rey.
*   La frase “temor a Jehová” (y términos relacionados como “temor de Dios” y “temor al Señor”) se refieren a profundamente respetar a Dios y mostrar ese respeto obedeciéndole. Este temor es motivado al saber que Dios es santo y odia el pecado.
*   La Biblia enseña que la persona que teme a Jehová llegará a ser sabia.

## Sugerencias de traducción

*   Dependiendo del contexto, “temer” puede ser traducido como “tener miedo”, “respetar profundamente”, “profundo respeto”, “reverenciar” o “asombrarse”.
*   La frase “no temas” puede ser traducida como “no tengas miedo” o “deja de tener miedo”.
*   El término “temor” puede ser traducido como “aterrorizado”, “asustado” o “temeroso”.
*   La oración “el temor de Dios cayó sobre todos ellos” podría ser traducido como “De repente todos ellos sintieron un profundo asombro y respeto por Dios”, “Inmediatamente, todos ellos se sintieron muy maravillados y reverenciaron a Dios profundamente” o “Justamente en ese momento, todos ellos sintieron mucho miedo de Dios (debido a su gran poder)”.

(Ver también: [temor](../other/awe.md), [Jehová](../kt/yahweh.md), [Señor](../kt/lord.md), [maravilla](../other/amazed.md), [poder](../kt/power.md)).

## Referencias bíblicas

*   [1 Juan 4:18](rc://*/tn/help/1jn/04/18).
*   [Hechos 2:43](rc://*/tn/help/act/02/43).
*   [Hechos 19:17](rc://*/tn/help/act/19/15).
*   [Génesis 50:21](rc://*/tn/help/gen/50/21).
*   [Isaías 11:3](rc://*/tn/help/isa/11/03).
*   [Job 6:14](rc://*/tn/help/job/06/14).
*   [Jonás 1:9](rc://*/tn/help/jon/01/09).
*   [Lucas 12:5](rc://*/tn/help/luk/12/05).
*   [Mateo 10:28](rc://*/tn/help/mat/10/28).
*   [Proverbios 10:24](rc://*/tn/help/pro/10/24).

## Datos de esta palabra

*   Números de Strong: H367, H926, H1204, H1481, H1672, H1674, H1763, H2119, H2296, H2727, H2729, H2730, H2731, H2844, H2849, H2865, H3016, H3025, H3372, H3373, H3374, H4032, H4034, H4035, H4116, H4172, H6206, H6342, H6343, H6345, H6427, H7264, H7267, H7297, H7374, H7461, H7493, H8175, G870, G1167, G1168, G1169, G1630, G1719, G2124, G2125, G5398, G5399, G5400, G5401.