# gloria, glorioso, glorificar

## Definición

El término “gloria” es un término general para una familia de conceptos que incluyen valor, importancia, honor, esplendor o majestad. El término “glorificar” significa atribuir gloria a alguien o algo, o mostrar o decir cuán glorioso es algo o alguien.

* En la Biblia, el término “gloria” se usa especialmente para describir a Dios, quien es más valioso, más digno, más importante, más honorable, más espléndido y más majestuoso que nadie ni nada en el universo. Todo en su propio carácter revela su gloria.
* La gente puede glorificar a Dios contando las cosas maravillosas que Él ha hecho. También pueden glorificar a Dios viviendo de acuerdo con el carácter de Dios porque el hacerlo muestra a los demás su valor, importancia, honor, esplendor y majestad.
* La expresión “gloriarse en” significa jactarse o enorgullecerse de algo.

### Antiguo Testamento

* La frase específica “la gloria de Jehová” en el Antiguo Testamento se refiere generalmente a alguna manifestación perceptible de la presencia de Jehová en un lugar particular.

### Nuevo Testamento

* Dios el Padre glorificará a Dios el Hijo al revelar a todas las personas el alcance total de cuán glorioso es Jesús.
* Todo aquel que cree en Cristo será glorificado junto a Él. Este uso del término “glorificar” tiene un significado único. Significa que cuando las personas que creen en Cristo sean resucitadas, serán transformadas físicamente para ser como Jesús, tal como Él apareció después de su resurrección.

## Sugerencias de traducción

* Según el contexto, las diferentes formas de traducir “gloria” podrían incluir “esplendor”, “majestad”, “grandeza asombrosa” o “valor extremo”.
* El término “glorioso” podría traducirse como “lleno de gloria”, “extremadamente valioso”, “resplandeciente” o “asombrosamente majestuoso”.
* La expresión “dar gloria a Dios” podría traducirse como “honrar la grandeza de Dios”, “alabar a Dios por su esplendor” o “declarar a otros lo grande que es Dios”.
* La expresión “gloriarse en” también podría traducirse como “alabar”, “enorgullecerse de”, “jactarse de” o “disfrutar”.
* “Glorificar” también podría traducirse como “dar gloria a”, “traer gloria a” o “hacer parecer grande”.
* La frase “glorificar a Dios” también podría traducirse como “alabar a Dios”, “hablar de la grandeza de Dios”, “mostrar cuán grande es Dios” u “honrar a Dios (por obedecerle)”.
* El término “ser glorificado” también podría traducirse como, “ser mostrado como muy grandioso”, “ser alabado”, “ser exaltado”.

(Ver también: [honor](../kt/honor.md), [majestad](../kt/majesty.md), [exaltar](../kt/exalt.md), [obedecer](../other/obey.md), [alabar](../other/praise.md))

## Referencias bíblicas

* [Éxodo 24:17](rc://*/tn/help/exo/24/17)
* [Números 14:9-10](rc://*/tn/help/num/14/09)
* [Isaías 35:2](rc://*/tn/help/isa/35/02)
* [Lucas 18:43](rc://*/tn/help/luk/18/43)
* [Lucas 2:9](rc://*/tn/help/luk/02/09)
* [Juan 12:28](rc://*/tn/help/jhn/12/28)
* [Hechos 3:13-14](rc://*/tn/help/act/03/13)
* [Hechos 7:1-3](rc://*/tn/help/act/07/01)
* [Romanos 8:17](rc://*/tn/help/rom/08/17)
* [1 Corintios 6:19-20](rc://*/tn/help/1co/06/19)
* [Filipenses 2:14-16](rc://*/tn/help/php/02/14)
* [Filipenses 4:19](rc://*/tn/help/php/04/19)
* [Colosenses 3:1-4](rc://*/tn/help/col/03/01)
* [1 Tesalonicenses 2:5-6](rc://*/tn/help/1th/02/05)
* [Santiago 2:1-4](rc://*/tn/help/jas/02/01)
* [1 Pedro 04:15-16](rc://*/tn/help/1pe/04/15)
* [Apocalipsis 15:04](rc://*/tn/help/rev/15/04)

## Ejemplos de las historias bíblicas

* __[23:07](rc://*/tn/help/obs/23/07)__ De repente, los cielos se llenaron de ángeles que alababan a Dios y decían: “¡**Gloria** a Dios en el cielo y paz en la tierra a las personas que Él favorece!”
* __[25:06](rc://*/tn/help/obs/25/06)__ Entonces Satanás le mostró a Jesús todos los reinos del mundo y toda su **gloria** y dijo: “Te daré todo esto si te inclinas y me adoras”.
* __[37:01](rc://*/tn/help/obs/37/01)__ Cuando Jesús escuchó esta noticia, dijo: “Esta enfermedad no terminará en muerte, sino que es para la **gloria** de Dios”.
* __[37:08](rc://*/tn/help/obs/37/08)__ Jesús respondió: “¿No te dije que verías la **gloria** de Dios si crees en mí?”

## Datos de esta palabra

* Números de Strong: H117, H142, H155, H215, H1342, H1921, H1926, H1935, H1984, H3367, H3513, H3519, H3520, H6286, H6643, H7623, H8597, G1391, G1392, G1740, G1741, G2744, G4888
