# culpa, culpable

## Definición

El término “culpa” se refiere al hecho de haber pecado o cometido un crimen.

* El “ser culpable” significa el haber hecho algo moralmente equivocado, que es desobedecer a Dios.
* Lo opuesto de “culpable” es “inocente”.

## Sugerencias de traducción

* Algunos idiomas pueden traducir “culpa” como “la carga del pecado” o “la cuenta de pecados”.
* Algunas maneras de traducir “ser culpable” podrían incluir una palabra o frase que signifique “estar en falta”, “haber hecho algo moralmente equivocado” o “haber cometido un pecado”.

(Ver también: [inocente](../kt/innocent.md), [iniquidad](../kt/iniquity.md), [castigar](../other/punish.md), [pecado](../kt/sin.md)).

## Referencias bíblicas

* [Éxodo 28:36-38](rc://*/tn/help/exo/28/36).
* [Isaías 6:7](rc://*/tn/help/isa/06/07).
* [Santiago 2:10-11](rc://*/tn/help/jas/02/10).
* [Juan 19:4](rc://*/tn/help/jhn/19/04).
* [Jonás 1:14](rc://*/tn/help/jon/01/14).

## Ejemplos de las historias bíblicas

* **[39:2](rc://*/tn/help/obs/39/02)** Trajeron muchos testigos que mintieron sobre él (Jesús). Sin embargo, sus declaraciones no coincidían entre sí, por lo que los líderes judíos no pudieron demostrar que era **culpable** de nada.
* **[39:11](rc://*/tn/help/obs/39/11)** Después de hablar con Jesús, Pilato salió a la multitud y dijo: “No encuentro ninguna **culpabilidad** en este hombre”. Pero los dirigentes judíos y la multitud gritaron: “¡Crucifícalo!”. Pilato respondió: “No es **culpable**”. Pero ellos gritaron aún más fuerte. Entonces Pilato dijo por tercera vez: “¡No es **culpable**!”.
* **[40:4](rc://*/tn/help/obs/40/04)** Jesús fue crucificado entre dos ladrones. Uno de ellos se burló de Jesús, pero el otro le dijo: “¿No temes a Dios? Nosotros somos **culpables**, pero este hombre es inocente”.
* **[49:10](rc://*/tn/help/obs/49/10)** Por tu pecado, eres **culpable** y mereces morir.

## Datos de esta palabra

* Números de Strong: H0816, H0817, H0818, H5352, H5355, H7563, G03380, G17770, G37840, G52670.
