# corazón

## Definición

El término “corazón” se refiere al órgano interno que impulsa la sangre por todo el cuerpo de las personas y de los animales. En la Biblia, el término “corazón” es a menudo usado figuradamente para referirse a los pensamientos, emociones, deseos o voluntad de una persona.

* Tener un “corazón duro” es una expresión común que significa que una persona se niega tercamente a obedecer a Dios.
* Las expresiones “con todo mi corazón” o “con mi corazón entero” significan hacer algo sin reservas, con completo compromiso y disposición, sin esperar nada a cambio.
* El término “descorazonado” describe a una persona que está muy triste, que ha sido herida profundamente en sus emociones.

## Sugerencias de traducción

* Algunos idiomas usan una parte diferente del cuerpo, como el “estómago” o el “hígado”, para referirse a estas ideas.
* Otros idiomas pueden usar una palabra para expresar algunos de estos conceptos y otra palabra para expresar otros.
* Si el “corazón” u otra parte del cuerpo no tiene este significado, algunos idiomas tendrán que expresar esto de manera no-figurada con términos directos tales como: “pensamientos”, “emociones” o “deseos”.
* Dependiendo del contexto, “con todo mi corazón” o “con mi corazón entero” pueden ser traducidos como “con toda mi energía”, “con completa dedicación”, “completamente” o “con un compromiso total”.
* La expresión “de corazón endurecido” también puede ser traducido como “obstinadamente rebelde”, “negándose a obedecer” o “continuamente desobedeciendo a Dios”.
* Maneras para traducir “descorazonado” pueden incluir “muy triste” o “sintiéndose profundamente herido”.

(Ver también: [duro](../other/hard.md)).

## Referencias bíblicas

* [1 Juan 3:17](rc://*/tn/help/1jn/03/17).
* [1 Tesalonicenses 2:4](rc://*/tn/help/1th/02/04).
* [2 Tesalonicenses 3:5](rc://*/tn/help/2th/03/05).
* [Hechos 8:22](rc://*/tn/help/act/08/22).
* [Hechos 15:9](rc://*/tn/help/act/15/09).
* [Lucas 8:15](rc://*/tn/help/luk/08/15).
* [Marcos 2:6](rc://*/tn/help/mrk/02/06).
* [Mateo 5:8](rc://*/tn/help/mat/05/08).
* [Mateo 22:37](rc://*/tn/help/mat/22/37).

## Datos de esta palabra

* Números de Strong: H1079, H2436, H2504, H2910, H3519, H3629, H3820, H3821, H3823, H3824, H3825, H3826, H4578, H5315, H5640, H7130, H7307, H7356, H7907, G674, G1282, G1271, G2133, G2588, G2589, G4641, G4698, G5590.
