# cielo, lo alto, cielos, celestial

## Definición

El término que es traducido como “cielo” se refiere al lugar donde Dios vive. La misma palabra también puede significar “lo alto”, dependiendo del contexto.

*   El término “cielos” se refiere a todo lo que nosotros vemos por encima de la tierra, incluyendo el sol, la luna, y las estrellas. Eso también incluye a los cuerpos celestiales, como los planetas lejanos que nosotros no podemos ver directamente desde la Tierra.
*   El término “lo alto” se refiere a la expansión azul por encima de la tierra que tiene nubes y el aire que respiramos. A menudo se dice que el sol y la luna están “arriba en lo alto”.
*   En algunos contextos en la Biblia, la palabra “cielo” puede referirse a lo alto o al lugar donde Dios habita.
*   Cuando “cielo” se usa de forma figurada, es una manera de referirse a Dios. Por ejemplo, cuando Mateo escribe acerca del “reino de los cielos”, él se está refiriendo al reino de Dios.

## Sugerencias de traducción

*   Cuando “cielo” se usa de forma figurada, podría ser traducido como “Dios”.
*   Para la expresión “reino de los cielos” en el libro de Mateo, es mejor mantener la palabra “cielos” ya que esto es distintivo del evangelio de Mateo.
*   Los términos “cielos” o “cuerpos celestes” podrían ser traducidos como “sol, luna, y estrellas” o “todas las estrellas en el universo”.
*   La frase “estrellas del cielo” podría traducirse como “estrellas en el cielo” o “estrellas en la galaxia” o “estrellas en el universo”.

(Ver también: [reino de Dios](../kt/kingdomofgod.md)).

## Referencias bíblicas

*   [1 Reyes 8:22-24](rc://*/tn/help/1ki/08/22).
*   [1 Tesalonicenses 1:8-10](rc://*/tn/help/1th/01/08).
*   [1 Tesalonicenses 4:17](rc://*/tn/help/1th/04/17).
*   [Deuteronomio 9:1](rc://*/tn/help/deu/09/01).
*   [Efesios 6:9](rc://*/tn/help/eph/06/9).
*   [Génesis 1:1](rc://*/tn/help/gen/01/01).
*   [Génesis 7:11](rc://*/tn/help/gen/07/11).
*   [Juan 3:12](rc://*/tn/help/jhn/03/12).
*   [Juan 3:27](rc://*/tn/help/jhn/03/27).
*   [Mateo 5:18](rc://*/tn/help/mat/05/18).
*   [Mateo 5:46-48](rc://*/tn/help/mat/05/46).

## Ejemplos de las historias bíblicas

*   **[4:2](rc://*/tn/help/obs/04/02)** Incluso empezaron a construir una torre alta para llegar al **cielo**.
*   **[14:11](rc://*/tn/help/obs/14/11)** Él (Dios) les dio pan del **cielo**, llamado “maná”.
*   **[23:7](rc://*/tn/help/obs/23/07)** De repente, los cielos se llenaron de ángeles que alababan a Dios, diciendo: “¡Gloria a Dios en el **cielo** y paz en la tierra al pueblo que él favorece!”.
*   **[29:9](rc://*/tn/help/obs/29/09)** Entonces Jesús dijo: “Esto es lo que mi **Padre celestial** hará a cada uno de ustedes si no perdonan a su hermano de corazón”.
*   **[37:9](rc://*/tn/help/obs/37/09)** Entonces Jesús miró al **cielo** y dijo: “Padre, gracias por escucharme”.
*   **[42:11](rc://*/tn/help/obs/42/11)** Entonces Jesús subió al **cielo**, y una nube lo ocultó de su vista.

## Datos de esta palabra

*   Números de Strong: H1534, H6160, H6183, H7834, H8064, H8065, G09320, G20320, G33210, G37700, G37710, G37720.