# Yo soy Jehová

## Hechos

La afirmación “Yo soy Jehová” se utiliza para señalar un mandato, un acontecimiento histórico, una promesa o una profecía como algo especialmente importante, como algo que ha sucedido por el poder de Jehová o como algo que sucederá independientemente de las circunstancias. Esta certeza se basa en el carácter y la fuerza de Jehová como gobernante omnipotente de todas las cosas. Al mismo tiempo, la declaración se utiliza para que el pueblo de Jehová comprenda quién es él y qué significa su nombre. Al reflexionar sobre el mandato, el acontecimiento histórico, la promesa o la profecía así señalados, el oyente comprenderá mejor quién es Jehová. [Levítico 11:44-45](rc://*/tn/help/lev/11/44) aclara que al adherirse a las leyes de santidad que siguen, el pueblo se volverá santo como Jehová. Hay cuatro maneras o formas principales en las que se produce esta afirmación:

1. Como “Yo soy Jehová” o “Yo soy Jehová tu Dios”.

2. Como la afirmación “[alguien] sabrá que yo soy Jehová” (a menudo seguida de “cuando [haga algo]”). Este es el uso más común.

3. Seguido de un ejemplo de lo que va a hacer o ha hecho que valida su carácter y poder.

4. Seguido de un atributo.

Estos usos pueden combinarse, como en [Levítico 19:2](rc://*/tn/help/lev/19/02), [19:36](rc://*/tn/help/lev/19/36) y [20:24](rc://*/tn/help/lev/20/24).

## Sugerencias de traducción

* En la medida de lo posible, traduzca esta declaración de forma bastante literal. Esto probablemente no será difícil para la segunda y tercera formas anteriores.
* [Ezequiel 20:5](rc://*/tn/help/ezk/20/05) y [Hebreos 6:13](rc://*/tn/help/heb/06/13) indican que al menos en algunos casos ([Génesis 28:13](rc://*/tn/help/gen/28/13), [Éxodo 6:2](rc://*/tn/help/exo/06/02), [6:6](rc://*/tn/help/exo/06/06), [6:8](rc://*/tn/help/exo/06/08), etc. ), “Yo soy Jehová” debe considerarse como una fórmula de juramento. En estos casos (principalmente la forma anterior) puede ser necesario incluir un comentario explicativo en la traducción.
* Si Jehová está haciendo una promesa, es posible que tenga que hacerlo explícito, utilizando un ejemplo como: “Yo soy Jehová que te jura”.
  * En el Levítico especialmente, la declaración aparece conectada a muchos mandatos y puede que necesites hacer esto explícito con una declaración, como: “Yo soy Jehová que manda esto”. También podría utilizar una declaración un poco más larga, como: “Yo soy Jehová, y te obligo a esto con un juramento”. Sin embargo, un enunciado tan largo puede resultar tedioso, por lo que podría considerar utilizarlo sólo la primera (y posiblemente la última) vez que “Yo soy Jehová” aparezca en una serie.
* Algunos idiomas utilizan “el Señor” en lugar de Jehová; ver [Jehová](../kt/yahweh.md) para más información.

(Ver también: [Señor](../kt/lord.md), [Señor Jehová](../kt/lordyahweh.md), [Jehová](../kt/yahweh.md)).

## Referencias bíblicas

1. [Éxodo 6:2](rc://*/tn/help/exo/06/02), [6:6](rc://*/tn/help/exo/06/06), [6:8](rc://*/tn/help/exo/06/08), [12:12](rc://*/tn/help/exo/12), [Levítico 18](rc://*/tn/help/lev/18/01)-26 en todo, [Números 3:13](rc://*/tn/help/num/03/13).
2. [Éxodo 7:17](rc://*/tn/help/exo/07/17), [8:18](rc://*/tn/help/exo/08/18), [14:4](rc://*/tn/help/exo/14/04), [1 Reyes 20:13](rc://*/tn/help/1ki/20/13), [20:28](rc://*/tn/help/1ki/20/28), [Ezequiel 6:7](rc://*/tn/help/ezk/06/07), [6:13](rc://*/tn/help/ezk/06/13), [12:15](rc://*/tn/help/ezk/12/15), [28:22](rc://*/tn/help/ezk/28/22).
3. [Éxodo 6:6](rc://*/tn/help/exo/06/06), [20:2](rc://*/tn/help/exo/20/02), [Levítico 20:24](rc://*/tn/help/lev/20/24), Ezequiel (a lo largo de) [6:7](rc://*/tn/help/ezk/06/07), [6:13](rc://*/tn/help/ezk/06/13), [12:15](rc://*/tn/help/ezk/12/15), [17:24](rc://*/tn/help/ezk/17/24), [20:5-7](rc://*/tn/help/ezk/20/05), [Oseas 12:10](rc://*/tn/help/hos/12/10), [13:4](rc: //*/tn/help/hos/13/04), [Zacarías 10:6](rc://*/tn/help/zec/10/06), [Salmo 81:11](rc://*/tn/help/psa/81/11), [Isaías 44:24](rc://*/tn/help/isa/44/24).
4. [Éxodo 15:26](rc://*/tn/help/exo/15/26), [20:5](rc://*/tn/help/exo/20/05), [Deuteronomio 5:9](rc://*/tn/help/deu/05/09), [Isaías 43:3](rc://*/tn/help/isa/43/03), [43:15](rc://*/tn/help/isa/43/15), [Jeremías 9:23](rc://*/tn/help/jer/09/23).

## Datos de esta palabra

* Números de Strong: H0589, H3068, H3069, H3070, H3071, H3072, H3073, H3074, G06380, G33780.
