# juzgar, juicio, juez

## Definición

Los términos “juzgar” y “juicio” a menudo se refieren a tomar una decisión sobre si algo es bueno, sabio o correcto. Sin embargo, estos términos también pueden referirse a las acciones realizadas por una persona como resultado de una decisión, normalmente en el contexto de decidir que algo es malo, erróneo o malvado.

* Los términos “juzgar” y “juicio” también pueden significar “causar daño” (normalmente porque Dios ha decidido que las acciones de una persona o nación son malas).
* El “juicio de Dios” a menudo se refiere a su decisión de condenar algo o alguien como pecaminoso.
* El juicio de Dios usualmente incluye el castigo de las personas por su pecado.
* El término “juzgar” también puede significar “condenar”. Dios instruye a su pueblo a no juzgar a los demás de esta manera.
* Otro significado es “arbitrar entre” o “juzgar entre”, como decidir qué persona tiene razón en una disputa entre ellos.
* En algunos contextos, los “juicios” de Dios son lo que Él ha decidido que es correcto y justo. Son similares a sus decretos, leyes o preceptos.
* El “juicio” puede referirse a la capacidad de tomar decisiones sabias. Una persona que carece de “juicio” no tiene la sabiduría para tomar decisiones sabias.
* Dentro de la historia de Israel, hubo un periodo de tiempo en el cual Dios levantó a varios líderes para que gobernaran y juzgaran al pueblo con la ley de Moisés, a estas personas se les denominó “jueces”.

## Sugerencias de traducción

* Dependiendo del contexto, las formas de traducir a “juzgar” podrían incluir “decidir”, “condenar”, “castigar” o “decretar”.
* El término “juicio” podría traducirse como “castigo”, “decisión”, “veredicto”, “decreto” o “condena”.
* En algunos contextos, la frase “en el juicio” también podría traducirse como “en el día del juicio” o “durante el tiempo en que Dios juzga a la gente”.
* Estos líderes de Israel, encargados de gobernar al pueblo, pueden ser traducidos como “jueces”.

(Ver también: [decreto](../other/decree.md), [juez](../other/judgeposition.md), [día del juicio](../kt/judgmentday.md), [justo](../kt/justice.md), [ley](../other/law.md), [ley de Moisés](../kt/lawofmoses.md)).

## Referencias bíblicas

* [1 Juan 4:17](rc://*/tn/help/1jn/04/17).
* [1 Reyes 3:9](rc://*/tn/help/1ki/03/09).
* [Hechos 10:42-43](rc://*/tn/help/act/10/42).
* [Isaías 3:14](rc://*/tn/help/isa/03/14).
* [Santiago 2:4](rc://*/tn/help/jas/02/04).
* [Lucas 6:37](rc://*/tn/help/luk/06/37).
* [Miqueas 3:9-11](rc://*/tn/help/mic/03/09).
* [Salmo 54:1](rc://*/tn/help/psa/054/01).

## Ejemplos de las historias bíblicas

* **[19:16](rc://*/tn/help/obs/19/16)**Los profetas advirtieron al pueblo que si no dejaban de hacer el mal y empezaban a obedecer a Dios, entonces Dios los** juzgaría** como culpables, y los castigaría.
* **[21:8](rc://*/tn/help/obs/21/08)**Un rey es alguien que gobierna un reino y** juzga **al pueblo. El Mesías que vendría sería el rey perfecto que se sentaría en el trono de su antepasado David. Reinaría sobre todo el mundo para siempre, y que siempre** juzgaría** con honestidad y tomaría las decisiones correctas.
* **[39:4](rc://*/tn/help/obs/39/04)**El sumo sacerdote se rasgó las vestiduras de rabia y gritó a los demás líderes religiosos: “¡No necesitamos más testigos! Le habéis oído decir que es el Hijo de Dios. ¿Cuál es vuestro** juicio**?”.
* **[50:14](rc://*/tn/help/obs/50/14)**Pero Dios** juzgará** a todos los que no crean en Jesús. Los arrojará al infierno, donde llorarán y rechinarán los dientes de angustia para siempre.

## Datos de esta palabra

* Números de Strong: H0148, H430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G01440, G03500, G09680, G11060, G12520, G13410, G13450, G13480, G13490, G29170, G29190, G29200, G29220, G29230, G42320.
