# Rey de los judíos

## Definición

El término “Rey de los judíos” es un título que se refiere a Jesús, el Mesías.

* La primera vez que la Biblia registra este título es cuando lo usaron los sabios que viajaron a Belén en busca del bebé que era “Rey de los judíos”.
* El ángel reveló a María que su hijo, descendiente del rey David, sería un rey cuyo reinado duraría para siempre.
* Antes de que Jesús fuera crucificado, los soldados romanos llamaron burlonamente a Jesús “Rey de los judíos”. Este título también fue escrito en un trozo de madera y clavado en la parte superior de la cruz de Jesús.
* Jesús es realmente el Rey de los judíos y el rey sobre toda la creación.

## Sugerencias de traducción

* El término “Rey de los judíos” también podría traducirse como “rey sobre los judíos”, “rey que gobierna sobre los judíos” o “gobernante supremo de los judíos”.
* Compruebe cómo se traduce la frase “rey de” en otros lugares de la traducción.

(Ver también: [descendiente](../other/descendant.md), [judío](../kt/jew.md), [Jesús](../kt/jesus.md), [rey](../other/king.md), [reino](../other/kingdom.md), [reino de Dios](../kt/kingdomofgod.md), [sabios](../other/wisemen.md)).

## Referencias bíblicas

* [Lucas 23:3](rc://*/tn/help/luk/23/03).
* [Lucas 23:38](rc://*/tn/help/luk/23/38).
* [Mateo 2:2](rc://*/tn/help/mat/02/02).
* [Mateo 27:11](rc://*/tn/help/mat/27/11).
* [Mateo 27:35-37](rc://*/tn/help/mat/27/35).

## Ejemplos de las historias bíblicas

* **[23:9](rc://*/tn/help/obs/23/09)** Algún tiempo después, unos sabios de países lejanos al este vieron una estrella inusual en el cielo. Se dieron cuenta de que significaba que había nacido un nuevo **Rey de los judíos**.
* **[39:9](rc://*/tn/help/obs/39/09)** Pilato preguntó a Jesús: “¿Eres tú el **Rey de los judíos**?”.
* **[39:12](rc://*/tn/help/obs/39/12)** Los soldados romanos azotaron a Jesús y le pusieron un manto real y una corona de espinas. Luego se burlaron de él diciendo: “¡Mira, el **Rey de los judíos**!”.
* **[40:2](rc://*/tn/help/obs/40/02)** Pilato ordenó que escribieran: “**Rey de los judíos**” en un cartel y lo pusieran en la cruz sobre la cabeza de Jesús.

## Datos de esta palabra

* Números de Strong: G09350, G24530.
