# Pascua

## Definición

La “Pascua” es el nombre de una fiesta religiosa que los judíos celebran cada año, para recordar cómo Dios rescató a sus antepasados, los israelitas, de la esclavitud en Egipto.

* El nombre de esta fiesta proviene del hecho de que Dios “pasó por encima” de las casas de los israelitas y no mató a sus hijos cuando mató a los primogénitos de los egipcios.
* La celebración de la Pascua incluye una comida especial de un cordero perfecto que han matado y asado, así como pan hecho sin levadura. Estos alimentos les recuerdan la comida que los israelitas tomaron la noche antes de escapar de Egipto.
* Dios dijo a los israelitas que comieran esta comida cada año para recordar y celebrar cómo Dios “pasó por encima” de sus casas y cómo los liberó de la esclavitud en Egipto.

## Sugerencias de traducción

* El término “Pascua” podría traducirse combinando las palabras “pasar” y “sobre” u otra combinación de palabras que tenga este significado.
* Es útil que el nombre de esta fiesta tenga una clara conexión con las palabras utilizadas para explicar lo que hizo el ángel del Señor al pasar por las casas de los israelitas y perdonar a sus hijos.

## Referencias bíblicas

* [1 Corintios 5:7](rc://*/tn/help/1co/05/07).
* [2 Crónicas 30:13-15](rc://*/tn/help/2ch/30/13).
* [2 Reyes 23:23](rc://*/tn/help/2ki/23/23).
* [Deuteronomio 16:2](rc://*/tn/help/deu/16/02).
* [Éxodo 12:26-28](rc://*/tn/help/exo/12/26).
* [Esdras 6:21-22](rc://*/tn/help/ezr/06/21).
* [Juan 13:1](rc://*/tn/help/jhn/13/01).
* [Josué 5:10-11](rc://*/tn/help/jos/05/10).
* [Levítico 23:4-6](rc://*/tn/help/lev/23/04).
* [Números 9:3](rc://*/tn/help/num/09/03).

## Ejemplos de las historias bíblicas

* __[12:14](rc://*/tn/help/obs/12/14)__ Dios ordenó a los israelitas que recordaran su victoria sobre los egipcios y su liberación de la esclavitud celebrando la __Pascua__ cada año.
* __[38:1](rc://*/tn/help/obs/38/01)__ Cada año, los judíos celebraban la __Pascua__. Era una celebración de cómo Dios había salvado a sus antepasados de la esclavitud en Egipto muchos siglos antes.
* __[38:4](rc://*/tn/help/obs/38/04)__ Jesús celebró la __Pascua__ con sus discípulos.
* __[48:9](rc://*/tn/help/obs/48/09)__ Cuando Dios vio la sangre, pasó por encima de sus casas y no mató a sus hijos primogénitos. Este evento se llama la __Pascua__.
* __[48:10](rc://*/tn/help/obs/48/10)__ Jesús es nuestro __Cordero de la Pascua__. Él era perfecto y sin pecado y fue asesinado en el momento de la celebración de la __Pascua__.

## Datos de esta palabra

* Números de Strong: H6453, G39570.
