# Perecer, pereciendo, perecedero

## Definición:

El término “perecer” significa morir o ser destruido, usualmente como resultado de violencia u otro desastre. En el Nuevo Testamento, a menudo tiene el significado espiritual de estar perdido o separado del pueblo de Dios.

### Significado Espiritual de “Perecer”:

*   Las personas que están “pereciendo” son aquellas que se han negado a confiar en Jesús para su salvación.
*   Los que “perecen” no vivirán eternamente con Dios en el cielo. En cambio, vivirán eternamente en el infierno bajo el castigo de Dios.
*   Todos morirán físicamente, pero solo aquellos que no confían en Jesús para su salvación perecerán eternamente.
*   Cuando “perecer” se usa en un sentido espiritual, asegúrese de que su traducción lo exprese de manera diferente a morir físicamente.

## Sugerencias de traducción:

*   Según el contexto, las formas de traducir este término podrían incluir "perderse del pueblo de Dios", "morir eternamente", "ser castigado en el infierno" o "ser destruido".
*   Trate de usar un término o expresión que no solo signifique “morir físicamente” o “dejar de existir”.
*   El termino "y nos salvará" puede significar proteger del mal, es decir no perecer.  
    
*   En las plantas, específicamente en las flores, "marchitarse" es equivalente a "perecer".  
    

(Ver también: [muerte](../other/death.md), [eterno](../kt/eternity.md))

## Referencias Biblicas:

*   [1 Pedro 1:23](rc://en/tn/help/1pe/01/23)
*   [2 Corintios 2:16-17](rc://en/tn/help/2co/02/16)
*   [2 Tesalonicenses 2:10](rc://en/tn/help/2th/02/10)
*   [Jeremías 18:18](rc://en/tn/help/jer/18/18)
*   [Salmos 49:18-20](rc://en/tn/help/psa/049/018)
*   [Zacarías 9:5-7](rc://en/tn/help/zec/09/05)
*   [Zacarías 13:8](rc://en/tn/help/zec/13/08)

## Datos de la Palabra:

*   Números de Strong: H0006, H0007, H0008, H1478, H1820, H1826, H5486, H5595, H6544, H8045, G0599, G0622, G0684, G0853, G1311, G2704, G4881, G5356