# sacerdote, sacerdocio

## Definición

En la Biblia, un sacerdote era alguien que era elegido para ofrecer sacrificios a Dios en nombre del pueblo de Dios. El “sacerdocio” era el nombre para el oficio o la condición de ser sacerdote.

* En el Antiguo Testamento, Dios eligió a Aarón y a sus descendientes para que fueran sus sacerdotes para el pueblo de Israel.
* El “sacerdocio” era un derecho y una responsabilidad que se transmitía de padre a hijo en el clan de los levitas.
* Los sacerdotes israelitas tenían la responsabilidad de ofrecer los sacrificios del pueblo a Dios, junto con otros deberes en el templo.
* Los sacerdotes también ofrecían oraciones regulares a Dios en nombre de su pueblo y realizaban otros ritos religiosos.
* Los sacerdotes pronunciaban bendiciones formales sobre la gente y les enseñaban las leyes de Dios.
* En la época de Jesús, había diferentes niveles de sacerdotes, incluidos los sumos sacerdotes y el sumo sacerdote.
* Jesús es nuestro “gran sumo sacerdote” que intercede por nosotros en la presencia de Dios. Se ofreció a sí mismo como el último sacrificio por el pecado. Esto significa que los sacrificios realizados por los sacerdotes humanos ya no son necesarios.
* En el Nuevo Testamento, cada creyente en Jesús es llamado “sacerdote” que puede acudir directamente a Dios en oración para interceder por sí mismo y por otras personas.
* En la antigüedad, también había sacerdotes paganos que presentaban ofrendas a dioses falsos como Baal.

## Sugerencias de traducción

* Dependiendo del contexto, el término “sacerdote” podría traducirse como “persona de sacrificios”, “intermediario de Dios”, “mediador de sacrificios” o “persona que Dios nombra para representarlo”.
* La traducción de “sacerdote” debe ser diferente de la traducción de “mediador”.
* Algunas traducciones pueden preferir decir siempre algo como “sacerdote israelita”, “sacerdote judío”, “sacerdote de Jehová” o “sacerdote de Baal” para dejar claro que no se refiere a un tipo de sacerdote moderno.
* El término utilizado para traducir “sacerdote” debe ser diferente de los términos para “jefe de los sacerdotes”, “sumo sacerdote”, “levita” y “profeta”.

(Ver también: [Aarón](../names/aaron.md), [sumo sacerdote](../kt/highpriest.md), [mediador](../other/mediator.md), [sacrificio](../other/sacrifice.md))

## Referencias bíblicas

* [2 Crónicas 6:41](rc://*/tn/help/2ch/06/41)
* [Génesis 14:17-18](rc://*/tn/help/gen/14/17)
* [Génesis 47:22](rc://*/tn/help/gen/47/22)
* [Juan 1:19-21](rc://*/tn/help/jhn/01/19)
* [Lucas 10:31](rc://*/tn/help/luk/10/31)
* [Marcos 1:44](rc://*/tn/help/mrk/01/44)
* [Marcos 2:25-26](rc://*/tn/help/mrk/02/25)
* [Mateo 8:4](rc://*/tn/help/mat/08/4)
* [Mateo 12:4](rc://*/tn/help/mat/12/04)
* [Miqueas 3:9-11](rc://*/tn/help/mic/03/09)
* [Nehemías 10:28-29](rc://*/tn/help/neh/10/28)
* [Nehemías 10:34-36](rc://*/tn/help/neh/10/34)
* [Apocalipsis 1:6](rc://*/tn/help/rev/01/06)

## Ejemplos de las historias bíblicas

* **[4:7](rc://*/tn/help/obs/04/07)** “Melquisedec, el **sacerdote** del Dios Altísimo”.
* **[13:9](rc://*/tn/help/obs/13/09)** Cualquiera que desobedeciera la ley de Dios podía llevar un animal al altar frente a la Tienda de Reunión como sacrificio a Dios. Un **sacerdote** mataba el animal y lo quemaba en el altar. La sangre del animal sacrificado cubría el pecado de la persona y la dejaba limpia a los ojos de Dios. Dios eligió al hermano de Moisés, Aarón, y a los descendientes de Aarón para que fueran sus **sacerdotes**.
* **[19:7](rc://*/tn/help/obs/19/07)** Así que los **sacerdotes** de Baal prepararon un sacrificio pero no encendieron el fuego.
* **[21:7](rc://*/tn/help/obs/21/07)** Un **sacerdote** israelita era alguien que hacía sacrificios a Dios en nombre del pueblo como sustituto del castigo de sus pecados. Los **sacerdotes** también oraban a Dios por el pueblo.

## Datos de esta palabra

* Números de Strong: H3547, H3548, H3549, H3550, G07480, G07490, G24050, G24060, G24070, G24090, G24200
