# resurrección

## Definición

El término “resurrección” se refiere al acto de volver a la vida después de haber muerto.

* Resucitar a alguien significa volver a dar vida a esa persona. Sólo Dios tiene el poder de hacer esto.
* La palabra “resurrección” a menudo se refiere a la vuelta a la vida de Jesús después de haber muerto.
* Cuando Jesús dijo: “Yo soy la resurrección y la vida”, quiso decir que él es la fuente de la resurrección, y el que hace que la gente vuelva a la vida.

## Sugerencias de traducción

* La “resurrección” de una persona podría traducirse como su “vuelta a la vida” o su “vuelta a la vida después de estar muerta”.
* El significado literal de esta palabra es “un levantamiento” o “el acto de ser levantado (de entre los muertos)”. Estas serían otras formas posibles de traducir este término.

(Ver también: [vida](../kt/life.md), [muerte](../other/death.md), [raise](../other/levantar.md)).

## Referencias bíblicas

* [1 Corintios 15:13](rc://*/tn/help/1co/15/13).
* [1 Pedro 3:21](rc://*/tn/help/1pe/03/21).
* [Hebreos 11:35](rc://*/tn/help/heb/11/35).
* [Juan 5:28-29](rc://*/tn/help/jhn/05/28).
* [Lucas 20:27](rc://*/tn/help/luk/20/27).
* [Lucas 20:36](rc://*/tn/help/luk/20/36).
* [Mateo 22:23](rc://*/tn/help/mat/22/23).
* [Mateo 22:30](rc://*/tn/help/mat/22/30).
* [Filipenses 3:11](rc://*/tn/help/php/03/11).

## Ejemplos de las historias bíblicas

* **[21:14](rc://*/tn/help/obs/21/14)** A través de la muerte y **resurrección** del Mesías, Dios cumpliría su plan de salvar a los pecadores e iniciaría la Nueva Alianza.
* **[37:5](rc://*/tn/help/obs/37/05)** Jesús respondió: “Yo soy la **Resurrección** y la Vida. El que cree en mí vivirá, aunque muera”.

## Datos de esta palabra

* Números de Strong: G03860, G14540, G18150.
