# Hijo de Dios, el Hijo

## Definición

El término “Hijo de Dios” se refiere a Jesús, el Verbo de Dios quien vino al mundo como un ser humano. A menudo también se le refiere a Él como “el Hijo”.

* El Hijo de Dios tiene la misma naturaleza de Dios el Padre, y es completo Dios.
* Dios el Padre, Dios el Hijo y Dios el Espíritu Santo son todos en esencia uno.
* A diferencia de los hijos humanos, el Hijo de Dios siempre ha existido.
* En el principio, el Hijo de Dios estaba activo creando al mundo, junto a su Padre y el Espíritu Santo.

Porque Jesús es el Hijo de Dios, Él ama y obedece al Padre y su Padre lo ama.

## Sugerencias de traducción

* Para el término, “Hijo de Dios”, es mejor traducir “Hijo” con la misma palabra que el idioma utilizaría normalmente para referirse a un hijo humano.
* Asegúrense que la palabra utilizada para traducir “Hijo” se ajusta con la palabra usada para traducir “Padre” y que estas palabras son las utilizadas más naturalmente para expresar una relación padre-hijo en el idioma del proyecto.
* Utilizando letras mayúsculas para comenzar “Hijo” ayudarán a mostrar que esto está hablando de Dios.
* La frase “el Hijo” es una forma acortada de “el Hijo de Dios”, especialmente cuando ocurre en el mismo contexto que “el Padre”.

## Referencias bíblicas

* [1 Juan 4:10](rc://*/tn/help/1jn/04/10).
* [Hechos 9:20](rc://*/tn/help/act/09/20).
* [Colosenses 1:17](rc://*/tn/help/col/01/17).
* [Gálatas 2:20](rc://*/tn/help/gal/02/20).
* [Hebreos 4:14](rc://*/tn/help/heb/04/14).
* [Juan 3:18](rc://*/tn/help/jhn/03/18).
* [Lucas 10:22](rc://*/tn/help/luk/10/22).
* [Mateo 11:27](rc://*/tn/help/mat/11/27).
* [Apocalipsis 2:18](rc://*/tn/help/rev/02/18).
* [Romanos 8:29](rc://*/tn/help/rom/08/29).

## Ejemplos de las historias bíblicas

* **[22:5](rc://*/tn/help/obs/22/05)** El ángel explicó: “El espíritu santo vendrá a ti, y el poder de Dios te cubrirá. Así que el bebé será santo, el **Hijo de Dios**”.
* **[24:9](rc://*/tn/help/obs/24/09)** Dios le había dicho a Juan: “El Espíritu Santo descenderá y reposará sobre alguien que bautices. Esa persona es el **Hijo de Dios**”.
* **[31:8](rc://*/tn/help/obs/31/08)** Los discípulos estaban maravillados. Adoraron a Jesús, diciéndole: “En verdad eres el **Hijo de Dios**”.
* **[37:5](rc://*/tn/help/obs/37/05)** Martha respondió: “¡Sí, Maestro! yo creo que eres el Mesías, el **Hijo de Dios**”.
* **[42:10](rc://*/tn/help/obs/42/10)** “Así que vayan, hagan discípulos de todas las naciones bautizándolos en el nombre del Padre, del **Hijo**, y del Espíritu Santo, y ensenándolos a obedecer todo los que les he mandado”.
* **[46:6](rc://*/tn/help/obs/46/06)** De inmediato, Saul comenz´a predicar a los judíos en Damasco, diciendo: “¡Jesús en el **Hijo de Dios**!”.
* **[49:9](rc://*/tn/help/obs/49/09)** Pero Dios amó tanto a todos en el mundo que dio a su único **Hijo** para que todo el que crea en Jesús no sea castigado por sus pecados, sino que vivirá con Dios para siempre.

## Datos de esta palabra

* Números de Strong: H0426, H0430, H1121, H1247, G23160, G52070.
