# Alma

## Definición

El término “alma” puede referirse en general a la parte no física de una persona o referirse específicamente a la conciencia que tiene una persona de sí misma como una persona distinta de las demás.

* Los términos “alma” y “espíritu” pueden ser dos conceptos diferentes, o pueden ser dos términos que se refieren al mismo concepto.
* Cuando una persona muere, su alma sale del cuerpo.
* En contraste con el cuerpo, se puede hablar del “alma” como la parte de la persona que “se relaciona con Dios”.
* La palabra “alma” se utiliza a veces en sentido figurado para referirse a toda la persona. Por ejemplo, “el alma que peca” significa “la persona que peca” y “mi alma está cansada” significa “estoy cansado”.

## Sugerencias de traducción

* El término “alma” también podría traducirse como “ser interior” o “persona interior”.
* En algunos contextos, “mi alma” podría traducirse como “yo”.
* Normalmente la frase “el alma” puede traducirse como “la persona” o “él” o “ella”, dependiendo del contexto.
* Algunos idiomas pueden tener solo una palabra para los conceptos “alma” y “espíritu”.
* En Hebreos 4:12, la frase figurada “dividir el alma y el espíritu” podría significar “discernir profundamente o exponer la persona interior”.
La frase “prospera tu alma” se puede traducir como: “tu relación con Dios está bien”.

(Ver también: [Espíritu](../kt/spirit.md)).

## Referencias bíblicas

* [2 Pedro 2:8](rc://*/tn/help/2pe/02/08).
* [Hechos 2:27-28](rc://*/tn/help/act/02/27).
* [Hechos 2:41](rc://*/tn/help/act/02/41).
* [Génesis 49:6](rc://*/tn/help/gen/49/06).
* [Isaías 53:10-11](rc://*/tn/help/isa/53/10).
* [Santiago 1:21](rc://*/tn/help/jas/01/21).
* [Jeremías 6:16-19](rc://*/tn/help/jer/06/16).
* [Jonás 2:7](rc://*/tn/help/jon/02/07).
* [Lucas 1:46-47](rc://*/tn/help/luk/01/46).
* [Mateo 22:37](rc://*/tn/help/mat/22/37).
* [Salmos 19:7](rc://*/tn/help/psa/019/07).
* [Apocalipsis 20:4](rc://*/tn/help/rev/20/4).

## Datos de esta palabra

* Números de Strong: H5082, H5315, H5397, G5590.
