# Espíritu, espiritual

## Definición

El término “espíritu” se refiere a la parte no-física de la gente la cual no puede ser vista. Cuando una persona muere, su espíritu deja su cuerpo. “Espíritu” también se puede referir a una actitud o estado emocional.

* El término “espíritu” puede referirse a un ser que no tiene cuerpo físico, especialmente un espíritu maligno.
* En general, el término “espiritual” describe cualquier cosa en el mundo no-físico.
* El término “espíritu de” también puede significar “tener las características de”, tal como en “espíritu de sabiduría” o “en el espíritu de Elías”. A veces la Biblia aplica este término en el contexto de la actitud o estado emocional de una persona, tal como “espíritu de miedo” y “espíritu de celos”.
* Jesús dijo que Dios es un espíritu.
* El espíritu de una persona es la parte de él que puede conocer a Dios y creer en Él.
* En la Biblia, especialmente se refiere a cualquier cosa que se relaciona con Dios, específicamente al Espíritu Santo.
* Por ejemplo, “comida espiritual” se refiere a las enseñanzas de Dios que dan alimento al espíritu de una persona, “sabiduría espiritual” se refiere al conocimiento y comportamiento justo que viene del poder del Espíritu Santo.
* Dios es un espíritu y Él creó otros seres espirituales quienes no tienen cuerpos físicos.
* Los ángeles son seres espirituales, incluyendo aquellos que se rebelaron contra Dios y se volvieron espíritus malignos.
* El término “espíritu de” también puede significar “teniendo características de”, tal como en “espíritu de sabiduría” o “en el espíritu de Elías”.

## Sugerencias de traducción

* Dependiendo del contexto, algunas maneras de traducir “espíritu” podrían ser, “ser no-físico” o “parte interna” o “ser interior”.
* En algunos contextos, el término “espíritu” podría ser traducido a “espíritu maligno” o “ser espiritual maligno”.
* A veces el término “espíritu” es usado para expresar los sentimientos de una persona como en, “mi espíritu estaba afligido en mi más profundo ser”. Esto también puede ser traducido como, “yo me sentí afligido en mi espíritu” o “me sentí profundamente afligido”.
* La frase “espíritu de” puede ser traducida como, “carácter de” o “influencia de” o “actitud de” o “pensar”.
* Dependiendo del contexto, “espiritual” podría traducirse como “no físico” o “del Espíritu Santo” o “de Dios” o “parte del mundo no físico”.
* La frase “madurez espiritual” podría traducirse como “comportamiento piadoso que muestra obediencia al Espíritu Santo”.
* El término “don espiritual” podría traducirse como “habilidad especial que da el Espíritu Santo”.
* A veces este término puede traducirse como “viento” cuando se refiere al simple movimiento del aire o “respiración” cuando se refiere al movimiento del aire causado por seres vivos.

(Ver también: [alma](../kt/soul.md), [Espíritu Santo](../kt/holyspirit.md), [demonio](../kt/demon.md), [aliento](../other/breath.md))

## Referencias bíblicas

* [1 Corintios 05:05](rc://*/tn/help/1co/05/05)
* [1 Juan 04:03](rc://*/tn/help/1jn/04/03)
* [1 Tesalonicenses 05:23](rc://*/tn/help/1th/05/23)
* [Hechos 05:09](rc://*/tn/help/act/05/09)
* [Hechos 05:09](rc://*/tn/help/act/05/09)
* [Colosenses 01:09](rc://*/tn/help/col/01/09)
* [Efesios 04:23](rc://*/tn/help/eph/04/23)
* [Génesis 07:21-22](rc://*/tn/help/gen/07/21)
* [Génesis 08:01](rc://*/tn/help/gen/08/01)
* [Isaías 04:04](rc://*/tn/help/isa/04/04)
* [Marcos 01:23-26](rc://*/tn/help/mrk/01/23)
* [Mateo 26:41](rc://*/tn/help/mat/26/41)
* [Filipenses 01:27](rc://*/tn/help/php/01/27)

## Ejemplos de la historias bíblicas

* __[13:03](rc://*/tn/help/obs/13/03)__ Tres días después, luego de que el pueblo se hubo preparado __espiritualmente__, Dios descendió a la cima del monte Sinaí con truenos, relámpagos humo y un fuerte toque de trompeta.
* __[40:07](rc://*/tn/help/obs/40/07)__ Entonces Jesús gritó, “¡Consumado es! Padre, Encomiendo mi __espíritu__ en tus manos”. luego inclinó su cabeza y expiró su __espíritu__.
* __[45:05](rc://*/tn/help/obs/45/05)__ Cuando Esteban agonizaba, gritó, “Jesús, recibe mi __espíritu__”.
* __[48:07](rc://*/tn/help/obs/48/07)__ Todos los grupos de personas son bendecidos a través de él, porque todo el que cree en Jesús es salvo del pecado y se convierte en un descendiente __espiritual__ de Abraham.

## Datos de esta palabra

* Números de Strong: H178, H1172, H5397, H7307, H7308, G4151, G4152, G4153, G5326, G5427
