# postrarse, inclinarse, adorar

## Definición

“Postrarse” significa tumbarse en el suelo, generalmente en sumisión a una persona de autoridad, como un rey o alguna otra persona poderosa. Este mismo término también puede significar “adorar”, refiriéndose a las acciones de honrar, alabar y obedecer a Dios.

* Este término a menudo significa literalmente “doblarse ante” o “postrarse” para humildemente honrar a alguien.
* Nosotros adoramos a Dios cuando le servimos y le honramos, alabándole y obedeciéndole.
* Cuando los israelitas adoraban a Dios, a menudo incluía sacrificar un animal en un altar.
* Este término se puede usar tanto para personas que adoran a Jehová como el único Dios verdadero como para otras personas que adoran a dioses falsos.

## Sugerencias de traducción

* El término “adorar” podría ser traducido como “doblarse ante” u “honrar y servir” u “honrar y obedecer”.
* En algunos contextos, también podría ser traducido como “alabar humildemente” o “darle honor y alabanza”.

(Ver también: [inclinarse](../other/bow.md), [temor](../kt/fear.md), [sacrificio](../other/sacrifice.md), [adoración](../other/praise.md), [honor](../kt/honor.md)).

## Referencias bíblicas

* [Colosenses 2:18-19](rc://*/tn/help/col/02/18).
* [Deuteronomio 29:18](rc://*/tn/help/deu/29/18).
* [Éxodo 3:11-12](rc://*/tn/help/exo/03/11).
* [Lucas 4:7](rc://*/tn/help/luk/04/07).
* [Mateo 2:2](rc://*/tn/help/mat/02/02).
* [Mateo 2:8](rc://*/tn/help/mat/02/08).

## Ejemplos de las historias bíblicas

* **[13:4](rc://*/tn/help/obs/13/04)** Entonces Dios les dio el pacto y dijo: “Yo soy Jehová, su Dios, que los salvó de la esclavitud en Egipto. No **adoren** a otros dioses”.
* **[14:2](rc://*/tn/help/obs/14/02)** Los cananeos no **adoraban** ni obedecieron a Dios. Adoraban a dioses falsos y hacían muchas cosas malas.
* **[17:6](rc://*/tn/help/obs/17/06)** David quería construir un templo donde todos los israelitas pudieran **adorar** a Dios y ofrecerle sacrificios.
* **[18:12](rc://*/tn/help/obs/18/12)** Todos los reyes y la mayoría de la gente del reino de Israel **adoraron** ídolos.
* **[25:7](rc://*/tn/help/obs/25/07)** Jesús respondió: “¡Apártate de mí, Satanás! En la palabra de Dios, Él le ordena a su pueblo: ‘**Adoren** solo al Señor su Dios y solo sírvanle a Él’”.
* **[26:2](rc://*/tn/help/obs/26/02)** En Sabat, Él (Jesús) fue al lugar de **adoración**.
* **[47:1](rc://*/tn/help/obs/47/01)** Allí conocieron a una mujer llamada Lydia que era comerciante. Ella amaba y **adoraba** a Dios.
* **[49:18](rc://*/tn/help/obs/49/18)** Dios te dice que ores, que estudies su palabra, que lo **adores** junto con otros cristianos y que les cuentes a otros lo que Él ha hecho por ti.

## Datos de esta palabra

* Números de Strong: H5457, H5647, H6087, H7812, G13910, G14790, G21510, G23180, G23230, G23560, G30000, G35110, G43520, G43530, G45730, G45740, G45760.
