# Samaria, samaritano

## Hechos

Samaria era el nombre de la ciudad y de la región alrededor en la parte norte de Israel. La región estaba localizada entre la Llanura de Sarón, al oeste y el río Jordán, al este.

* En el Antiguo Testamento, Samaria era la ciudad capital del reino norte de Israel. Más tarde, la región alrededor fue también llamada Samaria.
* Cuando los asirios conquistaron el reino norte de Israel, ellos capturaron la ciudad de Samaria y forzaron a la mayoría de los israelitas del norte a dejar la región y los mudaron lejos a diferentes ciudades en Asiria.
* Los asirios también trajeron muchos extranjeros a la región de Samaria para reemplazar a los israelitas que habían sido movidos.
* Algunos de los israelitas que se quedaron en esa región se casaron con extranjeros que se habían mudado ahí, y sus descendientes eran llamados samaritanos.
* Los judíos menospreciaban a los samaritanos porque ellos eran solo parcialmente judíos y porque ellos habían adorado dioses paganos.
* En los tiempos del Nuevo Testamento, la región de Samaria estaba rodeada por la región de Galilea, al norte y por la región de Judea, al sur.

(Ver también: [Asiria](../names/assyria.md), [Galilea](../names/galilee.md), [Judea](../names/judea.md), [Sarón](../names/sharon.md), [reino de Israel](../names/kingdomofisrael.md)).

## Referencias bíblicas

* [Hechos 8:1-3](rc://*/tn/help/act/08/01).
* [Hechos 8:5](rc://*/tn/help/act/08/05).
* [Juan 4:4-5](rc://*/tn/help/jhn/04/04).
* [Lucas 9:51-53](rc://*/tn/help/luk/09/51).
* [Lucas 10:33](rc://*/tn/help/luk/10/33).

## Ejemplos de las historias bíblicas

* **[20:4](rc://*/tn/help/obs/20/04)** Luego, los asirios trajeron a los extranjeros a vivir en la tierra donde había estado el reino de Israel. Los extranjeros reconstruyeron las ciudades destruidas y se casaron con los israelitas que quedaron allí. Los descendientes de los israelitas que se casaron con los extranjeros fueron llamados **samaritanos**.
* **[27:8](rc://*/tn/help/obs/27/08)** “La siguiente persona que pasó por ese camino era un **samaritano**. (Los **samaritanos** fueron los descendientes de judíos que se habían casado con personas de otras naciones. **Samaritanos** y judíos se odiaban mutuamente”).
* **[27:9](rc://*/tn/help/obs/27/09)** “El **samaritano** entonces alzó al hombre sobre su propio burro y lo llevó a una posada al borde del camino en donde lo atendió”.
* **[45:7](rc://*/tn/help/obs/45/07)** Él (Felipe) fue a **Samaria** donde predicó sobre Jesús y muchas personas fueron salvas.

## Datos de esta palabra

* Números de Strong: H8111, H8115, H8118, G45400, G45410, G45420.
