# Sinaí, Horeb

## Hechos

El monte Sinaí o el monte Horeb es una montaña que probablemente estaba situada en la parte sur de lo que ahora se llama la península del Sinaí, pero no se conoce la ubicación exacta de esta montaña.

* Es posible que “Horeb” fuera el nombre real de la montaña y que “Monte Sinaí” signifique simplemente “montaña del Sinaí”, en referencia al hecho de que el Monte Horeb estaba situado en el desierto del Sinaí.
* También se le llama la “montaña de Dios”.
* Fue el lugar donde Moisés vio la zarza ardiente cuando estaba cuidando ovejas.
* Fue el sitio donde Dios reveló su pacto a los israelitas al darles las tablas de piedra con sus mandamientos escritos en ellas.
* También fue el sitio en el que Dios le dijo a Moisés que golpeara una roca para proporcionar agua a los israelitas mientras vagaban por el desierto.

(Ver también: [desierto](../other/desert.md), [Diez Mandamientos](../other/tencommandments.md)).

## Referencias bíblicas

* [Hechos 7:29-30](rc://*/tn/help/act/07/29).
* [Éxodo 16:1-3](rc://*/tn/help/exo/16/01).
* [Gálatas 4:24](rc://*/tn/help/gal/04/24).
* [Levítico 27:34](rc://*/tn/help/lev/27/34).
* [Números 1:17-19](rc://*/tn/help/num/01/17).
* [1 Reyes 8:9-11](rc://*/tn/help/1ki/08/09).
* [2 Crónicas 5:9-10](rc://*/tn/help/2ch/05/09).
* [Deuteronomio 1:2](rc://*/tn/help/deu/01/02).
* [Éxodo 3:1-3](rc://*/tn/help/exo/03/01).
* [Salmos 106:19](rc://*/tn/help/psa/106/19).

## Ejemplos de las historias bíblicas

* **[13:1](rc://*/tn/help/obs/13/01)** Después de que Dios condujo a los israelitas a través del Mar Rojo, los condujo por el desierto hasta una montaña llamada **Sinaí**.
* **[13:3](rc://*/tn/help/obs/13/03)** Tres días más tarde, después de que el pueblo se había preparado espiritualmente, Dios bajó a la cima del **Monte Sinaí** con truenos, relámpagos, humo y un fuerte toque de trompeta.
* **[13:11](rc://*/tn/help/obs/13/11)** Durante muchos días, Moisés estuvo en la cima del **Monte Sinaí** hablando con Dios.
* **[15:13](rc://*/tn/help/obs/15/13)** Entonces Josué recordó al pueblo su obligación de obedecer el pacto que Dios había hecho con los israelitas en el **Sinaí**.

## Datos de esta palabra

* Números de Strong: H2722, H5514, G37350, G46140.
