# pan

## Definición

El pan es una comida hecha de harina mezclada con agua y aceite para formar una masa. Luego se le da forma de una hogaza y se hornea.

* Cuando el término “hogaza” aparece solo, significa, “hogaza de pan”.
* La masa de pan se suele hacer con algo que la hace levar, como la levadura. Sin embargo, el pan también puede hacerse sin levadura para que no leve. Esto se llama “pan sin levadura” en la Biblia. Los antiguos israelitas comían “pan sin levadura” durante la comida de la Pascua.
* Ya que el pan era la principal comida para muchas personas en tiempos bíblicos, este término también se usa en la Biblia para referirse a la comida en general. (Ver también: [Sinécdoque](rc://*/ta/man/translate/figs-synecdoche))

Muchas veces el término “pan” puede traducirse de forma más general como “comida”.

* El término “pan de la presencia” se refiere a las doce hogazas de pan que fueron puestas en una mesa dorada en el tábernaculo o edificio del templo como sacrificio a Dios. Estas hogazas representaban las doce tribus de Israel y eran solo para que los sacerdotes comieran. Esto puede ser traducido como “pan mostrando que Dios estaba entre ellos”.
* El término figurativo, “pan del cielo” se refiere a la especial comida blanca llamada “maná” que Dios proveyó en el desierto para los israelitas cuando estaban vagando por el desierto. Jesús también se llamó a sí mismo el “pan que bajó del cielo” y el “pan de vida”.

(Ver también: [Pascua](../kt/passover.md), [tabernáculo](../kt/tabernacle.md), [templo](../kt/temple.md), [pan sin levadura](../kt/unleavenedbread.md), [levadura](../other/yeast.md)).

## Referencias bíblicas

* [Hechos 2:46](rc://*/tn/help/act/02/46).
* [Hechos 27:35](rc://*/tn/help/act/27/35).
* [Éxodo16:15](rc://*/tn/help/exo/16/15).
* [Lucas 9:13](rc://*/tn/help/luk/09/13).
* [Marcos 6:38](rc://*/tn/help/mrk/06/38).
* [Mateo 4:4](rc://*/tn/help/mat/04/04).
* [Mateo 11:18](rc://*/tn/help/mat/11/18).

## Datos de la palabra

* Números de Strong: H2557, H3899, H4635, H4682, G0106, G0740, G4286.
