# Ancestro, padre, antepasado, progenitor,

## Definición

El término “padre” se refiere al progenitor masculino de una persona.

* Los términos “padre” y “antepasado” se utilizan a menudo para referirse a un antepasado o antepasados masculinos de una determinada persona o grupo de personas. También podría traducirse como “antepasado” o “padre ancestral”.
* La expresión “el padre de” puede referirse en sentido figurado a una persona que es el líder de un grupo de personas relacionadas o el origen de algo. Por ejemplo, en Génesis 4 “el padre de todos los que viven en tiendas” podría significar “el primer líder del clan de las primeras personas que vivieron en tiendas”.
* El apóstol Pablo se llamaba a sí mismo, en sentido figurado, “padre” de aquellos a los que había ayudado a convertirse en cristianos al compartir con ellos el evangelio.

## Sugerencias de traducción

* Al hablar de un padre y su hijo literal, este término debe ser traducido usando el término habitual para referirse al padre en el lenguaje.
* “Dios el Padre” debe ser traducido usando la palabra común y habitual para “padre”.
* Al referirse a los antepasados, este término podría ser traducido como “ancestro” o “padre ancestral”.
* Cuando Pablo se refiere a sí mismo figuradamente como el padre de los creyentes en Cristo, esto puede ser traducido como “padre espiritual” o “padre en Cristo”.
* A veces la palabra “padre” puede ser traducido como “líder del clan”.
* La frase “padre de todas las mentiras” podría ser traducida como “la fuente de todas las mentiras” o “aquel de quien provienen todas las mentiras”.

(Ver también: [Dios el Padre](../kt/godthefather.md), [hijo](../kt/son.md), [Hijo de Dios](../kt/sonofgod.md)).

## Referencias bíblicas

* [Hechos 7:2](rc://*/tn/help/act/07/02).
* [Hechos 7:32](rc://*/tn/help/act/07/32).
* [Hechos 7:45](rc://*/tn/help/act/07/45).
* [Hechos 22:3](rc://*/tn/help/act/22/03).
* [Génesis 31:30](rc://*/tn/help/gen/31/30).
* [Génesis 31:42](rc://*/tn/help/gen/31/42).
* [Génesis 31:53](rc://*/tn/help/gen/31/53).
* [Hebreos 7:4-6](rc://*/tn/help/heb/07/04).
* [Juan 4:12](rc://*/tn/help/jhn/04/12).
* [Josué 24:3-4](rc://*/tn/help/jos/24/03).
* [Malaquías 3:7](rc://*/tn/help/mal/03/07).
* [Marcos 10:7-9](rc://*/tn/help/mrk/10/07).
* [Mateo 1:7](rc://*/tn/help/mat/01/07).
* [Mateo 3:9](rc://*/tn/help/mat/03/09).
* [Mateo 10:21](rc://*/tn/help/mat/10/21).
* [Mateo 18:14](rc://*/tn/help/mat/18/14).
* [Romanos 4:12](rc://*/tn/help/rom/04/12).

## Datos de esta palabra

* Número de Strong: H1, H2, H25, H369, H539, H1121, H1730, H1733, H2524, H3205, H3490, H4940, H5971, H7223, G540, G1080, G3737, G3962, G3964, G3966, G3967, G3970, G3971, G3995, G4245, G4269, G4613.
