# mano

## Definición

La palabra “mano” se refiere a la parte del cuerpo situada al final del brazo. Este término se utiliza a menudo en sentido figurado para referirse al poder, el control o la acción de una persona, ya sea en referencia a Dios o en referencia a un ser humano.

Algunos de los diversos usos del término “mano” son los siguientes:

*   El término “mano” puede utilizarse en sentido figurado para referirse a la posición de estar “al lado” de una persona, un objeto o un lugar.
*   “Poner la mano” significa “hacer daño”. “Salvar de la mano de” significa evitar que alguien sea dañado por otra persona.
*   La posición de estar “a la mano de” significa “al lado derecho” o “a la derecha”.
*   La expresión “por la mano de alguien” significa “por” o “mediante” la acción de esa persona. Por ejemplo, la frase “por la mano del Señor” significa que Dios hizo que algo sucediera.
*   Expresiones como “entregar a” o “entregar en manos de” se refieren a hacer que alguien esté bajo el control o poder de otra persona.
*   La expresión “imponer las manos” puede referirse a colocar una mano sobre una persona para dedicarla al servicio de Dios, para orar por la curación o para pedir a Dios que bendiga a esa persona.
*   Cuando Pablo dice “escrito por mi mano”, significa que él mismo escribió esa parte de la carta en lugar de dictársela a otra persona para que la escribiera.

## Sugerencias de Traducción

*   Estas expresiones y otras figuras retóricas pueden traducirse utilizando otras expresiones figurativas que tengan el mismo significado. O bien se puede traducir el significado utilizando un lenguaje directo y literal (véanse los ejemplos anteriores).
*   La expresión “le entregó el rollo” también podría traducirse como “le dio el rollo” o “le puso el rollo en la mano”. No se le entregó de forma permanente, sino solo con el fin de que lo utilizara en ese momento.
*   Una expresión como “los entregó en manos de sus enemigos” o “los entregó a sus enemigos”, podría traducirse como “permitió que sus enemigos los conquistaran” o “hizo que fueran capturados por sus enemigos” o “permitió que sus enemigos se apoderaran de ellos”.
*   “Morir por la mano de” podría traducirse como “ser asesinados por”.
*   La expresión “a la derecha de” podría traducirse como “al lado derecho de”.
*   En cuanto a que Jesús está “sentado a la derecha de Dios”, si esto no comunica en el lenguaje, que se refiere a una posición de alto honor e igual autoridad, se podría utilizar una expresión diferente con ese significado. O se podría añadir una breve explicación: “a la derecha de Dios, en la posición de mayor autoridad”.
*   Expresiones como “comprar de la mano de alguien” pueden traducirse como “comprar la propiedad de alguien”. 
*   El término "Mano" también se usa para referirse a acciones o actitudes. Por ejemplo, la expresión "la violencia de sus manos". En Jon. 3:8 podemos ver como referencia las malas obras que el pueblo de Nínive estaba haciendo

(Ver también: [poder](../kt/power.md), [mano derecha](../kt/righthand.md), [honor](../kt/honor.md), [bendecir](../kt/bless.md)).

## Referencias bíblicas

*   [Hechos 7:25](rc://*/tn/help/act/07/25).
*   [Hechos 8:17](rc://*/tn/help/act/08/17).
*   [Hechos 11:21](rc://*/tn/help/act/11/21).
*   [Génesis 9:5](rc://*/tn/help/gen/09/05).
*   [Génesis 14:20](rc://*/tn/help/gen/14/20).
*   [Juan 3:35](rc://*/tn/help/jhn/03/35).
*   [Marcos 7:32](rc://*/tn/help/mrk/07/32).
*   [Mateo 6:3](rc://*/tn/help/mat/06/03).

## Datos de esta palabra

*   Números de Strong: H2026, H2651, H2947, H2948, H3027, H3028, H3225, H3231, H3233, H3709, H7126, H7138, H8040, H8042, H8168, G1188, G1448, G1451, G2176, G2902, G4084, G4474, G5495, G5496, G5497.