# cosechar, recoger

## Definición

El término “cosechar” se refiere a la recogida de las frutas, verduras, semillas o granos maduros de las plantas en las que estaban creciendo. El término “recoger” significa recolectar los cultivos.

* La época de la cosecha se produce normalmente al final de la temporada de cultivo.
* Los israelitas celebraban la “Fiesta de la Cosecha” o “Fiesta de la Recolección” para festejar la recogida de los cultivos. Dios les ordenó que ofrecieran las primicias de estas cosechas como sacrificio a él.
* En los tiempos bíblicos, los segadores solían cosechar los cultivos a mano, arrancando las plantas o cortándolas con una herramienta afilada.

## Sugerencias de Traducción

* Lo mejor es traducir el concepto empleando la palabra más común de su idioma, la cual se utiliza para referirse a la recogida de las cosechas.
* El evento de cosechar podría traducirse como “tiempo de recoger”, “tiempo de recoger el cultivo” o “tiempo de recoger la fruta”.
* El verbo “cosechar” podría traducirse como “reunir”, “recoger”, “recolectar” o “segar”.

(Ver también: [primeros frutos](../other/firstfruit.md), [fiesta](../other/festival.md), [buenas noticias](../kt/goodnews.md)).

## Referencias bíblicas

* [1 Corintios 9:9-11](rc://*/tn/help/1co/09/09).
* [2 Samuel 21:7-9](rc://*/tn/help/2sa/21/07).
* [Gálatas 6:9-10](rc://*/tn/help/gal/06/09).
* [Isaías 17:11](rc://*/tn/help/isa/17/11).
* [Santiago 5:7-8](rc://*/tn/help/jas/05/07).
* [Levítico 19:9](rc://*/tn/help/lev/19/09).
* [Mateo 9:38](rc://*/tn/help/mat/09/38).
* [Rut 1:22](rc://*/tn/help/rut/01/22).
* [Gálatas 6:9-10](rc://*/tn/help/gal/06/09).
* [Mateo 6:25-26](rc://*/tn/help/mat/06/25).
* [Mateo 13:30](rc://*/tn/help/mat/13/30).
* [Mateo 13:36-39](rc://*/tn/help/mat/13/36).
* [Mateo 25:24](rc://*/tn/help/mat/25/24).

## Datos de esta palabra

* Números de Strong: H2758, H4395, H4672, H7105, H7114, H7938, G270, G2325, G2326, G2327.
