# heredero

## Definición

Un “heredero” es una persona que recibe legalmente propiedades o dinero que le pertenecieron a una persona que ha muerto.

* En los tiempos bíblicos, el heredero principal era el hijo primogénito, quien recibía la mayor parte de la propiedad y el dinero de su padre.
* La Biblia usa “heredero” con un sentido figurado para referirse a los cristianos cuando reciben beneficios espirituales de Dios, su Padre Espiritual.
* Como hijos de Dios, se dice que los cristianos son “coherederos” con Jesucristo.

## Sugerencias de traducción

* La frase “coherederos con Jesucristo” podría traducirse como “herederos juntos con Jesucristo”.
* El término “heredero” podría ser traducido como “persona recibiendo beneficios” o cualquier expresión que se utilice en el lenguaje para comunicar el significado de alguien que recibe propiedades y otras cosas cuando muere un padre u otro familiar.

(Ver también: [primogénito](../other/firstborn.md), [heredar](../kt/inherit.md)).

## Referencias bíblicas

* [Gálatas 4:1-2](rc://*/tn/help/gal/04/01).
* [Gálatas 4:7](rc://*/tn/help/gal/04/07).
* [Génesis 15:1](rc://*/tn/help/gen/15/01).
* [Génesis 21:10-11](rc://*/tn/help/gen/21/10).
* [Lucas 20:14](rc://*/tn/help/luk/20/14).
* [Marcos 12:7](rc://*/tn/help/mrk/12/07).
* [Mateo 21:38-39](rc://*/tn/help/mat/21/38).

## Datos de esta palabra

* Números de Strong: H1121, H3423, G2816, G2818, G2820, G4789.
