# rey, realeza, reinado

## Definición

En la Biblia, el término “rey” se refiere a un hombre que es el gobernante supremo de un grupo particular de personas o una región particular de la tierra (o ambos).

*   Usualmente, en los tiempos bíblicos, un rey era elegido para gobernar basado en la relación familiar con el rey o los reyes anteriores. Cuando un rey moría, normalmente su hijo mayor se convertía en el siguiente rey.
*   La Biblia se refiere a menudo a Dios como un rey que gobierna sobre todo el universo (en un sentido general) y sobre su pueblo (en un sentido específico).
*   El Nuevo Testamento se refiere a Jesús como un rey de varias maneras, incluyendo: “rey de los judíos”, “rey de Israel” y “rey de reyes”.
*   Dependiendo del contexto, el término “rey” también podría traducirse como “jefe supremo” o “gobernante soberano”.
*   La frase “rey de reyes” podría traducirse como “rey que gobierna sobre todos los demás reyes” o “gobernante supremo que tiene autoridad sobre todos los demás gobernantes”.

(Ver también: [autoridad](../kt/authority.md), [Herodes Antipas](../names/herodantipas.md), [reino](../other/kingdom.md), [reino de Dios](../kt/kingdomofgod.md)).

## Referencias bíblicas

*   [1 Timoteo 6:15-16](rc://*/tn/help/1ti/06/15).
*   [2 Reyes 5:18](rc://*/tn/help/2ki/05/18).
*   [2 Samuel 5:3](rc://*/tn/help/2sa/05/03).
*   [Hechos 7:10](rc://*/tn/help/act/07/09).
*   [Hechos 13:22](rc://*/tn/help/act/13/22).
*   [Juan 1:49-51](rc://*/tn/help/jhn/01/49).
*   [Lucas 1:5](rc://*/tn/help/luk/01/05).
*   [Lucas 22:25](rc://*/tn/help/luk/22/24).
*   [Mateo 5:35](rc://*/tn/help/mat/05/35).
*   [Mateo 14:9](rc://*/tn/help/mat/14/09).

## Ejemplos de las historias bíblicas

*   **[8:6](rc://*/tn/help/obs/08/06)** Una noche, el faraón, que es como los egipcios llamaban a sus **reyes**, tuvo dos sueños que lo perturbaron mucho.
*   **[16:1](rc://*/tn/help/obs/16/01)** Los israelitas no tenían **reyes**, así que cada uno hacía lo que le parecía correcto.
*   **[16:18](rc://*/tn/help/obs/16/18)** Finalmente, el pueblo pidió a Dios un **rey** como el que tenían todas las demás naciones.
*   **[17:5](rc://*/tn/help/obs/17/05)** Finalmente, Saúl murió en la batalla, y David se convirtió en **rey** de Israel. Era un buen **rey**, y el pueblo lo amaba.
*   **[21:6](rc://*/tn/help/obs/21/06)** Los profetas de Dios también dijeron que el Mesías sería un profeta, un sacerdote y un **rey**.
*   **[48:14](rc://*/tn/help/obs/48/14)** ¡David era el **rey** de Israel, pero Jesús es el **rey** de todo el universo!

## Datos de esta palabra

*   Números de Strong: H4427, H4428, H4430, G0935, G0936.