# obedecer, guardar

## Definición

El término “obedecer” significa hacer lo que es requerido u ordenado. El término “obediente” describe el carácter de alguien que obedece. A veces la orden trata acerca de no hacer algo, como en “no robarás”.

* Usualmente el término “obedecer” se usa en el contexto de obedecer las órdenes o leyes de una persona en autoridad.
* Por ejemplo, la gente obedece leyes que son creadas por los líderes de un país, estado u otra organización.
* Los niños obedecen a sus padres, los esclavos obedecen a sus amos, la gente obedece a Dios, y los ciudadanos obedecen las leyes de su país.
* Cuando alguien en autoridad ordena a la gente a no hacer algo, ellos obedecen no haciéndolo.

## Sugerencias de traducción

* Formas de traducir este término pueden incluir una palabra o frase que signifique “haz lo que se te ordena”, “sigue órdenes” o “haz lo que Dios dice que se haga”.
* El término “obediente” podría traducirse como “haciendo lo que fue ordenado”, “siguiendo órdenes” o “haciendo lo que Dios ordena”.

(Ver también: [ciudadano](../other/citizen.md), [mandato](../kt/command.md), [desobedecer](../other/disobey.md), [reino](../other/kingdom.md), [ley](../other/law.md))

## Referencias bíblicas

* [Hechos 5:32](rc://*/tn/help/act/05/32)
* [Hechos 6:7](rc://*/tn/help/act/06/7)
* [Génesis 28:6-7](rc://*/tn/help/gen/28/06)
* [Santiago 1:25](rc://*/tn/help/jas/01/25)
* [Santiago 2:10](rc://*/tn/help/jas/02/10)
* [Lucas 6:47](rc://*/tn/help/luk/06/47)
* [Mateo 7:26](rc://*/tn/help/mat/07/26)
* [Mateo 19:20-22](rc://*/tn/help/mat/19/20)
* [Mateo 28:20](rc://*/tn/help/mat/28/20)

## Ejemplos de las historias bíblicas

* **[03:04](rc://*/tn/help/obs/03/04)** Noé **obedeció** a Dios. Él y sus tres hijos edificaron el arca justamente en la manera que Dios le ordenó.
* **[05:06](rc://*/tn/help/obs/05/06)** otra vez Abraham **obedeció** Dios y se prepararon para sacrificar a su Hijo.
* **[05:10](rc://*/tn/help/obs/05/10)** “Porque tú (Abraham) has **obedecido**, todas las familias de la tierra serán bendecidas a través de tu familia”.
* **[05:10](rc://*/tn/help/obs/05/10)** Pero los egipcios no creyeron en Dios ni **obedecieron** sus mandamientos.
* **[13:07](rc://*/tn/help/obs/13/07)** Si el pueblo **obedecía** estas leyes, Dios prometió que los bendeciría y los protegería.

## Datos de esta palabra

* Números de Strong: H1697, H2388, H3349, H4928, H6213, H7181, H8085, H8086, H8104, G191, G3980, G3982, G5083, G5084, G5218, G5219, G5255, G5292, G5293, G5442
