# alabar, alabanza

## Definición

Alabar a alguien significa expresar admiración y honor por esa persona.

* Las personas alaban a Dios por lo grandioso que Él es y por todas las cosas maravillosas que Él ha hecho como el Creador y Salvador del mundo.
* La alabanza a Dios a menudo incluye el agradecimiento por lo que ha hecho.
* La música y el canto se utilizan a menudo como una forma de alabar a Dios.
* Alabar a Dios es parte de lo que significa adorarle.
* El término “alabar” también podría traducirse como “hablar bien de”, “honrar altamente con palabras” o “decir cosas buenas sobre”.
* El sustantivo “alabar” podría traducirse como “hablar bien de”, “discurso que honra” o “hablar cosas buenas de”.

(Ver también: [adorar](../kt/worship.md)).

## Referencias bíblicas

* [2 Corintios 1:3](rc://*/tn/help/2co/01/03).
* [Hechos 2:47](rc://*/tn/help/act/02/47).
* [Hechos 13:48](rc://*/tn/help/act/13/48).
* [Daniel 3:28](rc://*/tn/help/dan/03/28).
* [Efesios 1:3](rc://*/tn/help/eph/01/03).
* [Génesis 49:8](rc://*/tn/help/gen/49/8).
* [Santiago 3:9-10](rc://*/tn/help/jas/03/09).
* [Juan 5:41-42](rc://*/tn/help/jhn/05/41).
* [Lucas 1:46](rc://*/tn/help/luk/01/46).
* [Lucas 1:64-66](rc://*/tn/help/luk/01/64).
* [Lucas 19:37-38](rc://*/tn/help/luk/19/37).
* [Mateo 11:25-27](rc://*/tn/help/mat/11/25).
* [Mateo 15:29-31](rc://*/tn/help/mat/15/29).

## Ejemplos de las historias bíblicas

* **[12:13](rc://*/tn/help/obs/12/13)** Los israelitas cantaron muchas canciones para celebrar su nueva libertad y para **alabar** a Dios porque los había salvado del ejército egipcio.
* **[17:8](rc://*/tn/help/obs/17/08)** Cuando David escuchó estas palabras, inmediatamente agradeció y **alabó** a Dios porque le había prometido a David este gran honor y muchas bendiciones.
* **[22:7](rc://*/tn/help/obs/22/07)** Zacarías dijo: “**Alaben** a Dios, porque se ha acordado de su pueblo”.
* **[43:13](rc://*/tn/help/obs/43/13)** Ellos (los discípulos) disfrutaban **alabando** a Dios juntos y compartían todo lo que tenían entre ellos.
* **[47:8](rc://*/tn/help/obs/47/08)** Pusieron a Pablo y a Silas en la parte más segura de la prisión y hasta les encerraron los pies. Sin embargo, en medio de la noche, estaban cantando canciones de **alabanza** a Dios.

## Datos de esta palabra

* Números de Strong: H1319, H7121, H8416, G29800, G38530.
