# sacrificio, sacrificios, ofrenda

## Definición

En la Biblia el término “sacrificio” y “ofrenda” se refiere a un regalo especial dado a Dios como un acto de adoración a Él. Las personas también ofrecen sacrificios a falsos dioses.

### sacrificio

*   Los sacrificios a Dios a menudo implicaban la matanza de un animal.
*   Solo el sacrificio de Jesús, el perfecto Hijo sin pecado de Dios, puede limpiar completamente a las personas del pecado; los sacrificios de animales nunca podrían hacerlo.
*   Las ofrendas a Dios eran cosas específicas que ordenó a los israelitas que dieran para expresar devoción y obediencia a Él.

### ofrenda

*   La palabra “ofrenda” generalmente se refiere a cualquier cosa que se ofrece o se da. El término “sacrificio” se refiere a algo que se da o se hace a un gran costo para el dador.
*   Las ofrendas a Dios eran cosas específicas que Él ordenaba a los israelitas dar para expresar su devoción y obediencia a Él.
*   Los nombres de las diferentes ofrendas, como “holocausto” y “ofrenda de paz”, indicaban qué tipo de ofrenda se estaba dando.

## Sugerencias de traducción

*   El término “ofrenda” también podría traducirse como “un regalo a Dios”, “algo dado a Dios” o “algo valioso que se presenta a Dios”.
*   Dependiendo del contexto, el término “sacrificio” también podría traducirse como “algo valioso dado en adoración” o “un animal especial matado y presentado a Dios”.
*   La acción de “sacrificar” podría traducirse como “entregar algo valioso” o “matar un animal y dárselo a Dios”.
*   Otra forma de traducir “preséntate como un sacrificio vivo” podría ser “mientras vives tu vida, ofrécete a Dios tan completamente como se ofrece un animal en un altar”.

(Ver también: [altar](../kt/altar.md), [holocausto](../other/burntoffering.md), [ofrenda de bebida](../other/drinkoffering.md), [falso dios](../kt/falsegod.md), [ofrenda de confraternidad](../other/fellowshipoffering.md), [ofrenda voluntaria](../other/freewilloffering.md), [ofrenda de paz](../other/peaceoffering.md), [sacerdote](../kt/priest.md), [ofrenda por el pecado](../other/sinoffering.md), [adoración](../kt/worship.md))

## Referencias bíblicas

*   [2 Timoteo 4:6](rc://*/tn/help/2ti/04/06)
*   [Hechos 7:42](rc://*/tn/help/act/07/42)
*   [Hechos 21:25](rc://*/tn/help/act/21/25)
*   [Génesis 4:3-5](rc://*/tn/help/gen/04/03)
*   [Santiago 2:21-24](rc://*/tn/help/jas/02/21)
*   [Marcos 1:43-44](rc://*/tn/help/mrk/01/43)
*   [Marcos 14:12](rc://*/tn/help/mrk/14/12)
*   [Mateo 5:23](rc://*/tn/help/mat/05/23)

## Ejemplos de las historias bíblicas

*   **[3:14](rc://*/tn/help/obs/03/14)** Después de que Noé bajó de la barca, construyó un altar y **sacrificó** un poco de cada clase de animal que podía usarse para un **sacrificio**. Dios se alegró del **sacrificio** y bendijo a Noé y a su familia.
*   **[5:6](rc://*/tn/help/obs/05/06)** “Toma a Isaac, tu único hijo, y mátalo como **sacrificio** para mí”. De nuevo Abraham obedeció a Dios y se preparó para **sacrificar** a su hijo.
*   **[5:9](rc://*/tn/help/obs/05/09)** Dios había proporcionado el carnero para ser el **sacrificio** en lugar de Isaac.
*   **[13:9](rc://*/tn/help/obs/13/09)** Cualquiera que desobedeciera la ley de Dios podía traer un animal a la Tienda de Reunión como **sacrificio** a Dios. Un sacerdote mataba el animal y lo quemaba en el altar. La sangre del animal que se **sacrificaba** cubría el pecado de la persona y la dejaba limpia a los ojos de Dios.
*   **[17:6](rc://*/tn/help/obs/17/06)** David quería construir un templo donde todos los israelitas pudieran adorar a Dios y ofrecerle **sacrificios**.
*   **[48:6](rc://*/tn/help/obs/48/06)** Jesús es el Gran Sacerdote. A diferencia de otros sacerdotes, se ofreció a sí mismo como el único **sacrificio** que podía quitar el pecado de todas las personas del mundo.
*   **[48:8](rc://*/tn/help/obs/48/08)** Pero Dios proporcionó a Jesús, el Cordero de Dios, como **sacrificio** para morir en nuestro lugar.
*   **[49:11](rc://*/tn/help/obs/49/11)** Porque Jesús se **sacrificó**, Dios puede perdonar cualquier pecado, incluso los más terribles.

## Datos de esta palabra

*   Números de Strong: H0801, H0817, H0819, H1685, H1890, H1974, H2076, H2077, H2281, H2282, H2398, H2401, H2402, H2403, H2409, H3632, H4394, H4503, H4504, H5066, H5068, H5071, H5257, H5258, H5261, H5262, H5927, H5928, H5930, H6453, H6944, H6999, H7133, H7311, H8002, H8426, H8548, H8573, H8641, G0266, G0334, G1049, G1435, G1494, G2378, G2380, G3646, G4376, G5485