# pastor de ovejas, ganadero, pastor

## Definición

Un “pastor” es una persona que cuida ovejas. En el Antiguo Testamento, esta palabra también puede referirse a un “ganadero” que cuida de otro tipo de ganado doméstico, como las cabras o el ganado vacuno.

* Como verbo, el término “pastor” significa conducir a las ovejas (u otro ganado) a lugares con buena comida y agua, protegerlas de los animales salvajes, evitar que se pierdan y otras tareas necesarias para mantener el ganado vivo y sano.
* En la Biblia, este término se utiliza a menudo en sentido figurado para referirse al cuidado de las necesidades de las personas (no solo de los animales), tanto físicas como espirituales.
* En el Antiguo Testamento, Dios era llamado “pastor” de su pueblo porque cuidaba de él. En el Nuevo Testamento, Jesús se llamó a sí mismo el “buen pastor” y en otros lugares Jesús es llamado el “gran pastor” de la Iglesia.
* El término “pastor” también se usa en el Nuevo Testamento para referirse a una persona que es líder espiritual sobre otros creyentes. Los ancianos y los supervisores también son llamados pastores.

## Sugerencias de traducción

* El sustantivo “pastor” puede traducirse como “persona que se ocupa de las ovejas” o “cuidador de ovejas”.
* Cuando se refiere a alguien que cuida del ganado que no es de ovejas, el término puede traducirse como “ganadero”, “cuidador de ganado” o “persona que se ocupa del ganado”.
* Cuando se utiliza como verbo, el término “pastorear” puede traducirse como “cuidar de las ovejas” o “vigilar a las ovejas”.
* En algunos contextos, el término “pastor” puede traducirse como “líder” o “guía” o “cuidador”.
* Cuando se emplea de forma figurada, el sustantivo “pastor” podría traducirse de diferentes maneras, incluyendo “pastor espiritual”, “líder espiritual”, “uno que es como un pastor”, “uno que cuida de su pueblo como un pastor cuida de sus ovejas”, “uno que guía a su pueblo como un pastor guía a sus ovejas” o “uno que cuida de las ovejas de Dios”.
* Cuando se usa en sentido figurado, el verbo “pastorear” podría traducirse como “cuidar”, “alimentar espiritualmente”, “guiar y enseñar” o “guiar y cuidar (como un pastor cuida de las ovejas)”.

(Ver tambien: [oveja](../other/sheep.md), [ganado](../other/livestock.md), [pastor](../kt/pastor.md)).

## Referencias bíblicas

* [Génesis 13:7](rc://*/tn/help/gen/13/07).
* [Génesis 49:24](rc://*/tn/help/gen/49/24).
* [Lucas 2:9](rc://*/tn/help/luk/02/09).
* [Marcos 6:34](rc://*/tn/help/mrk/06/34).
* [Marcos 14:26-27](rc://*/tn/help/mrk/14/26).
* [Mateo 2:6](rc://*/tn/help/mat/02/06).
* [Mateo 9:36](rc://*/tn/help/mat/09/36).
* Mateo 25:32\](rc://*/tn/help/mat/25/32).
* [Mateo 26:31](rc://*/tn/help/mat/26/31).

## Ejemplos de las historias bíblicas

* **[9:11](rc://*/tn/help/obs/09/11)** Moisés se convirtió en un **pastor** en el desierto, lejos de Egipto.
* **[17:2](rc://*/tn/help/obs/17/02)** David era un **pastor** de la ciudad de Belén. En diferentes ocasiones, mientras cuidaba las ovejas de su padre, David había matado a un león y a un oso que habían atacado a las ovejas.
* **[23:6](rc://*/tn/help/obs/23/06)** Esa noche, había unos **pastores** en un campo cercano cuidando sus rebaños.
* **[23:8](rc://*/tn/help/obs/23/08)** Los **pastores** no tardaron en llegar al lugar donde estaba Jesús y lo encontraron acostado en un comedero, tal como les había dicho el ángel.
* **[30:3](rc://*/tn/help/obs/30/03)** Para Jesús, estas personas eran como ovejas sin **pastor**.

## Datos de esta palabra

* Números de Strong: H6629, H7462, H7469, H7473, G07500, G41650, G41660.
