# enseñar, enseñanza, doctrina

## Definición

Los términos “enseñar” y “enseñanza” se refieren a ofrecer a otras personas información que ellas no sabían antes. Usualmente la información es ofrecida de una manera formal o sistemática.

*   Un “maestro” es alguien que enseña. La acción pasada de “enseñar” es “enseñó”.
*   Cuando Jesús enseñaba, Él explicaba cosas acerca de Dios y su reino.
*   Los discípulos de Jesús Le llamaban “Maestro” como una forma respetuosa de dirigirse a alguien que enseñaba a la gente acerca de Dios.
*   La información que se enseña puede ser hablada o demostrada.
*   El término “doctrina” se refiere a un conjunto de enseñanzas de parte de Dios acerca de sí mismo, como también las instrucciones de Dios acerca de cómo vivir.

## Sugerencias de traducción

*   La palabra “doctrina” podría ser traducida como “enseñanzas de Dios”, “lo que Dios nos enseña” o “la instrucción que proviene de la palabra de Dios”.
*   La frase “lo que se les ha enseñado” podría traducirse como “lo que estas personas les han enseñado a ustedes” o “lo que Dios les ha enseñado”, dependiendo del contexto.
*   Otras formas de traducir “enseñar” pueden incluir “explicar” o “instruir”.
*   Con frecuencia el término “enseñar” puede traducirse como “instruir a la gente acerca de Dios”.

(Ver también: [instruir](../other/instruct.md), [maestro](../other/teacher.md), [palabradeDios](../kt/wordofgod.md)).

## Referencias bíblicas

*   1 Timoteo 1:3.
*   Hechos 2:40-42.
*   Juan 7:14.
*   Lucas 4:31.
*   Mateo 4:23.
*   Salmos 32:8.

## Datos de esta palabra

*   Números de Strong: H502, H2094, H2449, H3045, H3046, H3256, H3384, H3925, H3948, H7919, H8150, G1317, G1321, G1322, G2085, G2605, G2727, G3100, G2312, G2567, G3811, G4994.