# apóstol, apostolado

## Definición

Los “apóstoles” eran hombres enviados por Jesús para que predicaran sobre Dios y su Reino. El término “apostolado” se refiere a la posición y autoridad de aquellos que fueron escogidos como apóstoles.

* La palabra “apóstol” significa “alguien que es enviado con un propósito especial”. El apóstol tiene la misma autoridad del que lo envió.
* Los doce discípulos más cercanos a Jesús se convirtieron en los primeros apóstoles. Otros hombres, tales como Pablo y Santiago, también se convirtieron en apóstoles.
* Por el poder de Dios, los apóstoles eran capaces de valientemente predicar el evangelio, sanar a las personas y también de forzar a los demonios a salir de ellas.

## Sugerencias de traducción

* La palabra “apóstol” también se puede traducir con una palabra o frase que signifique “alguien que es enviado”, “enviado” o “persona que es llamada a salir y predicar el mensaje de Dios a la gente”.
* Es importante traducir los términos “apóstol” y “discípulo” de diferentes maneras.
* Considere también cómo se tradujo este término en una traducción de la Biblia de un idioma local o nacional. (Ver también: [Cómo traducir palabras desconocidas](rc://*/ta/man/translate/translate-unknown))

(Ver también: [autoridad](../kt/authority.md), [discípulo](../kt/disciple.md), [Juan (hijo de Zebedeo)](../names/jamessonofzebedee.md), [Pablo](../names/paul.md), [los doce](../kt/thetwelve.md))

## Referencias bíblicas

* [Judas 1:17-19](rc://*/tn/help/jud/01/17)
* [Lucas 9:12-14](rc://*/tn/help/luk/09/12)

## Ejemplos de las historias bíblicas

* __[26:10](rc://*/tn/help/obs/26/10)__ Entonces, Jesús escogió a doce hombres que fueron llamados sus __apóstoles__. Los __apóstoles__ viajaron con Jesús y aprendieron de él.
* __[30:01](rc://*/tn/help/obs/30/01)__ Jesús envió a sus __apóstoles__ a predicar y enseñar a la gente en muchos pueblos diferentes.
* __[38:02](rc://*/tn/help/obs/38/02)__ Judas fue uno de los __apóstoles__ de Jesús. Estaba a cargo de la bolsa de dinero de los __apóstoles__, pero amaba el dinero y a menudo robaba de la bolsa.
* __[43:13](rc://*/tn/help/obs/43/13)__ Los discípulos se dedicaron a la enseñanza de los __apóstoles__, al compañerismo, a comer juntos y a la oración.
* __[46:08](rc://*/tn/help/obs/46/08)__ Luego un creyente llamado Bernabé llevó a Saulo a los __apóstoles__ y les dijo cómo Saulo había predicado con valentía en Damasco.

## Datos de esta palabra

* Números de Strong: G651, G652, G2491, G5376, G5570
