# autoridad

## Definición

El término “autoridad” generalmente se refiere a una posición de influencia, responsabilidad o gobierno sobre otra persona.

* Los reyes y otros gobernantes tienen autoridad sobre las personas que gobiernan.
* La palabra “autoridades” puede referirse a personas, gobiernos u organizaciones que tienen autoridad sobre otros.
* La palabra “autoridades” también puede referirse a seres espirituales que tienen poder sobre personas que no se han sometido a la autoridad de Dios.
* Los amos tienen autoridad sobre sus sirvientes o esclavos. Los padres tienen autoridad sobre sus hijos.
* Los gobiernos tienen la autoridad o el derecho de hacer leyes que gobiernan a sus ciudadanos.

## Sugerencias de traducción

* El término “autoridad” también puede ser traducido como “control”, “derecho” o “calificaciones”.
* A veces el término “autoridad” es utilizado con el significado de “poder”.
* Cuando “autoridades” es usado para referirse a las personas u organizaciones que gobiernan a las personas, también puede ser traducido como “líderes”, “gobernantes” o “poderes”.
* La frase “por su propia autoridad” también puede ser traducida como “con su propio derecho a liderar” o “basado en sus propias calificaciones”.
* La expresión “bajo autoridad” podría traducirse como “responsable de obedecer” o “tener que obedecer las órdenes de los demás”.

(Ver también: [rey](../other/king.md), [gobernador](../other/ruler.md), [poder](../kt/power.md)).

## Referencias bíblicas

* [Colosenses 2:10](rc://*/tn/help/col/02/10).
* [Ester 9:29](rc://*/tn/help/est/09/29).
* [Génesis 41:35](rc://*/tn/help/gen/41/35).
* [Jonás 3:6-7](rc://*/tn/help/jon/03/06).
* [Lucas 12:5](rc://*/tn/help/luk/12/05).
* [Lucas 20:1-2](rc://*/tn/help/luk/20/01).
* [Marcos 1:22](rc://*/tn/help/mrk/01/22).
* [Mateo 8:9](rc://*/tn/help/mat/08/09).
* [Mateo 28:19](rc://*/tn/help/mat/28/19).
* [Tito 3:1](rc://*/tn/help/tit/03/01).

## Datos de esta palabra

* Números de Strong: H8633, G831, G1413, G1849, G1850, G2003, G2715, G5247.
