# Iglesia, iglesia

## Definición

En el Nuevo Testamento, el término “**Iglesia**” se refiere a un grupo local de creyentes en Jesús que regularmente se reunía para orar y escuchar la palabra de Dios predicada. El término “la Iglesia” a menudo se refiere a todos los cristianos.

* Este término se refiere literalmente a una asamblea o congregación de personas “llamadas” que se reúnen con un propósito especial.
* Cuando este término es usado para referirse a todos los creyentes en todo lugar en el cuerpo completo de Cristo, algunas traducciones bíblicas escriben en mayúscula la primera letra (“**Iglesia**”) para distinguirla de la iglesia local.
* A menudo los creyentes de una ciudad particular se reunían en la casa de alguien. A estas iglesias locales se les dio el nombre de la ciudad, tal como “la iglesia de Éfeso”.
* En la Biblia, “**iglesia**” no se refiere a una edificación.

## Sugerencias de traducción

* El término “**iglesia**” podría ser traducido como “reunión”, “asamblea”, “congregación”, “los que se reúnen” o “grupo de creyentes”.
* La palabra o frase que se utilice para traducir este término también debería poder referirse a todos los creyentes, no solo a un pequeño grupo.
* Asegúrese de que la traducción de “**iglesia**” no se refiera a una edificación.
* El término usado para traducir “asamblea” en el Antiguo Testamento también podría utilizarse para traducir este término.
* También, considere cómo está traducido en una traducción bíblica local o nacional. (Ver: [Cómo traducir lo desconocido](rc://*/ta/man/translate/translate-unknown)).

(Ver también: [Asamblea](../other/assembly.md), [creer](../kt/believe.md), [cristiano](../kt/christian.md))

## Referencias bíblicas

* [1 Corintios 5:12](rc://*/tn/help/1co/05/12)
* [1 Tesalonicenses 2:14](rc://*/tn/help/1th/02/14)
* [1 Timoteo 3:5](rc://*/tn/help/1ti/03/05)
* [Hechos 9:31](rc://*/tn/help/act/09/31)
* [Hechos 14:23](rc://*/tn/help/act/14/23)
* [Hechos 15:41](rc://*/tn/help/act/15/41)
* [Colosenses 4:15](rc://*/tn/help/col/04/15)
* [Efesios 5:23](rc://*/tn/help/eph/05/23)
* [Mateo 16:18](rc://*/tn/help/mat/16/18)
* [Filipenses 4:15](rc://*/tn/help/php/04/15)

## Ejemplos de las historias bíblicas

* __[43:12](rc://*/tn/help/obs/43/12)__ Aproximadamente 3.000 personas creyeron lo que dijo Pedro y se convirtieron en discípulos de Jesús. Fueron bautizados y pasaron a formar parte de la __iglesia__ en Jerusalén.
* __[46:09](rc://*/tn/help/obs/46/09)__ La mayoría de la gente en Antioquía no era judía, pero por primera vez, muchos de ellos también se hicieron creyentes. Bernabé y Saulo fueron allí para enseñarles a estos nuevos creyentes más acerca de Jesús y fortalecer la __iglesia__.
* __[46:10](rc://*/tn/help/obs/46/10)__ Entonces la __iglesia__ de Antioquía oró por Bernabé y Saulo y les impuso las manos. Luego los enviaron a predicar las buenas nuevas de Jesús en muchos otros lugares.
* __[47:13](rc://*/tn/help/obs/47/13)__ Las buenas nuevas de Jesús siguieron difundiéndose y la __Iglesia__ siguió creciendo.
* __[50:01](rc://*/tn/help/obs/50/01)__ Durante casi 2.000 años, más y más personas en todo el mundo han estado escuchando las buenas nuevas sobre Jesús el Mesías. La __Iglesia__ ha ido creciendo.

## Datos de esta palabra

* Números de Strong: G1577
