# Fidelidad de pacto, lealtad de pacto, misericordia, amor infalible

## Definición

En tiempos bíblicos, el término traducido como “fidelidad” o “fidelidad de pacto” se usaba para describir el tipo de misericordia, lealtad, bondad y amor que se esperaba y demostraba entre personas que estaban estrechamente relacionadas entre sí, ya sea por matrimonio o sangre. Este término es usado para describir el compromiso de Dios de cumplir las promesas que Él hizo con su pueblo.

*   Dios hizo promesas a los israelitas en acuerdos formales llamados “pactos”.
*   La “fidelidad de pacto” o “lealtad de pacto” de Jehová se refiere al hecho de que Él guarda las promesas que hace a su pueblo.
*   La fidelidad de Dios de guardar sus promesas de pactos es una expresión de su gracia hacia su pueblo.
*   El término “lealtad” es otra palabra que se refiere a estar comprometido, ser confiable de hacer y decir lo que se ha prometido y lo que beneficiará a alguien más.
*   La forma en que este término sea traducido también dependerá de cómo los términos “pacto” y “fidelidad” son traducidos.
*   Otras formas de traducir este término podrían incluir:  "misericordia", "bondad", "siempre fiel", “amor fiel”, “amor comprometido y leal” o “confiabilidad amorosa”.

(Vea también: [pacto](../kt/covenant.md), [fiel](../kt/faithful.md), [gracia](../kt/grace.md), [Israel](../kt/israel.md), [pueblo de Dios](../kt/peopleofgod.md), [promesa](../kt/promise.md)).

## Referencias bíblicas

*   [Esdras 3:11](rc://*/tn/help/ezr/03/11).
*   [Números 14:18](rc://*/tn/help/num/14/18).

## Datos de esta palabra

*   Números de Strong: H2617.