# cruz

## Definición

En los tiempos bíblicos, una cruz era un poste de madera vertical clavado en el suelo, con una viga de madera horizontal unida a este cerca de la parte superior.

* Durante la época del Imperio Romano, el gobierno romano ejecutaba a los criminales atándolos o clavándolos en una cruz y dejándolos allí para que murieran.
* Jesús fue acusado falsamente de crímenes que no cometió y los romanos lo condenaron a muerte en una cruz.
* Nótese que esta es una palabra completamente diferente del verbo “cruzar” que significa pasar al otro lado de algo, como un río o un lago.

## Sugerencias de traducción

* Este término podría traducirse utilizando un término del lenguaje de destino que se refiera a la forma de una cruz.
* Considere describir la cruz como algo en lo que se mataba a la gente, utilizando frases como “poste de ejecución” o “árbol de la muerte”.
* Considere también cómo se traduce esta palabra en una traducción de la Biblia en un idioma local o nacional. (Ver: [Cómo traducir lo desconocido](rc://*/ta/man/translate/translate-unknown)).

(Ver también: [crucificar](../kt/crucify.md), [Roma](../names/rome.md)).

## Referencias bíblicas

* [1 Corintios 1:17](rc://*/tn/help/1co/01/17).
* [Colosenses 2:15](rc://*/tn/help/col/02/15).
* [Gálatas 6:12](rc://*/tn/help/gal/06/12).
* [Juan 19:18](rc://*/tn/help/jhn/19/18).
* [Lucas 9:23](rc://*/tn/help/luk/09/23).
* [Lucas 23:26](rc://*/tn/help/luk/23/26).
* [Mateo 10:38](rc://*/tn/help/mat/10/38).
* [Filipenses 2:8](rc://*/tn/help/php/02/08).

## Ejemplos de las historias bíblicas

* __[40:1](rc://*/tn/help/obs/40/01)__ Después de que los soldados se burlaran de Jesús, lo llevaron para crucificarlo. Le hicieron llevar la __cruz__ en la que moriría.
* __[40:2](rc://*/tn/help/obs/40/02)__ Los soldados llevaron a Jesús a un lugar llamado “la Calavera” y le clavaron los brazos y los pies en la __cruz__.
* __[40:5](rc://*/tn/help/obs/40/05)__ Los líderes judíos y las demás personas de la multitud se burlaron de Jesús. Le decían: “Si eres el Hijo de Dios, baja de la __cruz__ y sálvate. Entonces te creeremos”.
* __[49:10](rc://*/tn/help/obs/49/10)__ Cuando Jesús murió en la __cruz__, recibió su castigo.
* __[49:12](rc://*/tn/help/obs/49/12)__ Debes creer que Jesús es el Hijo de Dios, que murió en la __cruz__ en lugar de ti, y que Dios lo resucitó.

## Datos de esta palabra

* Números de Strong: G47160.
