# maldición, maldito, maldecir

## Definición

El término “maldición” significa causar cosas negativas a la persona o cosa que está siendo maldecida.

* Una maldición puede ser una declaración de que le sucederá un daño a alguien o a algo.
* Maldecir a alguien también puede ser una expresión de deseo de que le ocurran cosas malas.
* También puede referirse al castigo o a otras cosas negativas que alguien provoca que le ocurran a alguien.

## Sugerencias de traducción

* Este término podría traducirse como “hacer que le sucedan cosas malas” o “declarar que le sucederá algo malo a” o “jurar que le sucederán cosas malas a”.
* En el contexto de Dios enviando maldiciones a su pueblo desobediente, podría traducirse como “castigar al permitir que sucedan cosas malas”.
* El término “maldito” cuando se usa para describir a las personas podría traducirse como “(esta persona) experimentará muchos problemas”.
* La frase “maldito sea” podría traducirse como “Que (esta persona) experimente grandes dificultades”.
* La frase “Maldito es el suelo” podría traducirse como “El suelo no será muy fértil”.
* Sin embargo, si la lengua de destino tiene la frase “maldito sea” y tiene el mismo significado, entonces es bueno mantener la misma frase.

(Ver también: [bendecir](../kt/bless.md)).

## Referencias bíblicas

* [1 Samuel 14:24-26](rc://*/tn/help/1sa/14/24).
* [2 Pedro 2:12-14](rc://*/tn/help/2pe/02/12).
* [Gálatas 3:10](rc://*/tn/help/gal/03/10).
* [Gálatas 3:14](rc://*/tn/help/gal/03/14).
* [Génesis 3:14](rc://*/tn/help/gen/03/14).
* [Génesis 3:17](rc://*/tn/help/gen/03/17).
* [Santiago 3:10](rc://*/tn/help/jas/03/10).
* [Números 22:6](rc://*/tn/help/num/22/06).
* [Salmos 109:28](rc://*/tn/help/psa/109/28).

## Ejemplos de las historias bíblicas

* **[2:9](rc://*/tn/help/obs/02/09)** Dios dijo a la serpiente: “¡Estás **maldecida**!”.
* **[2:11](rc://*/tn/help/obs/02/11)** “Ahora la tierra está **maldecida**, y tendrás que trabajar duro para cultivar alimentos”.
* **[4:4](rc://*/tn/help/obs/04/04)** “Bendeciré a los que te bendigan y **maldeciré** a los que te **maldigan**”.
* **[39:7](rc://*/tn/help/obs/39/07)** Entonces Pedro juró, diciendo: “¡Que Dios me **maldiga** si conozco a este hombre!”.
* **[50:16](rc://*/tn/help/obs/50/16)** Como Adán y Eva desobedecieron a Dios y trajeron el pecado a este mundo, Dios lo **maldijo** y decidió destruirlo.

## Datos de esta palabra

* Números de Strong: H0422, H0423, H0779, H1288, H2763, H2764, H3994, H5344, H6895, H7043, H7045, H7621, H8381, G03310, G03320, G06850, G19440, G25510, G26520, G26530, G26710, G26720, G60350.
