# Dios el Padre, Padre celestial, Padre

## Definición

Los términos “Dios el Padre” y “Padre celestial” se refieren a Jehová, el único Dios verdadero. Otro término con el mismo significado es “Padre”, que se usa con mayor frecuencia cuando Jesús se refería a Él.

* Dios existe como Dios el Padre, Dios el Hijo y Dios el Espíritu Santo. Cada uno es completamente Dios y, sin embargo, son un solo Dios. Este es un misterio que los simples humanos no pueden comprender completamente.
* Dios el Padre envió a Dios el Hijo (Jesús) al mundo y envía al Espíritu Santo a su pueblo.
* Cualquiera que crea en Dios el Hijo, se convierte en un hijo de Dios el Padre, y Dios el Espíritu Santo viene a vivir en esa persona. Este es otro misterio que los seres humanos no pueden comprender completamente.

## Sugerencias de traducción

* Cuando estés traduciendo la frase “Dios el Padre”, es mejor traducir “Padre” con la misma palabra que usa naturalmente tu idioma materno para referirse a un padre humano.
* El término “Padre celestial” podría traducirse como “Padre que vive en los cielos”, “Dios el Padre que vive en los cielos” o “Dios nuestro Padre desde los cielos”.
* Por lo general, la palabra “Padre” se escribe con mayúscula cuando se refiere a Dios.

(Sugerencias de Traducción: [Cómo traducir nombres](about:blank)).

(Ver también: [ancestro](../other/father.md), [Dios](../kt/god.md), [cielo](../kt/heaven.md), [Espíritu Santo](../kt/holyspirit.md), [Jesús](../kt/jesus.md), [Hijo de Dios](../kt/sonofgod.md)).

## Referencias bíblicas

* 1 Corintios 8:4-6.
* 1 Juan 2:1.
* 1 Juan 2:23.
* 1 Juan 3:1.
* Colosenses 1:1-3.
* Efesios 5:18-21.
* Lucas 10:22.
* Mateo 5:16.
* Mateo 23:9.

## Ejemplos de las historias bíblicas

* **24:09** Solo hay un Dios. Pero Juan escuchó a **Dios el Padre** hablar, y vio a Jesús el Hijo y al Espíritu Santo cuando bautizó a Jesús.
* **29:09** Entonces Jesús dijo: “Esto es lo que mi **Padre celestial** hará con cada uno de ustedes si no perdonan a su hermano de corazón”.
* **37:09** Entonces Jesús miró al cielo y dijo: **Padre**, gracias por escucharme.
* **40:07** Entonces Jesús gritó: “¡Consumado es! **Padre**, entrego mi espíritu en tus manos”.
* **42:10** “Así que vayan, hagan discípulos de todas las personas bautizándolos en el nombre del **Padre**, del Hijo y del Espíritu Santo y enseñándoles a obedecer todo lo que les he mandado a ustedes”.
* **43:08** “Jesús ahora es exaltado a la diestra de **Dios el Padre**”.
* **50:10** “Entonces los justos brillarán como el sol en el reino de Dios su **Padre**”.

## Datos de esta palabra

* Números de Strong: H1, H2, G3962.
