# Hades, Seol

## Definición

Los términos "Hades" (en griego) y "Seol" (en hebreo) son nombres propios del lugar al que iban los espíritus de los muertos después de haber fallecido.

*   En estas culturas antiguas, la gente pensaba en esto como una morada subterránea donde los espíritus de los muertos existían en una forma sombría y semiconsciente.
*   Aunque estos términos son nombres de lugares, en la Biblia a menudo significan lo mismo que "muerte" o "la tumba".
*   A lo largo de la mayor parte de la historia bíblica, "Seol" y "Hades" se refieren a un lugar neutral donde todos los muertos van a esperar el juicio, tanto los justos como los injustos. Sin embargo, en el Nuevo Testamento, el "Hades" comienza a ser visto como un lugar sólo para los injustos, en contraste con el "lado de Abraham" (Lucas 16:22) o el "paraíso" (Lucas 23:43), que describen el lugar para los justos.

## Sugerencias de traducción

*   Tanto "Seol" como "Hades" pueden traducirse de varias maneras, dependiendo del contexto. Algunas posibilidades son: "lugar de los muertos", "lugar para los espíritus muertos", "el inframundo", "el pozo", "la tumba" o "la muerte".
*   Algunas traducciones mantienen los nombres propios "Seol" y "Hades", deletreándolos para que se ajusten a los patrones de sonido de la lengua de traducción. (Ver: [Cómo traducir lo desconocido](rc://en/ta/man/translate/translate-unknown)).
*   También se podría añadir una frase a cada término para explicarlo. Ejemplos de ello son: "Seol, lugar donde están los muertos" y "Hades, lugar de la muerte".

(Sugerencias de traducción: [Cómo traducir lo desconocido](rc://es/ta/man/translate/translate-unknown))

(Ver también: [muerte](../other/death.md), [cielo](../kt/heaven.md), [infierno](../kt/hell.md), [tumba](../other/tomb.md))

## Referencias bíblicas:

*   [Hechos 2:31](rc://es/tn/help/act/02/31)
*   [Génesis 44:29](rc://es/tn/help/gen/44/29)
*   [Jonás 2:2](rc://es/tn/help/jon/02/02)
*   [Lucas 10:15](rc://es/tn/help/luk/10/15)
*   [Lucas 16:23](rc://es/tn/help/luk/16/23)
*   [Mateo 11:23](rc://es/tn/help/mat/11/23)
*   [Mateo 16:18](rc://es/tn/help/mat/16/18)
*   [Apocalipsis 1:18](rc://es/tn/help/rev/01/18)

## Datos de la palabra:

*   Números de Strong: H7585, G0086