# Sumo sacerdote

## Definición

El término “sumo sacerdote” se refiere a un sacerdote especial que era designado para servir durante un año como líder de todos los demás sacerdotes israelitas. En los tiempos del Nuevo Testamento, algunos otros sacerdotes también eran considerados líderes religiosos judíos muy importantes, con autoridad sobre otros sacerdotes y el pueblo. Estos eran los sumos sacerdotes.

* El sumo sacerdote tenía responsabilidades especiales. Era el único al que se le permitía entrar en la parte más santa del tabernáculo o del templo para ofrecer un sacrificio especial una vez al año.
* Los israelitas tenían muchos sacerdotes, pero solo un sumo sacerdote a la vez.
* Después de que los sumos sacerdotes se retiraban, seguían manteniendo el título, junto con algunas de las responsabilidades del cargo. Por ejemplo, a Anás se le seguía llamando sumo sacerdote durante el sacerdocio de Caifás y otros.
* Los sumos sacerdotes eran responsables de todo lo necesario para los servicios de adoración en el templo. También estaban a cargo del dinero que se entregaba al templo.
* Los jefes de los sacerdotes tenían mayor rango y poder que los sacerdotes ordinarios. Solo el sumo sacerdote tenía más autoridad.
* Los jefes de los sacerdotes eran algunos de los principales enemigos de Jesús e influenciaron fuertemente a los líderes romanos para que lo arrestaran y mataran.

## Sugerencias de traducción

* “Sumo sacerdote” podría traducirse como “sacerdote supremo” o “sacerdote de mayor rango”.
* El término “jefes de los sacerdotes” podría traducirse como “jefes de los sacerdotes”, “sacerdotes principales” o “sacerdotes gobernantes”.

(Ver también: [Anás](../names/annas.md), [Caifás](../names/caiaphas.md), [sacerdote](../kt/priest.md), [templo](../kt/temple.md)).

## Referencias bíblicas

* [Hechos 5:27](rc://*/tn/help/act/05/27).
* [Hechos 7:1](rc://*/tn/help/act/07/01).
* [Hechos 9:1](rc://*/tn/help/acto/09/01).
* [Éxodo 30:10](rc://*/tn/help/exo/30/10).
* [Hebreos 6:19-20](rc://*/tn/help/heb/06/19).
* [Levítico 16:32](rc://*/tn/help/lev/16/32).
* [Lucas 3:2](rc://*/tn/help/luk/03/02).
* [Marcos 2:25-26](rc://*/tn/help/mrk/02/25).
* [Mateo 26:3-5](rc://*/tn/help/mat/26/03).
* [Mateo 26:51-54](rc://*/tn/help/mat/26/51).

## Ejemplos de las historias bíblicas

* **[13:8](rc://*/tn/help/obs/13/08)** Nadie podía entrar en la habitación detrás de la cortina excepto el **sacerdote mayor**, porque Dios vivía allí.
* **[21:7](rc://*/tn/help/obs/21/07)** El Mesías que vendría sería el perfecto **sacerdote mayor** que se ofrecería a sí mismo como un sacrificio perfecto a Dios.
* **[38:3](rc://*/tn/help/obs/38/03)** Los líderes judíos, dirigidos por el **sacerdote mayor**, pagaron a Judas treinta monedas de plata para que traicionara a Jesús.
* **[39:1](rc://*/tn/help/obs/39/01)** Los soldados llevaron a Jesús a la casa del **sacerdote mayor** para que el **sacerdote mayor** lo interrogara.
* **[39:3](rc://*/tn/help/obs/39/03)** Finalmente, el **sacerdote mayor** miró directamente a Jesús y le dijo: “Dinos, ¿eres tú el Mesías, el Hijo del Dios vivo?”.
* **[44:7](rc://*/tn/help/obs/44/07)** Al día siguiente, los líderes judíos llevaron a Pedro y a Juan ante el **sacerdote mayor** y los demás líderes religiosos.
* **[45:2](rc://*/tn/help/obs/45/02)** Así que los líderes religiosos arrestaron a Esteban y lo llevaron ante el **sacerdote mayor** y los otros líderes de los judíos, donde más testigos falsos mintieron sobre Esteban.
* **[46:1](rc://*/tn/help/obs/46/01)** El **sumo sacerdote** le dio permiso a Saulo para ir a la ciudad de Damasco y arrestar a los cristianos y llevarlos a Jerusalén.
* **[48:6](rc://*/tn/help/obs/48/06)** Jesús es el Gran **Sacerdote Supremo**. A diferencia de otros sacerdotes, se ofreció a sí mismo como el único sacrificio que podía quitar el pecado de todas las personas del mundo. Jesús fue el perfecto **sacerdote supremo** porque tomó el castigo por cada pecado que alguien ha cometido.

## Datos de esta palabra

* Números de Strong: H7218, H1419, H3548, G07480, G07490.
