# santo, santidad, impío, sagrado

## Definición

Los términos “santo” y “santidad” se refieren al carácter de Dios que está completamente apartado y separado de todo lo que sea pecaminoso e imperfecto.

* Solo Dios es absolutamente santo. Él santifica a las personas y las cosas.
* Una persona que es “santa” pertenece a Dios y ha sido apartada con el propósito de servirle a Dios y darle gloria.
* Un objeto que Dios ha declarado “santo” es uno que Él ha apartado para su gloria y uso, igual a un altar con el propósito de ofrecerle sacrificios.
* La gente no puede acercarse a Dios a menos que Él se lo permita, porque Él es santo y ellos son simplemente seres humanos, pecadores e imperfectos.
* En el Antiguo Testamento, Dios apartó a los sacerdotes como santos para un servicio especial para Él. Tenían que ser limpiados ceremonialmente del pecado para poder acercarse a Dios.
* Dios también apartó como “santos” ciertos lugares y cosas que le pertenecían o en las que se revelaba, como su templo.

Literalmente, el término “impío” significa “no santo”. Describe a alguien o algo que no honra a Dios.

* Esta palabra se usa para describir a alguien que deshonra a Dios rebelándose contra Él.
* Una cosa que se llama “impía” podría describirse como común, profana o inmunda. No le pertenece a Dios.

El término “sagrado” describe algo que se relaciona con la adoración a Dios o con la adoración pagana de dioses falsos.

* “Canciones sagradas” y “música sagrada” se refieren a la música que se cantaba o se tocaba para la gloria de Dios. Esto podría traducirse como “música para adorar a Jehová” o “cánticos que alaban a Dios”.
* En el Antiguo Testamento, el término “sagrado” se usaba a menudo para describir los pilares de piedra y otros objetos usados en la adoración de dioses falsos. Esto también podría traducirse como “religioso”.
* La frase “deberes sagrados” se refiere a los “deberes religiosos” o “rituales” que realiza un sacerdote para guiar a las personas en la adoración a Dios. También, podría referirse a los rituales realizados por un sacerdote pagano para adorar a un dios falso.

## Sugerencias de traducción

* Las formas de traducir “santo” pueden incluir “apartado para Dios”, “lo que pertenece a Dios”, “completamente puro”, “perfectamente sin pecado”, “separado del pecado” o “que se comporta adecuadamente siempre, como alguien entregado a Dios”.
* “Consagrar” a menudo se traduce como “santificar”. También, podría traducirse como “apartar (a alguien) para la gloria de Dios”.
* Las maneras de traducir “impío” podrían incluir “no santo”, “que no es propio de Dios”, “que no honra a Dios” o “no piadoso”.
* En algunos contextos, “impío” podría traducirse como “inmundo”.

(Ver también: [Espíritu Santo](../kt/holyspirit.md), [consagrar](../kt/consecrate.md), [santificar](../kt/sanctify.md), [apartar](../kt/setapart.md)).

## Referencias bíblicas

* Génesis 28:22.
* 2 Reyes 3:2.
* Lamentaciones 4:1.
* Ezequiel 20:18-20.
* Mateo 7:6.
* Marcos 8:38.
* Hechos 7:33.
* Hechos 11:8.
* Romanos 1:2.
* Colosenses 1:22.
* 1 Tesalonicenses 3:13.
* 1 Tesalonicenses 4:7.
* 2 Timoteo 3:15.

## Ejemplos de las historias bíblicas

* **[1:16](rc://*/tn/help/obs/01/16)** Él (Dios) bendijo el día séptimo y lo santificó, porque en este día descansó de su trabajo.
* **[9:12](rc://*/tn/help/obs/09/12)** “Estás parado en suelo santo”.
* **[13:1](rc://*/tn/help/obs/13/01)** “Si me obedecen y guardan mi pacto, serán mi posesión más preciada, un reino de sacerdotes y una nación sagrada”.
* **[13:5](rc://*/tn/help/obs/13/05)** “Siempre asegúrense de guardar santo el día de reposo”.
* **[22:5](rc://*/tn/help/obs/22/05)** “Pues el bebé será santo, el Hijo de Dios”.
* **[50:2](rc://*/tn/help/obs/50/02)** Mientras esperamos que Jesús regrese, Dios quiere que vivamos de una manera santa y que lo honre.

## Datos de esta palabra

* Números de Strong: H430, H2455, H2623, H4676, H4720, H6918, H6922, H6942, H6944, H6948, G37, G38, G39, G40, G41, G42, G462, G1859, G2150, G2412, G2413, G2839, G3741, G3742.
