# esperanza, esperaba

## Definición

Esperanza es desear fuertemente que algo suceda. La esperanza puede implicar certeza o incertidumbre con respecto a un evento futuro.

* En la Biblia, el término “esperanza” también tiene el significado de “confianza”, como en “mi esperanza está en el Señor”. Se refiere a una expectativa segura de recibir lo que Dios ha prometido a su pueblo.
* A veces, la TPL traduce el término en español como “confianza”. Esto sucede principalmente en el Nuevo Testamento, en situaciones en las que las personas que creen en Jesús como su Salvador tienen la seguridad (confianza o esperanza) de recibir lo que Dios ha prometido.
* No tener “ninguna esperanza” significa no tener ninguna expectativa de que suceda algo bueno. Significa que en realidad es muy seguro que no sucederá.

## Sugerencias de traducción

* En algunos contextos, el término “tener esperanza” también podría traducirse como “desear” o “esperar”.
* La expresión “nada que esperar” podría traducirse como “nada en lo que confiar” o “ninguna expectativa de nada bueno”.
* “No tener esperanza” podría traducirse como “no tener expectativa de nada bueno”, “no tener seguridad” o “estar seguro de que no sucederá nada bueno”.
* La expresión “ha puesto sus esperanzas en” también podría traducirse como “ha puesto su confianza en” o “ha confiado en”.
* La frase “Encuentro esperanza en tu Palabra” también podría traducirse como “Confío en que Tu Palabra es verdadera”, “Tu Palabra me ayuda a confiar en ti” o “Cuando obedezco Tu Palabra, estoy seguro de ser bendecido”.
* Frases como “esperanza en Dios” también pueden traducirse como “confiar en Dios”, “estar seguro de que Dios hará lo que ha prometido” o “estar seguro de que Dios es fiel”.

(Ver también: [bendecir](../kt/bless.md), [confianza](../other/confidence.md), [bueno](../kt/good.md), [obedecer](../other/obey.md), [confiar](../kt/trust.md), [Palabra de Dios](../kt/wordofgod.md)).

## Referencias bíblicas

* [1 Crónicas 29:14-15](rc://*/tn/help/1ch/29/14).
* [1 Tesalonicenses 2:19](rc://*/tn/help/1th/02/19).
* [Hechos 24:14-16](rc://*/tn/help/act/24/14).
* [Hechos 26:6](rc://*/tn/help/act/26/06).
* [Hechos 27:20](rc://*/tn/help/act/27/20).
* [Colosenses 1:5](rc://*/tn/help/col/01/05).
* [Job 11:20](rc://*/tn/help/job/11/20).

## Datos de esta palabra

* Números de Strong: H982, H983, H986, H2620, H2976, H3175, H3176, H3689, H4009, H4268, H4723, H7663, H7664, H8431, H8615, G560, G1679, G1680, G2070.
