# cordero, Cordero de Dios

## Definición

El término “cordero” se refiere a una oveja joven. Las ovejas son animales de cuatro patas con pelo grueso y lanoso, que se utilizan para los sacrificios a Dios. A Jesús se le llama “Cordero de Dios” porque fue sacrificado para pagar por los pecados de la gente.

* Estos animales se extravían fácilmente y necesitan ser protegidos. Dios compara a los seres humanos con las ovejas.
* Dios instruyó a su pueblo para que le sacrificara ovejas y corderos físicamente perfectos.
* Jesús es llamado el “Cordero de Dios” que fue sacrificado para pagar por los pecados de la gente. Él fue un sacrificio perfecto y sin mancha porque estaba completamente libre de pecado.

## Sugerencias de traducción

* Si las ovejas son conocidas en la zona lingüística, el nombre de sus crías debería usarse para traducir los términos “cordero” y “Cordero de Dios”.
* “Cordero de Dios” podría traducirse como “Cordero (de sacrificio) de Dios”, “Cordero sacrificado a Dios” o “Cordero (de sacrificio) de Dios”.
* Si no se conocen las ovejas, este término podría traducirse como “una oveja joven” con una nota a pie de página que describa cómo son las ovejas. La nota también podría comparar las ovejas y los corderos con un animal de esa zona que vive en rebaños, que es tímido e indefenso, y que a menudo se aleja.
* Considera también cómo se traduce este término en una traducción bíblica de un idioma local o nacional cercano.

(Ver: [Cómo traducir desconocidos](rc://*/ta/man/translate/translate-unknown))

(Ver también: [oveja](../other/sheep.md), [pastor](../other/shepherd.md))

## Referencias bíblicas

* [2 Samuel 12:3](rc://*/tn/help/2sa/12/03)
* [Esdras 8:35-36](rc://*/tn/help/ezr/08/35)
* [Isaías 66:3](rc://*/tn/help/isa/66/03)
* [Jeremías 11:19](rc://*/tn/help/jer/11/19)
* [Juan 1:29](rc://*/tn/help/jhn/01/29)
* [Juan 1:36](rc://*/tn/help/jhn/01/36)
* [Levítico 14:21-23](rc://*/tn/help/lev/14/21)
* [Levítico 17:1-4](rc://*/tn/help/lev/17/01)
* [Lucas 10:3](rc://*/tn/help/luk/10/03)
* [Apocalipsis 15:3-4](rc://*/tn/help/rev/15/03)

## Ejemplos de las historias bíblicas

* **[5:7](rc://*/tn/help/obs/05/07)** Mientras Abraham e Isaac se dirigían al lugar del sacrificio, Isaac preguntó: “Padre, tenemos leña para el sacrificio, pero ¿dónde está el **cordero**?”.
* **[11:2](rc://*/tn/help/obs/11/02)** Dios proporcionó una forma de salvar al hijo primogénito de cualquiera que creyera en él. Cada familia tenía que elegir un **cordero** o cabrito perfecto y matarlo.
* **[24:6](rc://*/tn/help/obs/24/06)** Al día siguiente, Jesús vino a ser bautizado por Juan. Cuando Juan lo vio, dijo: “¡Mira! Ahí está el **Cordero de Dios** que quitará el pecado del mundo”.
* **[45:8](rc://*/tn/help/obs/45/08)** Leyó: “Lo llevaron como a un **cordero** para que lo mataran, y como un **cordero** está callado, no dijo ni una palabra”.
* **[48:8](rc://*/tn/help/obs/48/08)** Cuando Dios le dijo a Abraham que ofreciera a su hijo, Isaac, como sacrificio, Dios le proporcionó un **cordero** para el sacrificio en lugar de su hijo, Isaac. Todos merecemos morir por nuestros pecados. Pero Dios proporcionó a Jesús, el **cordero** de Dios, como sacrificio para morir en nuestro lugar.
* **[48:9](rc://*/tn/help/obs/48/09)** Cuando Dios envió la última plaga sobre Egipto, le dijo a cada familia israelita que matara un **cordero** perfecto y que esparciera su sangre por la parte superior y los lados de los marcos de sus puertas.

## Datos de esta palabra

* Números de Strong: H7716, G07210, G23160
