# nombre

## Definición

El término “nombre” se refiere a la palabra con la que se llama a una persona o cosa específica. En la Biblia, sin embargo, el término “nombre” se usa de diferentes maneras para referirse a varios conceptos diferentes.

* En algunos contextos, “nombre” puede referirse a la reputación de una persona, como: “déjanos hacer un nombre para nosotros”.
* El término “nombre” también podría referirse a la memoria de algo. Por ejemplo, “quita los nombres de los ídolos” significa destruye esos ídolos para que ya no sean recordados o adorados.
* Hablar “en el nombre de Dios” significa hablar con su poder y autoridad, o como su representante.
* La palabra “Nombre” con letra mayúscula puede referirse a “Jesús” cuando una persona lo adora.
* El “nombre” de alguien puede referirse a la persona completa, como: “no hay otro nombre bajo los cielos por el cual debemos ser salvos”. (Ver: [metonimia](rc://*/ta/man/translate/figs-metonymy)).

## Sugerencias de traducción

* Una expresión como: “su buen nombre” puede ser traducida como “su buena reputación”.
* Hacer algo “en el nombre de” puede ser traducido como: “con la autoridad”, “con el permiso” o “como representante” de esa persona.
* La expresión: “hacernos un nombre” puede ser traducida como: “causar que muchas personas sepan sobre nosotros” o “hacer que las personas piensen que somos muy importantes”.
* La expresión: “llama su nombre” puede ser traducida como: “nómbralo” o “dale el nombre”.
* La expresión: “aquellos que aman tu nombre” puede ser traducido como “aquellos que te aman”.
* La expresión: “quita los nombres de los ídolos” puede ser traducida como “deshazte de los dioses paganos para que ellos no sean recordados” o “haz que el pueblo deje de adorar falsos dioses” o “destruye completamente todos los ídolos para que el pueblo nunca más piense en ellos”.
* La expresión “por causa del Nombre” se puede traducir como: “para hablar a las personas acerca de Jesús”.
* La expresión “salúdalos por nombre” se puede traducir como “salúdalos personalmente”.

(Ver también: [llamar](../kt/call.md)).

## Referencias bíblicas

* [1 Juan 2:12](rc://*/tn/help/1jn/02/12).
* [2 Timoteo 2:19](rc://*/tn/help/2ti/02/19).
* [Hechos 4:7](rc://*/tn/help/act/04/07).
* [Hechos 4:12](rc://*/tn/help/act/04/12).
* [Hechos 9:27](rc://*/tn/help/act/09/27).
* [Génesis 12:2](rc://*/tn/help/gen/12/02).
* [Génesis 35:10](rc://*/tn/help/gen/35/10).
* [Mateo 18:5](rc://*/tn/help/mat/18/05).

## Datos de esta palabra

* Números de Strong: H5344, H7121, H7761, H8034, H8036, G2564, G3686, G3687, G5122.