# Pueblo de Dios, mi pueblo

## Definición

El concepto del “pueblo de Dios” se refiere a las personas con quiénes Dios ha establecido una relación de pacto

* En el Antiguo Testamento, el “pueblo de Dios” se refiere a la nación de Israel. La nación de Israel fue escogida por Dios y separada de las otras naciones del mundo para servirle y obedecerle.
* En el Nuevo Testamento, “pueblo de Dios” se refiere a la “Iglesia”, es decir, todos los que creen en Jesús. Esto incluye tanto a judíos como a gentiles. En el Nuevo Testamento, algunas veces este grupo de personas es llamado “hijos de Dios” o “pequeños de Dios”.
* Cuando Dios usa la frase “mi pueblo” Él se está refiriendo a las personas que tienen una relación de pacto con Él. El pueblo de Dios es escogido por Él, y Él quiere que ellos vivan en una forma en que le agraden.

## Sugerencias de traducción

* El término “pueblo de Dios” podría traducirse como “la gente de Dios” o “el pueblo que adora a Dios” o “gente que sirve a Dios” o “gente que le pertenece a Dios”.
* Otras maneras de traducir “mi pueblo”, cuando es Dios quien lo dice, podrían ser: “el pueblo que Yo he escogido” o “la gente que me adora” o “el pueblo que me pertenece”.
* Similarmente, “tu pueblo” podría traducirse como “el pueblo que te pertenece” o “el pueblo que escogiste para que te pertenezca”.
* También “su pueblo” puede traducirse como “la gente que le pertenece” o “el pueblo que Dios escogió para que le pertenezcan”.

(Ver también: [Israel](../kt/israel.md), [grupo de personas](../other/peoplegroup.md))

## Referencias bíblicas

* [1 Crónicas 11:2](rc://*/tn/help/1ch/11/02)
* [Hechos 7:34](rc://*/tn/help/act/07/34)
* [Hechos 7:51-53](rc://*/tn/help/act/07/51)
* [Hechos 10:36-38](rc://*/tn/help/act/10/36)
* [Daniel 9:24-25](rc://*/tn/help/dan/09/24)
* [Isaías 2:5-6](rc://*/tn/help/isa/02/05)
* [Jeremías 6:20-22](rc://*/tn/help/jer/06/20)
* [Joel 3:16-17](rc://*/tn/help/jol/03/16)
* [Miqueas 6:3-5](rc://*/tn/help/mic/06/03)
* [Apocalipsis 13:7-8](rc://*/tn/help/rev/13/07)

## Datos de esta Palabra

* Número de Strong: H0430, H5971, G23160, G29920
