# orar, oración

## Definición

Los términos “**orar**” y “**oración**” se refieren a hablar con Dios. Estos términos también se utilizan para referirse a las personas que intentan hablar con un dios falso.

*   Las personas pueden orar en silencio, hablando a Dios con sus pensamientos, o pueden orar en voz alta, hablando a Dios con su voz. A veces las oraciones se escriben, como cuando David escribió sus oraciones en el Libro de los Salmos.
*   La oración puede incluir pedirle a Dios su misericordia, ayuda con un problema, o sabiduría para tomar decisiones.
*   A menudo las personas le piden a Dios que sane a la gente que está enferma o que necesita ayuda de otras maneras.
*   La gente también le da gracias a Dios y lo alaban cuando le están orando.
*   Orar incluye confesar nuestros pecados a Dios y pedirle que nos perdone.
*   Hablar con Dios a veces se llama “comulgar” con Él al comunicarse nuestro espíritu con su Espíritu, compartiendo nuestras emociones y disfrutando su presencia.
*   Este término podría traducirse como “hablar con Dios” o “comunicarse con Dios”. La traducción de este término debe incluir la oración que es silenciosa.  
    
*   Ya que "orar" es hablar con Dios, la expresión "¡Oh! Jehová" es dirigirse a Él, es decir, puede ser entendida como "hablar con Dios".  
    

(Ver también: [dios falso](../kt/falsegod.md), [perdón](../kt/forgive.md), [alabanza](../other/praise.md))

## Referencias bíblicas

*   [1 Tesalonicenses 3:10](rc://*/tn/help/1th/03/09)
*   [Hechos 8:24](rc://*/tn/help/act/08/24)
*   [Colosenses 4:3-4](rc://*/tn/help/col/04/03)
*   [Juan 17:9](rc://*/tn/help/jhn/17/09)
*   [Lucas 11:1](rc://*/tn/help/luk/11/1)
*   [Mateo 5:44](rc://*/tn/help/mat/05/43)
*   [Mateo 14:23](rc://*/tn/help/mat/14/22)

## Ejemplos de las historias bíblicas

*   **[06:05](rc://*/tn/help/obs/06/05)** Isaac **oró** por Rebeca, y Dios permitió que ella quedara embarazada de mellizos.
*   **[13:12](rc://*/tn/help/obs/13/12)** Pero Moisés **oró** por ellos, y Dios escuchó su **oración** y no los destruyó.
*   **[19:08](rc://*/tn/help/obs/19/08)** Entonces los profetas de Baal **oraron** a Baal: “¡Escúchanos, Baal!”
*   **[21:07](rc://*/tn/help/obs/21/07)** Los sacerdotes también **oraron** a Dios por el pueblo.
*   **[38:11](rc://*/tn/help/obs/38/11)** Jesús les dijo a sus discípulos que **oraran** para que no entraran en tentación.
*   **[43:13](rc://*/tn/help/obs/43/13)** Los discípulos escuchaban continuamente la enseñanza de los apóstoles, pasaban tiempo juntos, comían juntos y **oraban** entre ellos.
*   **[49:18](rc://*/tn/help/obs/49/18)** Dios te dice que **ores**, que estudies su palabra, que lo adores con otros cristianos y que les cuentes a otros lo que él ha hecho por ti.

## Datos de esta palabra

*   Números de Strong: H577, H1156, H2470, H3863, H3908, H4994, H6279, H6293, H6419, H6739, H7592, H7878, H7879, H7881, H8605, G1162, G1189, G1783, G2065, G2171, G2172, G3870, G4335, G4336