# redimir, redentor, redención

## Definición

El término “redimir” se refiere a recomprar algo o alguien que ha sido poseído o mantenido cautivo previamente. Un “redentor” es alguien que redime a algo o a alguien.

* Dios le dio leyes a los israelitas acerca de cómo “redimir” personas o cosas. Por ejemplo, alguien podía redimir a una persona que era esclava, pagando el precio para que esa persona fuese libre. La palabra “rescate” también se refiere a esta práctica.
* También se podía redimir a una viuda, siendo el familiar más cercano del esposo muerto, el que podía redimirla si se “casaba” con ella.
* Si la tierra de alguien había sido vendida, un pariente de esa persona podía “redimir” o “comprar de vuelta” esa tierra para que se mantuviera en la familia.
* Estas prácticas muestran cómo Dios redime a las personas que están esclavizadas en el pecado. Cuando Él murió en la cruz, Jesús pagó por completo el precio por los pecados de la humanidad y redimió a todos los que confían en Él para salvación. Las personas que han sido redimidas por Dios son libradas del pecado y de su castigo.

## Sugerencias de traducción

* Dependiendo del contexto, el término “redimir” puede también traducirse como “recomprar”, “comprar de vuelta”, “pagar para liberar (a alguien)”, “rescatar”, “cuidar” o “preservar”.
* El término “Redención” puede ser traducido como “rescate”, “pago por libertad” o “recompra”.
* Las palabras “rescate” y “redimir” tienen básicamente el mismo resultado, sin embargo, la palabra “rescate” también puede referirse al pago necesario para “redimir” a algo o a alguien. El término “redimir” nunca se refiere al pago en sí.

(Ver también: [libre](../other/free.md), [rescate](../kt/ransom.md)).

## Referencias bíblicas

* [Colosenses 1:13-14](rc://*/tn/help/col/01/13).
* [Efesios 1:7-8](rc://*/tn/help/eph/01/07).
* [Efesios 4:30](rc://*/tn/help/eph/05/16).
* [Gálatas 3:13-14](rc://*/tn/help/gal/03/13).
* [Gálatas 4:5](rc://*/tn/help/gal/04/05).
* [Lucas 2:38](rc://*/tn/help/luk/02/38).
* [Rut 2:20](rc://*/tn/help/rut/02/20).

## Datos de esta palabra

* Números de Strong: H1350, H1353, H6299, H6302, H6304, H6306, H6561, H7069, G59, G629, G1805, G3084, G3085.
