# Sabat, Sábado

## Definición

El término “Sabat” o “Sábado” se refiere al séptimo día de la semana en que Dios ordenó a los israelitas que separaran ese día como un día de reposo y no hicieran ningún trabajo.

* Después que Dios terminó de crear al mundo en seis días, Él descansó al séptimo día. Del mismo modo, Dios ordenó a los israelitas que pusieran al séptimo día como un día especial para descansar y adorarlo.
* El mandato de “mantener el Sabat santo” es uno de los diez mandamientos que Dios escribió en las tablas de piedra que Él le dio a Moisés para los israelitas.
* Siguiendo el sistema judío del conteo de días, el Sabat comienza el viernes al anochecer y dura hasta el sábado al anochecer.
* A veces en la Biblia el Sabat es llamado “día del Sabat” en vez de simplemente Sabat o sábado.

## Sugerencias de traducción

* Esto también puede ser traducido como “el día de descanso” o “día para descansar” o “día de no trabajar” o “el día de descanso de Dios”.
* Algunas traducciones ponen en mayúscula este término para mostrar que es un día especial, así como, “Día de Sabat” o “Día de Descanso”.
* Considera cómo este término es traducido en un lenguaje local o nacional.

(Ver también: [Cómo traducir desconocidos](rc://*/ta/man/translate/translate-unknown)).

(Ve rtambién: [descanso](../other/rest.md)).

## Referencias bíblicas

* [2 Crónicas 31:2-3](rc://*/tn/help/2ch/31/02).
* [Hechos 13:26-27](rc://*/tn/help/act/13/26).
* [Éxodo 31:14](rc://*/tn/help/exo/31/14).
* [Isaías 56:6-7](rc://*/tn/help/isa/56/06).
* [Lamentaciones 2:6](rc://*/tn/help/lam/02/06).
* [Levítico 19:3](rc://*/tn/help/lev/19/03).
* [Lucas 13:14](rc://*/tn/help/luk/13/14).
* [Marcos 2:27](rc://*/tn/help/mrk/02/27).
* [Mateo 12:2](rc://*/tn/help/mat/12/02).
* [Nehemías 10:32-33](rc://*/tn/help/neh/10/32).

## Ejemplos de las historias bíblicas

* **[13:5](rc://*/tn/help/obs/13/05)** “Siempre asegúrate de mantener el **Sabat** santo. Esto es, haz todo tu trabajo en seis días, porque el séptimo día es un día para que descanses y me honres”.
* **[26:2](rc://*/tn/help/obs/26/02)** Jesús fue a la ciudad de Nazaret, donde él había vivido durante su infancia. En el **Sabat**, Él fue al lugar de adoración.
* **[41:3](rc://*/tn/help/obs/41/03)** El día después de que Jesús fue sepultado era un día de **Sabat**, y los judíos no tenían permitido ir a la tumba en ese día.

## Datos de esta palabra

* Números de Strong: H4868, H7676, H7677, G43150, G45210.
