# templo

## Definición

El templo era un edificio rodeado de patios amurallados donde los israelitas venían a orar y a ofrecer sacrificios a Dios. Estaba localizado en el Monte Moriá en la ciudad de Jerusalén.

*   A menudo, el término “templo” se refiere a todo el complejo del templo, incluyendo los patios que rodeaban el edificio principal. A veces se refiere solamente al edificio.
*   El edificio del templo tenía dos cuartos, el Lugar Santo y el Lugar Santísimo.
*   Dios se refirió al templo como su lugar de morada.
*   Durante el reinado del rey Salomón, él construyó el Templo, el cual era el lugar permanente para la adoración en Jerusalén.
*   En el Nuevo Testamento, el término “templo del Espíritu Santo” se usa para referirse a los creyentes en Jesús, porque el Espíritu Santo vive en ellos.

## Sugerencias de traducción

*   Usualmente cuando el texto dice que las personas estaban “en el templo”, se refiere a los patios fuera del edificio. Esto puede ser traducido como “en los patios del templo” o “en el complejo del templo”.
*   Cuando se refiere específicamente al edificio mismo, algunas traducciones traducen “templo” como “el edificio del templo”, para dejar claro a qué se refieren.
*   Formas de traducir “templo” pueden incluir “la casa santa de Dios” o “lugar sagrado de adoración”.
*   A menudo en la Biblia, al templo se le refiere como “la casa de Jehová”, "lugar donde vive" o “la casa de Dios”.

(Ver también: [sacrificio](../other/sacrifice.md), [Salomón](../names/solomon.md), [Babilonia](../names/babylon.md), [Espíritu Santo](../kt/holyspirit.md), [tabernáculo](../kt/tabernacle.md), [patio](../other/courtyard.md), [Sion](../kt/zion.md), [casa](../other/house.md)).

## Referencias bíblicas

*   [Hechos 3:2](rc://*/tn/help/act/03/02).
*   [Hechos 3:8](rc://*/tn/help/act/03/08).
*   [Ezequiel 45:18-20](rc://*/tn/help/ezk/45/18).
*   [Lucas 19:46](rc://*/tn/help/luk/19/46).
*   [Nehemías 10:28](rc://*/tn/help/neh/10/28).
*   [Salmos 71:1](rc://*/tn/help/psa/079/001).

## Ejemplos de las historias bíblicas

*   **[17:6](rc://*/tn/help/obs/17/06)** David quería construir un **templo** donde todos los israelitas pudieran adorar a Dios y ofrecerle sacrificios.
*   **[18:2](rc://*/tn/help/obs/18/02)** En Jerusalén, Salomón construyó el **Templo** para el cual su padre David había planeado y reunido materiales. En lugar de en la Tienda de Reunión, la gente ahora adoraba a Dios y le ofrecía sacrificios en el **Templo**. Dios vino y estuvo presente en el **Templo**, y vivió allí con su pueblo.
*   **[20:7](rc://*/tn/help/obs/20/07)** Ellos (los babilonios) capturaron la ciudad de Jerusalén, destruyeron el **Templo** y se llevaron todos los tesoros.
*   **[20:13](rc://*/tn/help/obs/20/13)** Cuando la gente llegó a Jerusalén, reconstruyó el **Templo** y el muro alrededor de la ciudad y el **Templo**.
*   **[25:4](rc://*/tn/help/obs/25/04)** Entonces Satanás llevó a Jesús al punto más alto del **Templo** y le dijo: “Si eres el Hijo de Dios, tírate, porque está escrito, ‘Dios mandará a sus ángeles que te lleven para que tu pie no golpee una piedra’”.
*   **[40:7](rc://*/tn/help/obs/40/07)** Cuando murió, hubo un terremoto y la gran cortina que separaba al pueblo de la presencia de Dios en el **Templo** se partió en dos, de arriba abajo.

## Datos de esta palabra

*   Números de Strong: H1004, H1964, H1965, G1493, G2411, G3485.