# verdadero, verdad, confiable

## Definición

El término “**verdad**” se refiere a hechos, eventos y declaraciones que se corresponden con la realidad. Los hechos verdaderos describen el universo como realmente existe. Los eventos verdaderos son eventos que realmente sucedieron. Las declaraciones verdaderas son declaraciones que no son falsas según el mundo real.

* Las cosas “verdaderas” son reales, genuinas, justas, legítimas y basadas en los hechos.
* La “verdad” significa entendimiento, creencias, hechos o declaraciones que son ciertas.
* Decir que una profecía “se hizo verdad” o “será una verdad” significa que en realidad ocurrió como se predijo o que sucederá de esa manera.
* El concepto de “verdad” en la Biblia, incluye el concepto de actuar de una forma que es confiable y fiel.
* Jesús reveló la verdad de Dios en las palabras que habló.
* La Biblia es verdad. Enseña lo que es verdad acerca de Dios y acerca de todo lo que Él ha hecho.

## Sugerencias de traducción

* Dependiendo del contexto y de lo que se está describiendo, el término “verdadero” puede ser traducido como “real”, “fáctico”, “correcto”, “cierto” o “genuino”.
* Algunas formas de traducir el término “verdad” pueden incluir “lo que es cierto”, “hecho”, “certeza” o “un principio”.
* La expresión “hacerse realidad” también podría ser traducida como “suceder realmente”, “cumplirse” u “ocurrir como se predijo”.
* La expresión “decir la verdad” o “hablar la verdad” puede ser traducida como “decir lo que es cierto”, “decir lo que realmente sucedió” o “decir cosas que sean confiables”.
* “Aceptar la verdad” puede ser traducido como “creer lo que es cierto sobre Dios”.
* En una frase como “adora a Dios en espíritu y en verdad”, la expresión “en verdad” también puede ser traducida como “obedeciendo fielmente lo que Dios nos ha enseñado”.
* La frase “dieron testimonio de tu verdad” se puede traducir como “contaron acerca de tu sincera manera de vivir”.
* La palabra “verdad” dependiendo del contexto, puede ser traducida como: “el mensaje verdadero de Dios”.

(Ver también: [creer](../kt/believe.md), [fiel](../kt/faithful.md), [cumplir](../kt/fulfill.md), [obedecer](../other/obey.md), [profeta](../kt/prophet.md), [entender](../other/understand.md)).

## Referencias bíblicas

* [1 Corintios 5:6-8](rc://*/tn/help/1co/05/06).
* [1 Juan 1:5-7](rc://*/tn/help/1jn/01/05).
* [1 Juan 2:8](rc://*/tn/help/1jn/02/08).
* [3 Juan 1:8](rc://*/tn/help/3jn/01/08).
* [Hechos 26:24-26](rc://*/tn/help/act/26/24).
* [Colosenses 1:6](rc://*/tn/help/col/01/06).
* [Génesis 47:29-31](rc://*/tn/help/gen/47/29).
* [Santiago 1:18](rc://*/tn/help/jas/01/18).
* [Santiago 3:14](rc://*/tn/help/jas/03/14).
* [Santiago 5:19](rc://*/tn/help/jas/05/19).
* [Jeremías 4:2](rc://*/tn/help/jer/04/02).
* [Juan 1:9](rc://*/tn/help/jhn/01/9).
* [Juan 1:16-18](rc://*/tn/help/jhn/01/16).
* [Juan 1:51](rc://*/tn/help/jhn/01/51).
* [Juan 3:31-33](rc://*/tn/help/jhn/03/31).
* [Josué 7:19-21](rc://*/tn/help/jos/07/19).
* [Mateo 8:10](rc://*/tn/help/mat/08/10).
* [Mateo 12:17](rc://*/tn/help/mat/12/17).
* [Salmos 26:1-3](rc://*/tn/help/psa/026/001).
* [Apocalipsis 1:19-20](rc://*/tn/help/rev/01/19).
* [Apocalipsis 15:3-4](rc://*/tn/help/rev/15/03).

## Ejemplos de las historias bíblicas

*   **[2:4](rc://*/tn/help/obs/02/04)** La serpiente le respondió a la mujer: “¡Eso no es **verdad**! No morirás”.
*   **[14:6](rc://*/tn/help/obs/14/06)** Inmediatamente, Caleb y Josué, los otros dos espías, dijeron: “Es **verdad** que las personas de Canaán son altas y fuertes ¡pero podemos derrotarlos!”.
*   **[16:1](rc://*/tn/help/obs/16/01)** Los israelitas comenzaron a adorar a los dioses cananeos en lugar de Jehová, el Dios **verdadero**.
*   **[31:8](rc://*/tn/help/obs/31/08)** Adoraron a Jesús, diciéndole: “**verdaderamente**, tú eres el hijo de Dios”.
*   **[39:10](rc://*/tn/help/obs/39/10)** “He venido a la tierra para decir la **verdad** acerca de Dios. todos los que aman la verdad escúchenme”. Pilato dijo: “¿Qué es **verdad**?”. Datos de esta palabra:

## Datos de esta palabra

*   Números de Strong: H199, H389, H403, H529, H530, H543, H544, H551, H571, H3321, H3330, H6237, H6656, H7187, H7189, G225, G226, G227, G228, G230, G1103, G3303, G3483, G3689, G4103.