# sabio, sabiduría

## Definición

El término “sabio” describe a alguien que entiende lo que es lo correcto y lo moral que se debe hacer y luego lo hace. “Sabiduría” es entender y practicar lo que es veraz y moralmente correcto.

* Ser sabio incluye la habilidad de tomar buenas decisiones, especialmente escogiendo lo que agrada a Dios.
* Las personas se hacen sabias escuchando a Dios y obedeciéndole humildemente.
* Una persona sabia mostrará los frutos del Espíritu Santo en su vida, tales como gozo, amabilidad, amor y paciencia.
* En la Biblia, el término “sabiduría del mundo” es una manera figurada de referirse a lo que las personas de este mundo creen que es sabio, pero que realmente es necio.

## Sugerencias de traducción

* Dependiendo del contexto, otras maneras de traducir “sabio” podrían ser “obediente a Dios” o “sensible y obediente” o “temeroso de Dios”.
* “Sabiduría” podría ser traducido por una palabra o frase que signifique “sabia vivencia” o “vivencia sensible y obediente” o “buen juicio”.
* Es mejor traducir “sabio” y “sabiduría” de manera que sean términos diferentes a otros términos claves como justo u obediente.

(Ver también: [obedecer](../other/obey.md), [fruto](../other/fruit.md))

## Referencias bíblicas

* [Hechos 6:3](rc://*/tn/help/act/06/03)
* [Colosenses 3:15-17](rc://*/tn/help/col/03/15)
* [Éxodo 31:6](rc://*/tn/help/exo/31/06)
* [Génesis 3:6](rc://*/tn/help/gen/03/06)
* [Isaías 19:12](rc://*/tn/help/isa/19/12)
* [Jeremías 18:18](rc://*/tn/help/jer/18/18)
* [Mateo 7:24](rc://*/tn/help/mat/07/24)

## Ejemplos de las historias bíblicas

* **[2:5](rc://*/tn/help/obs/02/05)** Ella también quería ser **sabia**, así que agarró un poco de la fruta y se la comió.
* **[18:1](rc://*/tn/help/obs/18/01)** Cuando Salomón pidió **sabiduría**, Dios se complació y lo convirtió en el hombre **más sabio** del mundo.
* **[23:9](rc://*/tn/help/obs/23/09)** Algún tiempo después, hombres **sabios** de países lejanos al este vieron una estrella inusual en el cielo.
* **[45:1](rc://*/tn/help/obs/45/01)** Él (Esteban) tenía buena reputación y estaba lleno del Espíritu Santo y de **sabiduría**.

## Datos de esta palabra

* Números de Strong: H0998, H1350, H2445, H2449, H2450, H2451, H2452, H2454, H2942, H3820, H3823, H6195, H6493, H6912, H7535, H7919, H7922, H8454, G46780, G46790, G46800, G49200, G54280, G54290, G54300
