# Babilonia, babilonios

## Hechos

La ciudad de Babilonia era la capital de la región antigua de Babilonia, que era parte también del Imperio babilonio.

* Babilonia estaba localizado a lo largo del Río Éufrates, en la misma región donde la Torre de Babel había sido construida cientos de años atrás.
* Algunas veces la palabra “Babilonia” se refiere al Imperio babilonio entero. Por ejemplo, el “rey de Babilonia” dirigía el imperio completo, no solamente la ciudad.
* Los babilonios eran un grupo de personas poderosas que atacaban al reino de Judá y mantuvieron al pueblo en el exilio en Babilonia durante 70 años.
* Parte de esta región era llamada “Caldea” y las personas que vivían ahí eran los “Caldeos”. Como resultado, el término “Caldea” era utilizado para referirse a Babilonia. (Ver también: [sinécdoque](rc://*/ta/man/translate/figs-synecdoche)).
* En el Nuevo Testamento, el término “Babilonia” es a veces utilizado como una metáfora para referirse a lugares, personas, y pensando en patrones asociados con la adoración a ídolos y otras conductas pecaminosas.
* La frase “la Gran Babilonia” o la “gran ciudad de Babilonia” se refiere metafóricamente a una ciudad o nación que era grande, rica y pecadora, así como era la ciudad antigua de Babilonia. (Ver también: [Metáfora](rc://*/ta/man/translate/figs-metáfora)).

(Ver también: [Babel](../names/babel.md), [Caldea](../names/chaldeans.md), [Judá](../names/kingdomofjudah.md), [Nabucodonosor](../names/nebuchadnezzar.md)).

## Referencias bíblicas

* [1 Crónicas 9:1](rc://*/tn/help/1ch/09/01).
* [2 Reyes 17:24-26](rc://*/tn/help/2ki/17/24).
* [Hechos 7:43](rc://*/tn/help/act/07/43).
* [Daniel 1:2](rc://*/tn/help/dan/01/02).
* [Ezequiel 12:13](rc://*/tn/help/ezk/12/13).
* [Mateo 1:11](rc://*/tn/help/mat/01/11).
* [Mateo 1:17](rc://*/tn/help/mat/01/17).

## Ejemplos de las historias bíblicas

* **[20:6](rc://*/tn/help/obs/20/06)** Aproximadamente 100 años después de que los asirios destruyeran el reino de Israel, Dios envió a Nabucodonosor, rey de los **babilonios**, a atacar el reino de Judá. **Babilonia** era un imperio poderoso.
* **[20:7](rc://*/tn/help/obs/20/07)** Pero después de unos años, el rey de Judá se rebeló contra **Babilonia**. Entonces, los **Babilonios** regresaron y atacaron el reino de Judá. Capturaron la ciudad de Jerusalén, destruyeron el templo y se llevaron todos los tesoros de la ciudad y del templo.
* **[20:9](rc://*/tn/help/obs/20/09)** Nabucodonosor y su ejército se llevaron a casi todo el pueblo del reino de Judá a **Babilonia**, dejando solo a los más pobres para plantar los campos.
* **[20:11](rc://*/tn/help/obs/20/11)** Aproximadamente setenta años después, Ciro, el rey de los persas, derrotó a **Babilonia**.

## Datos de esta palabra

* Números de Strong: H3778, H3779, H8152, H0894, H0895, H0896, G08970.
