# Isaías

## Hechos

Isaías fue un profeta de Dios que profetizó durante los reinados de cuatro reyes de Judá: Uzías, Jotam, Acaz y Ezequías.

* Vivió en Jerusalén en la época en que los asirios atacaban la ciudad, durante el reinado de Ezequías.
* El libro de Isaías del Antiguo Testamento es uno de los libros más importantes de la Biblia.
* Isaías escribió muchas profecías que se hicieron realidad mientras él vivía.
* Isaías es especialmente conocido por las profecías que escribió sobre el Mesías y que se hicieron realidad 700 años después, cuando Jesús vivía en la tierra.
* Jesús y sus discípulos citaron las profecías de Isaías para enseñar a la gente sobre el Mesías.

(Sugerencias de traducción: [Cómo traducir nombres](rc://*/ta/man/translate/translate-names))

(Ver también: [Acaz](../names/ahaz.md), [Asiria](../names/assyria.md), [Cristo](../kt/christ.md), [Ezequías](../names/hezekiah.md), [Jotam](../names/jotham.md), [Judá](../names/kingdomofjudah.md), [profeta](../kt/prophet.md), [Uzías](../names/uzzías.md)).

## Referencias bíblicas

* [2 Reyes 20:1-3](rc://*/tn/help/2ki/20/01)
* [Hechos 28:26](rc://*/tn/help/act/28/26)
* [Isaías 1:1](rc://*/tn/help/isa/01/1)
* [Lucas 3:4](rc://*/tn/help/luk/03/4)
* [Marcos 1:1](rc://*/tn/help/mrk/01/01)
* [Marcos 7:6](rc://*/tn/help/mrk/07/06)
* [Mateo 3:3](rc://*/tn/help/mat/03/03)
* [Mateo 4:14](rc://*/tn/help/mat/04/14)

## Ejemplos de las historias bíblicas

* __[21:9](rc://*/tn/help/obs/21/09)__ El profeta __Isaías__ profetizó que el Mesías nacería de una virgen.
* __[21:10](rc://*/tn/help/obs/21/10)__ El profeta __Isaías__ dijo que el Mesías viviría en Galilea, consolaría a las personas de corazón roto y proclamaría la libertad a los cautivos y la liberación a los prisioneros.
* __[21:11](rc://*/tn/help/obs/21/11)__ El profeta __Isaías__ también profetizó que el Mesías sería odiado sin razón y rechazado.
* __[21:12](rc://*/tn/help/obs/21/12)__ __Isaías__ profetizó que la gente escupiría, se burlaría y golpearía al Mesías.
* __[26:2](rc://*/tn/help/obs/26/02)__ Le entregaron (a Jesús) el rollo del profeta __Isaías__ para que lo leyera. Jesús abrió el rollo y leyó una parte a la gente.
* __[45:8](rc://*/tn/help/obs/45/08)__ Cuando Felipe se acercó al carro, oyó al etíope leer lo que había escrito el profeta __Isaías__.
* __[45:10](rc://*/tn/help/obs/45/10)__ Felipe le explicó al etíope que __Isaías__ estaba escribiendo acerca de Jesús.

## Datos de esta palabra

* Números de Strong: H3470, G22680
