# José (Antiguo Testamento)

## Hechos

José fue el undécimo hijo de Jacob y el primer hijo de su madre Raquel. Los descendientes de sus dos hijos Efraín y Manasés, se convirtieron en dos de las tribus de Israel.

* El nombre hebreo “José” es similar a dos palabras hebreas que significan “añadir, aumentar” y “reunir, quitar”, respectivamente.
* Una gran porción del libro de Génesis está dedicado a la historia de José, cómo se mantuvo fiel a Dios durante todas sus diversas dificultades y cómo perdonó a sus hermanos quienes lo vendieron para que fuese esclavo en Egipto.
* Con el tiempo, Dios colocó a José en el segundo puesto más alto de poder en Egipto y lo usó para salvar a este pueblo y las naciones aledañas en una época donde había poca comida. José ayudó a salvar a su propia familia de la hambruna y los llevó a vivir con él en Egipto.

(Sugerencias de traducción: [Cómo Traducir Nombres](rc://*/ta/man/translate/translate-names)).

(Ver también: [doce tribus de Israel](../other/12tribesofisrael.md), [Efraín](../names/ephraim.md), [Manasés](../names/manasseh.md), [Jacob](../names/jacob.md), [Raquel](../names/rachel.md)).

## Referencias bíblicas

* [Génesis 30:22-24](rc://*/tn/help/gen/30/22).
* [Génesis 33:1-3](rc://*/tn/help/gen/33/01).
* [Génesis 37:1-2](rc://*/tn/help/gen/37/01).
* [Génesis 37:23-24](rc://*/tn/help/gen/37/23).
* [Génesis 41:55-57](rc://*/tn/help/gen/41/55).
* [Juan 4:4-5](rc://*/tn/help/jhn/04/04).

## Ejemplos de las historias bíblicas

* **[8:2](rc://*/tn/help/obs/08/02)** Los hermanos de **José** lo odiaban porque su padre lo amaba más y porque José había soñado que sería su gobernante.
* **[8:4](rc://*/tn/help/obs/08/04)** Los comerciantes de esclavos se llevaron a **José** a Egipto.
* **[8:5](rc://*/tn/help/obs/08/05)** Aún estando en la cárcel, **José** se mantuvo fiel a Dios, y Dios lo bendijo.
* **[8:7](rc://*/tn/help/obs/08/07)** Dios le había dado a **José** la habilidad de interpretar sueños, así que faraón hizo que lo sacaran de la cárcel y lo llevaran con él.
* **[8:9](rc://*/tn/help/obs/08/09)** **José** le dijo a la gente que almacenaran grandes cantidades de comida durante los siete años de buena cosecha.
* **[9:2](rc://*/tn/help/obs/09/02)** Los egipcios ya no recordaban a **José** ni todo lo que había hecho para ayudarlos.

## Datos de esta palabra

* Números de Strong: H3084, H3130, G25000, G25010.
