# reino de Israel

## Hechos

El término “reino de Israel” se refiere a la parte norte de la nación de Israel donde las doce tribus de Israel fueron divididas en dos reinos después que murió Salomón.

* El reino de Israel en el norte tenía diez tribus y el reino de Judá en el sur tenía dos tribus.
* La ciudad capital del reino de Israel era Samaria. Estaba aproximadamente a 50 kilómetros de Jerusalén, la ciudad capital de Judá.
* Todos los reyes del reino de Israel eran malvados. Ellos influyeron para que el pueblo sirviera a los ídolos y dioses falsos.
* Dios mandó a los asirios a atacar al reino de Israel. Muchos israelitas fueron capturados y llevados a vivir a Asiria.
* Los asirios trajeron extranjeros a vivir entre los que se quedaron atrás en el reino de Israel. Estos extranjeros se casaron con los israelitas, y sus descendientes llegaron a ser el pueblo samaritano.

(Ver también: [Asiria](../names/assyria.md), [Israel](../kt/israel.md), [Judá](../names/kingdomofjudah.md), [Jerusalén](../names/jerusalem.md), [reino](../other/kingdom.md), [Samaria](../names/samaria.md)).

## Referencias bíblicas

* [2 Crónicas 35:18](rc://*/tn/help/2ch/35/18).
* [Jeremías 5:11](rc://*/tn/help/jer/05/11).
* [Jeremías 9:26](rc://*/tn/help/jer/09/26).

## Ejemplos de las historias bíblicas

* **[18:8](rc://*/tn/help/obs/18/08)** Las otras diez tribus de la nación de Israel que se rebelaron contra Roboam nombraron a un hombre llamado Jeroboam para ser su rey. Establecieron su reino al norte de la tierra y fueron llamados **reino de Israel**.
* **[18:10](rc://*/tn/help/obs/18/10)** Los **reinos de Judá e Israel** se hicieron enemigos y a menudos peleaban entre sí.
* **[18:11](rc://*/tn/help/obs/18/11)** En el nuevo **reino de Israel**, todos los reyes fueron malvados.
* **[20:1](rc://*/tn/help/obs/20/01)** Los **reinos de Israel** y Judá pecaron contra Dios.
* **[20:2](rc://*/tn/help/obs/20/02)** El **reino de Israel** fue destruido por el imperio asirio, una nación poderosa y cruel. Los asirios mataron a muchas personas en el **reino de Israel**, se llevaron todas las cosas de valor y quemaron gran parte de la nación.
* **[20:4](rc://*/tn/help/obs/20/04)** Luego los asirios llevaron extranjeros a vivir en la tierra donde había estado el **reino de Israel**. Los extranjeros reconstruyeron las ciudades destruidas y se casaron con los israelitas que habían quedado. Los descendientes de los israelitas que se casaron con extranjeros eran llamados samaritanos.

## Datos de esta palabra

* Números de Strong: H3478, H4410, H4467, H4468.
