# Moisés

## Hechos

Moisés era un profeta y líder del pueblo israelita por más de 40 años. Él fue el líder del pueblo israelita cuando salieron de Egipto, como se describe en el libro de Éxodo.

* Cuando Moisés era bebé, los padres de Moisés lo pusieron en una canasta en los juncos del río Nilo para esconderlo del faraón de Egipto. Miriam, la hermana de Moisés, lo vigilaba allí. La vida de Moisés fue perdonada cuando la hija del faraón lo encontró y lo llevó al palacio para criarlo como su hijo.
* Dios escogió a Moisés para libertar a los israelitas de la esclavitud en Egipto y para dirigirlos a la Tierra Prometida.
* Después de la huida de los israelitas de Egipto y mientras ellos vagaban en el desierto, Dios entregó a Moisés las dos tablas de piedra con los diez mandamientos escritos en ellas.
* Cerca del fin de su vida, Moisés vio la Tierra prometida, pero no pudo vivir en ella porque desobedeció a Dios.

(Sugerencias de Traducción: [Cómo traducir nombres](rc://*/ta/man/translate/translate-names)).

(Ver también: [Miriam](../names/miriam.md), [tierra prometida](../kt/promisedland.md), [diez mandamientos](../other/tencommandments.md)).

## Referencias bíblicas

* [Hechos 7:21](rc://*/tn/help/act/07/21).
* [Hechos 7:30](rc://*/tn/help/act/07/30).
* [Éxodo 2:10](rc://*/tn/help/exo/02/10).
* [Éxodo 9:1](rc://*/tn/help/exo/09/01).
* [Mateo 17:4](rc://*/tn/help/mat/17/04).
* [Romanos 5:14](rc://*/tn/help/rom/05/14).

## Ejemplos de las historias bíblicas

* **[9:12](rc://*/tn/help/obs/09/12)** Un día, mientras **Moisés** estaba cuidando a sus ovejas, vio un zarza que ardía.
* **[12:5](rc://*/tn/help/obs/12/05)** **Moisés** dijo a los israelitas: “¡Dejad de tener miedo! Dios luchará hoy por ustedes y los salvará”.
* **[12:7](rc://*/tn/help/obs/12/07)** Dios le dijo a **Moisés** que levantara su mano sobre el mar y dividiera las aguas.
* **[12:12](rc://*/tn/help/obs/12/12)** Cuando los israelitas vieron que los egipcios habían muerto, confiaron en Dios y creyeron que **Moisés** era un profeta de Dios.
* **[13:7](rc://*/tn/help/obs/13/07)** Entonces Dios escribió estos diez mandamientos en las dos tablas de piedra y se las dió a **Moisés**.

## Datos de esta palabra

* Números de Strong: H4872, H4873, G34750.
