# afligir, aflicción, angustia

## Definición

El término “afligir” significa causarle a alguien angustia o sufrimiento. Una “aflicción” es la enfermedad, dolor emocional y otros desastres que resultan de esto.

*   Algunas veces Dios afligió a su pueblo con enfermedades u otras privaciones con el fin de causarles a ellos arrepentimientos de sus pecados y que se vuelvan a Él.
*   Dios causó que aflicciones o plagas vinieran a las personas de Egipto porque el rey se rehusó a obedecer a Dios.
*   Estar “afligido con” significa estar sufriendo molestias, como enfermedad, persecución o dolor emocional.
*   En algunos contextos del Antiguo Testamento, la idea de "afligirse" o "afligir el alma" significa abstenerse de comer alimentos.

## Sugerencias de traducción:

*   "Afligir" a alguien puede ser traducido como: “causar que alguien experimente problemas”, “causar que alguien sufra” o “causar que el sufrimiento venga”.
*   Una frase como “afligir a alguien con lepra” puede ser traducido como “hacer que alguien sea enfermo con lepra”. En cierto contexto “afligir” puede ser traducido como: “sucedido a”, “venir a” o “traer sufrimiento”.
*   Cuando una enfermedad o desastre es enviado para “afligir” a personas o animales, esto puede ser traducido como “causar sufrimiento a”.
*   Dependiendo del contexto, el término “aflicción” puede ser traducido como “calamidad”, “enfermedades”, “sufrimiento” o “gran angustia”.
*   La frase “afligido con” puede ser también traducida como, “sufriendo de” o “enfermo de”.

(Ver también: [lepra](../other/leprosy.md), [plaga](../other/plague.md), [sufrir](../other/suffer.md))

## Referencias Bíblicas:

*   [2 Tesalonicenses 1:6](rc://en/tn/help/2th/01/06)
*   [Amós 5:12](rc://en/tn/help/amo/05/12)
*   [Colosenses 1:24](rc://en/tn/help/col/01/24)
*   [Éxodo 22:22-24](rc://en/tn/help/exo/22/22)
*   [Génesis 12:17-20](rc://en/tn/help/gen/12/17)
*   [Génesis 15:12-13](rc://en/tn/help/gen/15/12)
*   [Génesis 29:32](rc://en/tn/help/gen/29/32)

## Datos de la Palabra:

*   Números de Strong: H0205, H3013, H3905, H3906, H6031, H6039, H6040, H6041, H6862, H6869, H6887, H7451, H7489, G2346, G2347, G3804