# mendigar, rogar, suplicar, mendigo, necesitado

## Definición

El término “mendigar” significa pedir algo a alguien con urgencia. A menudo se refiere a pedir dinero, pero también se utiliza comúnmente para referirse a rogar por algo.

* A menudo la gente ruega o suplica cuando necesita algo con urgencia, pero no sabe si la otra persona le dará lo que pide.
* Un “mendigo” es alguien que regularmente se sienta o se pone de pie en un lugar público para pedir dinero a la gente.
* Dependiendo del contexto, este término podría traducirse como “suplicar”, “pedir urgentemente”, “exigir dinero”, “pedir dinero regularmente”.

(Ver también: [suplicar](../other/plead.md)).

## Referencias bíblicas

* [Lucas 16:20](rc://*/tn/help/luk/16/20).
* [Marcos 6:56](rc://*/tn/help/mrk/06/56).
* [Mateo 14:36](rc://*/tn/help/mat/14/36).
* [Salmo 45:12-13](rc://*/tn/help/psa/045/012).

## Ejemplos de las historias bíblicas

* **[10:4](rc://*/tn/help/obs/10/04)** Dios envió ranas por todo Egipto. El faraón **suplicó** a Moisés que quitara las ranas.
* **[29:8](rc://*/tn/help/obs/29/08)** “El rey llamó al siervo y le dijo: ‘¡Siervo malvado! Te he perdonado tu deuda porque me __suplicaste__’”.
* **[32:7](rc://*/tn/help/obs/32/07)** Los demonios **suplicaron** a Jesús: “¡Por favor, no nos envíes fuera de esta región!” Había una piara de cerdos alimentándose en una colina cercana. Entonces, los demonios **suplicaron** a Jesús: “¡Por favor, envíanos a los cerdos en su lugar!”.
* **[32:10](rc://*/tn/help/obs/32/10)** El hombre que tenía los demonios **suplicó** ir con Jesús.
* **[35:11](rc://*/tn/help/obs/35/11)** su padre salió y le **suplicó** que fuera a celebrar con ellos, pero él se negó.
* **[44:1](rc://*/tn/help/obs/44/01)** Un día, Pedro y Juan iban al Templo. Al acercarse a la puerta del Templo, vieron a un hombre lisiado que estaba **mendigando** dinero.

## Datos de esta palabra

* Números de Strong: H0034, H7592, G01540, G18710, G43190, G44340.
