# Rebaño, manada

## Definición

En la Biblia, "rebaño" se refiere a un grupo de ovejas o cabras y "manada" a un grupo de ganado o cerdos.

* Las distintas lenguas pueden tener diferentes formas de nombrar grupos de animales o aves.


## Sugerencias de traducción

* Considere qué términos se utilizan en su idioma para referirse a los diferentes grupos de animales, y utilice el término apropiado para cada tipo de animal.
* Si su idioma utiliza la misma palabra para referirse tanto a grupos de ovejas como de ganado, entonces puede que tenga que decir "grupos de ovejas" donde la Biblia dice sólo "rebaños", y "grupos de ganado" donde la Biblia dice sólo "manada". Por otra parte, si el contexto bíblico no exige una diferenciación (si el texto dice simplemente "rebaños y manadas", es decir, todos sus animales domésticos), puede utilizar una sola palabra.

(Ver también: [cabra](../other/goat.md), [vaca](../other/cow.md), [cerdo](../other/pig.md), [oveja](../other/sheep.md))

## Referencias bíblicas:

* [1 Reyes 10:28-29](rc://es/tn/help/1ki/10/28)
* [2 Crónicas 17:11](rc://es/tn/help/2ch/17/11)
* [Deuteronomio 14:22-23](rc://es/tn/help/deu/14/22)
* [Lucas 2:8-9](rc://es/tn/help/luk/02/08)
* [Mateo 8:30](rc://es/tn/help/mat/08/30)
* [Mateo 26:31](rc://es/tn/help/mat/26/31)

## Word Data:

* Números de Strong: H0951, H1241, H2835, H4029, H4735, H4830, H5349, H5739, H6251, H6629, H7399, H7462, G00340, G41670, G41680