# generación

## Definición

El término “generación”, se refiere generalmente, a un grupo de personas que viven en el mismo periodo de tiempo. Todos nacieron alrededor de la misma época, por lo que sus edades son cercanas o iguales.

* Una generación se puede referir a un lapso de tiempo. Usualmente en la Biblia, una generación se consideraba de 40 años aproximadamente.
* Los padres pertenecen a una generación diferente a la de sus hijos.
* En la Biblia, el término “generación” se utiliza figurativamente también para referirse a personas que comparten características en común.

## Sugerencias de traducción

* La frase “esta generación” o “pueblo de esta generación” se puede traducir como “la gente de ahora” o “ustedes”.
* “Esta generación malvada” también se puede traducir como “Esa gente malvada que vive ahora”.
* La expresión “de generación en generación” o “de una generación a otra” podría traducirse como “personas que viven ahora, así como sus hijos y nietos”, “personas en cada período de tiempo”, “personas en este período de tiempo y en períodos de tiempo futuros” o “todas las personas y sus descendientes”.
* “Una generación por venir le servirá a Él, ella le contará a la próxima generación acerca del SEÑOR”; esto puede traducirse como “muchas personas en el futuro servirán al SEÑOR y le contarán a sus hijos y nietos sobre Él”.
* La expresión “las generaciones de” dependiendo del contexto, se puede traducir como: “los descendientes de” o “la genealogía de”.

(Ver también: [descendiente](../other/descendant.md), [malvado](../kt/evil.md), [ancestro](../other/father.md)).

## Referencias bíblicas

* [Hechos 15:19-21](rc://*/tn/help/act/15/19).
* [Éxodo 3:13-15](rc://*/tn/help/exo/03/13).
* [Génesis 15:16](rc://*/tn/help/gen/15/16).
* [Génesis 17:7](rc://*/tn/help/gen/17/07).
* [Marcos 8:12](rc://*/tn/help/mrk/08/12).
* [Mateo 11:16](rc://*/tn/help/mat/11/16).
* [Mateo 23:34-36](rc://*/tn/help/mat/23/34).
* [Mateo 24:34](rc://*/tn/help/mat/24/34).

## Datos de esta palabra

* Números de Strong: H1755, H1859, H8435, G10740.
