# autoridades judías, líder judío

## Hechos

El término “líder judío” o “autoridad judía” se refiere a los líderes religiosos como los sacerdotes y maestros de las leyes de Dios. También tenían autoridad para emitir juicios sobre asuntos no religiosos.

* Los líderes judíos eran los sumos sacerdotes, los principales sacerdotes y los escribas (maestros de las leyes de Dios).
* Dos grupos principales de líderes judíos eran los fariseos y los saduceos.
* Setenta líderes judíos se reunían en el Concilio judío en Jerusalén para hacer juicios sobre asuntos de ley.
* Muchos líderes judíos eran orgullosos y se creían justos. Estaban celosos de Jesús y querían hacerle daño. Afirmaban conocer a Dios, pero no lo obedecían.
* A menudo la frase “los judíos” se refería a los líderes judíos, especialmente en contextos en los que estaban enojados con Jesús y trataban de engañarlo o perjudicarlo.
* Estos términos también podrían traducirse como “gobernantes judíos”, “hombres que gobernaban al pueblo judío” o “líderes religiosos judíos”.

(Ver también: [judío](../kt/jew.md), [consejo](../other/council.md), [sumo sacerdote](../kt/highpriest.md), [fariseo](../kt/pharisee.md), [sacerdote](../kt/priest.md), [saduceo](../kt/sadducee.md), [escriba](../kt/scribe.md)).

## Referencias bíblicas

* [Éxodo 16:22-23](rc://*/tn/help/exo/16/22).
* [Juan 2:19](rc://*/tn/help/jhn/02/19).
* [Juan 5:10-11](rc://*/tn/help/jhn/05/10).
* [Juan 5:16](rc://*/tn/help/jn/05/16).
* [Lucas 19:47-48](rc://*/tn/help/luk/19/47).

## Ejemplos de las historias bíblicas

* **[24:3](rc://*/tn/help/obs/24/03)** Muchos **líderes religiosos** también vinieron a ser bautizados por Juan, pero no se arrepintieron ni confesaron sus pecados.
* **[37:11](rc://*/tn/help/obs/37/11)** Pero los **líderes religiosos de los judíos** estaban celosos, así que se reunieron para planear cómo podrían matar a Jesús y a Lázaro.
* **[38:2](rc://*/tn/help/obs/38/02)** Él (Judas) sabía que los **líderes judíos** negaban que Jesús fuera el Mesías y que estaban conspirando para matarlo.
* **[38:3](rc://*/tn/help/obs/38/03)** Los **líderes judíos**, dirigidos por el sumo sacerdote, pagaron a Judas treinta monedas de plata para que traicionara a Jesús.
* **[39:5](rc://*/tn/help/obs/39/05)** Los **líderes judíos** respondieron todos al sumo sacerdote: “¡Él (Jesús) merece morir!”.
* **[39:9](rc://*/tn/help/obs/39/09)** A la mañana siguiente, temprano, los **líderes judíos** llevaron a Jesús ante Pilato, el gobernador romano.
* **[39:11](rc://*/tn/help/obs/39/11)** Pero los **líderes judíos** y la multitud gritaban: “¡Crucifíquenlo!”.
* **[40:9](rc://*/tn/help/obs/40/09)** Entonces José y Nicodemo, dos **líderes judíos** que creían que Jesús era el Mesías, pidieron a Pilato el cuerpo de Jesús.
* **[44:7](rc://*/tn/help/obs/44/07)** Al día siguiente, los **líderes judíos** llevaron a Pedro y a Juan ante el sumo sacerdote y los demás **líderes religiosos**.

## Datos de esta palabra

* Números de Strong: G24530.
