# conocer, conocimiento, desconocido, distinguir

## Definición

El término “conocer” y “conocimiento” significa entender algo o estar consciente de un hecho. La expresión “dar a conocer” es una expresión que significa dar información.

*   El término “conocimiento” se refiere a información que la gente sabe. Puede aplicarse a conocer cosas tanto en el mundo físico como en el espiritual.
*   “Conocer acerca de Dios” significa comprender hechos acerca de Él por medio de lo que Él nos ha revelado de sí mismo.
*   “Conocer a Dios” significa tener una relación con Él. Esto también se aplica a conocer a las personas.
*   “Conocer la voluntad de Dios” significa estar consciente de lo que Él ha mandado, o comprender lo que Él quiere que haga una persona.
*   “Conocer la ley” significa estar consciente de lo que Dios ha mandado, o comprender lo que Dios ha instruido en las leyes que Él le dio a Moisés.
*   Algunas veces “conocimiento” es usado como sinónimo de “sabiduría” lo cual implica vivir de una manera que sea agradable a Dios.
*   El “conocimiento de Dios” es algunas veces usado como sinónimo de “temor a Jehová”.

## Sugerencias de traducción

*   Dependiendo del contexto, las maneras de traducir “conocer” pueden incluir “entender”, “estar familiarizado con”, “estar consciente de”, “saber de” o “estar en una relación con”.
*   Algunos idiomas tienen dos diferentes palabras para “conocer” dependiendo de si se refiere a saber hechos o conocer a una persona y tener una relación con ella. Asegúrese de que la palabra adecuada sea usada en el contexto apropiado.
*   El término “dar a conocer” puede ser traducido como “hacer que la gente sepa o conozca”, “revelar”, “decir acerca de” o “explicar”.
*   “Conocer sobre” puede traducirse como “estar consciente de” o “estar familiarizado con”.
*   La expresión “saber cómo” significa entender el proceso o manera de terminar algo. Puede ser traducido también como “ser capaz de” o “tener la destreza para”.
*   El término “conocer” o “saber” también puede traducirse como “lo que es conocido”, “sabiduría” o “comprensión” dependiendo del contexto.
*   El término "para determinar" puede traducirse como "para llegar a saber" o como está en el TPL.
*   La expresión "estar seguro" se refiere a que se sabe o tiene conocimiento de algo. Por lo tanto, expresa implícitamente que se tiene el conocimiento o se sabe.  
    

(Ver también: [ley](../kt/lawofmoses.md), [revelar](../kt/reveal.md), [entender](../other/understand.md), [sabio](../kt/wise.md)).

## Referencias bíblicas

*   [1 Corintios 2:12-13](rc://*/tn/help/1co/02/12).
*   [1 Samuel 17:46](rc://*/tn/help/1sa/17/46).
*   [2 Corintios 2:14](rc://*/tn/help/2co/02/14).
*   [2 Pedro 1:3](rc://*/tn/help/2pe/01/03).
*   [Deuteronomio 4:39-40](rc://*/tn/help/deu/04/39).
*   [Génesis 19:5](rc://*/tn/help/gen/19/05).

## Datos de esta palabra

*   Números de Strong: H1843, H1844, H1847, H3045, H3046, H4093, H4486, H5046, H5234, G50, G56, G1097, G1107, G1108, G1492, G1921, G1922, G1987, G2467, G2589, G4267, G4894.