# Como, parecido, semejanza, así mismo, a diferencia de, como si

## Definición

Los términos “parecido” y “semejanza” se refieren a que algo es igual a, o similar a otra cosa.

* La palabra “parecido” se usa en expresiones figuradas llamadas “símiles” en que algo es comparado con otra cosa, enfatizando una característica compartida. Por ejemplo: “su ropa brilló como el sol” y “la voz resonó como trueno”. (Ver: [Símil](rc://*/ta/man/translate/figs-simile)).
* El “ser como”, “sonar como” o “parecerse a” algo o alguien significa tener cualidades que son similares a la cosa o persona con la cual se está comparando.
* Las personas fueron creadas a la “semejanza” de Dios, esto es, a su “imagen”. Quiere decir que tienen cualidades o características que son “como” o “similares a” las cualidades que Dios tiene, como las habilidades de pensar, sentir y comunicarse.
* Tener la “semejanza de” algo o alguien significa tener las características que se parecen a esa cosa o persona.
* “De la misma manera” es un conector comparativo que puede indicar que el modo en que debe hacerse algo debe ser igual al expresado anteriormente.

## Sugerencias de traducción

* En algunos contextos, la expresión “la semejanza de” podría traducirse como “lo que parecía ser” o “lo que aparentaba ser”.
* La expresión “en la semejanza de su muerte” se puede traducir como, “compartir la experiencia de su muerte” o “como experimentar su muerte con Él”.
* La expresión “a la semejanza de la carne pecaminosa” se puede traducir como “ser como un ser humano pecaminoso” o “ser un ser humano”. Asegúrese que la traducción de esta frase no suene a que Jesús fue pecaminoso.
* “A su propia semejanza” podría traducirse como “ser como Él” o “teniendo muchas de las mismas cualidades que Él tiene”.
* La expresión “la semejanza de una imagen de hombre perecedero, de aves, de cuadrúpedos y de cosas que se arrastran” podría ser traducida como “ídolos hechos a la imagen de seres humanos perecederos, o animales, tales como aves, bestias y cosas pequeñas que se arrastran”.
* El término “así mismo” puede ser traducido como “al igual que”.

(Ver también: [bestia](../other/beast.md), [carne](../kt/flesh.md), [imagen de Dios](../kt/imageofgod.md), [imagen](../other/image.md), [perecer](../kt/perish.md)).

## Referencias bíblicas

* [Ezequiel 1:5](rc://*/tn/help/ezk/01/05).
* [Marcos 8:24](rc://*/tn/help/mrk/08/24).
* [Mateo 17:2](rc://*/tn/help/mat/17/02).
* [Mateo 18:3](rc://*/tn/help/mat/18/03).
* [Salmos 73:5](rc://*/tn/help/psa/073/005).
* [Apocalipsis 1:12-13](rc://*/tn/help/rev/01/12).

## Datos de esta palabra

* Números de Strong: H1823, H8403, H8544, G1503, G1504, G2509, G2531, G2596, G3664, G3665, G3666, G3667, G3668, G3669, G3697, G4833, G5108, G5613, G5615, G5616, G5618, G5619.
