# supervisar, supervisor, obispo, cuidador

## Definición

El término “obispo” se refiere a una persona que supervisa o que está a cargo del trabajo y bienestar de otras personas.

* En el Antiguo Testamento, un supervisor tenía la tarea de asegurar que los trabajadores bajo su mando hicieran bien su trabajo.
* En el Nuevo Testamento este término se usa para describir líderes de la iglesia cristiana de los primeros tiempos. Su trabajo era cuidar u ocuparse de las necesidades espirituales de los creyentes, incluyendo el asegurarse de que recibieran enseñanza bíblica adecuada.
* Pablo se refiere a un obispo como a alguien que es como un pastor que cuida de los creyentes en una iglesia local, la cual es su “rebaño”.
* El obispo, como el pastor, vigila el rebaño. Él guarda y protege a los creyentes de enseñanzas espirituales falsas y otras influencias malignas.
* Jesús también es descrito como el Obispo principal de la Iglesia.
* La Biblia indica que los términos “cuidador”, “anciano” y “pastor” eran probablemente distintas formas de referirse a los mismos líderes espirituales.

## Sugerencias de traducción

* Otras formas de traducir este término podrían ser “supervisor” o “líder”.
* Para hacer claro que este término se refiere especialmente a supervisar los asuntos de un grupo local del pueblo de Dios, se puede utilizar una frase como “supervisor espiritual”, “alguien que cuida las necesidades espirituales de un grupo de creyentes”, “alguien que supervisa las necesidades espirituales de la iglesia” o “líder espiritual”.

(Ver también: [iglesia](../kt/church.md), [anciano](../other/elder.md), [pastor](../kt/pastor.md), [pastordeovejas](../other/shepherd.md)).

## Referencias bíblicas

* 1 Crónicas 26:31-32.
* 1 Timoteo 3:2.
* Hechos 20:28.
* Génesis 41:33-34.
* Filipenses 1:1.

## Datos de esta palabra

* Números de Strong: H5329, H6485, H6496, H7860, H8104, G1983, G1984, G1985.
