# perverso, perversamente, pervertir, pervertido

## Definición

El término “perverso” es usado para describir a una persona o acción que es moralmente torcida o desviada. El término “perversamente” significa “de una manera perversa”. El “pervertir” algo significa retorcerlo o desviarlo de lo que es correcto o bueno.

* Alguien o algo que es perverso se ha desviado de lo que es bueno y correcto.
* En la Biblia, los israelitas actuaban perversamente cuando desobedecían a Dios. Esto lo hacían a menudo cuando adoraban a los falsos dioses.
* Cualquier acción que va en contra de las normas o el comportamiento de Dios es considerado perverso.

## Sugerencias de traducción

* Algunas maneras de traducir “perverso” podrían incluir “moralmente torcido”, “inmoral”, “desviado del plan recto de Dios” o “alejado de la verdad” dependiendo del contexto.
* “Hablar perversamente” se puede traducir como “hablar de una manera malvada”, “hablar de manera engañosa” o “manera inmoral de hablar”.
* La frase “personas perversas” podría ser traducida como “personas inmorales”, “personas moralmente desviadas” o “personas que continuamente desobedecen a Dios”.
* La frase “actuando perversamente” puede ser traducida como “comportándose de una manera malvada”, “haciendo cosas en contra de las órdenes de Dios” o “viviendo de una manera que rechaza las enseñanzas de Dios”.
* El término “pervertir” podría traducirse como “causar que se corrompa” o “convertirse en algo malvado”.

(Ver también: [corromper](../other/corrupt.md), [engañar](../other/deceive.md), [desobedecer](../other/disobey.md), [maldad](../kt/evil.md), [convertir](../other/turn.md))

## Referencias bíblicas

* [1 Reyes 8:47](rc://*/tn/help/1ki/08/47)
* [1 Samuel 20:30](rc://*/tn/help/1sa/20/30)
* [Job 33:27-28](rc://*/tn/help/job/33/27)
* [Lucas 23:2](rc://*/tn/help/luk/23/02)
* [Salmos 101:4-6](rc://*/tn/help/psa/101/004)

## Datos de esta palabra

* Números de Strong: H1942, H2015, H3868, H4297, H5186, H5557, H5558, H5753, H5766, H5773, H5791, H6140, H6141, H8138, H8397, H8419, G1294
