# orgulloso, orgullo, altanero, soberbio

## Definición

Los términos “orgulloso” y “soberbio” se refieren a una persona que piensa muy alto de sí misma, especialmente que es mejor que los demás.

* Una persona orgullosa usualmente no admite sus propias faltas. No es humilde.
* El orgullo puede llevar a uno a desobedecer a Dios de otras maneras. Los términos “orgulloso” y “orgullo” también pueden utilizarse en sentido positivo, como estar “orgulloso” de lo que ha conseguido otra persona y estar “orgulloso” de tus hijos. La expresión “enorgullecerse de su trabajo” significa encontrar la alegría en hacer bien su trabajo.
* Alguien puede sentir orgullo de lo que ha hecho sin ser altanero. Algunos lenguajes tienen diferentes palabras para estos dos sentidos de “orgullo”.
* El término “altanero” es siempre negativo con el sentido de ser “arrogante”, “engreído” o “darse mucha importancia”.

## Sugerencias de traducción

* El sustantivo “orgullo” podría traducirse como “arrogancia”, “engreimiento”, “altivez” o “prepotencia”.
* En otros contextos, “orgullo” podría traducirse como “alegría”, “satisfacción” o “placer”.
* Estar “orgulloso de” también podría traducirse como “feliz con”, “satisfecho con” o “alegre por (los logros de)”.
* La frase “enorgullécete de tu trabajo” podría traducirse como “encuentra satisfacción en hacer bien tu trabajo”.
* La expresión “enorgullécete de Jehová” también podría traducirse como “alégrate de todas las cosas maravillosas que ha hecho Jehová” o “alégrate de lo increíble que es Jehová”.

(Ver también: [arrogante](../other/arrogant.md), [humilde](../kt/humble.md), [alegría](../other/joy.md)).

## Referencias de la Biblia

* [1 Timoteo 3:6-7](rc://*/tn/help/1ti/03/06).
* [2 Corintios 1:12](rc://*/tn/help/2co/01/12).
* [Gálatas 6:3-5](rc://*/tn/help/gal/06/03).
* [Isaías 13:19](rc://*/tn/help/isa/13/19).
* [Lucas 1:51](rc://*/tn/help/luk/01/51).

## Ejemplos de las historias bíblicas

* **[4:2](rc://*/tn/help/obs/04/02)** Eran muy **orgullosos**, y no les importaba lo que Dios dijera.
* **[34:10](rc://*/tn/help/obs/34/10)** Entonces Jesús dijo: “Les aseguro que Dios escuchó la oración del recaudador de impuestos y lo declaró justo. Pero no le gustó la oración del líder religioso. Dios humillará a todo el que sea **orgulloso**, y levantará al que se humille”.

## Datos de esta palabra

* Números de Strong: H1341, H1343, H1344, H1346, H1347, H1348, H1349, H1361, H1362, H1363, H1364, H1396, H1466, H1467, H1984, H2086, H2087, H3093, H3238, H3513, H4062, H1431, H4791, H5965, H7295, H7312, H7342, H7311, H7830, H8597, G13910, G13920, G27440, G27450, G27460, G31730, G51870, G52290, G52430, G52440, G53080, G53090, G54260.
