# esperar por, recibir, dar la bienvenida, aceptado, aceptación

## Definición

El término “recibir” generalmente significa aceptar algo que es dado, ofrecido o presentado.

*   “Recibir” también puede significar sufrir o experimentar algo, como en “él recibió el castigo por lo que hizo”.
*   También hay un sentido especial en que podemos “recibir” a una persona. Por ejemplo, el “recibir” huéspedes o visitas significa darle la bienvenida a ellos y tratarlos con honor a manera de fortalecer una relación con ellos.
*   “Recibir el don del Espíritu Santo” significa que se nos ha dado el Espíritu Santo para permitirle que trabaje en y a través de nuestras vidas.
*   “Recibir a Jesús” significa aceptar el ofrecimiento que Dios hace de la salvación por medio de Jesucristo.

## Sugerencias de traducción

*   Dependiendo del contexto, “recibir” puede traducirse como “aceptar”, “dar la bienvenida”, “experimentar”, “darse”, “obtener” o “recibir ayuda”.
*   La expresión “recibirán poder” se puede traducir como “les será dado poder”, “Dios les dará poder”, “poder se les dará”.
*   La frase “recibió la vista” podría traducirse como “pudo ver”, “pudo ver otra vez” o “fue sanado por Dios para que pudiera ver”.

(Ver también: [Espíritu Santo](../kt/holyspirit.md), [Jesús](../kt/jesus.md), [señor](../kt/lord.md), [salvar](../kt/save.md)).

## Referencias bíblicas

*   [1 Juan 5:9](rc://*/tn/help/1jn/05/09).
*   [1 Tesalonicenses 1:6](rc://*/tn/help/1th/01/06).
*   [1 Tesalonicenses 4:1](rc://*/tn/help/1th/04/01).
*   [Hechos 8:15](rc://*/tn/help/act/08/15).
*   [Jeremías 32:33](rc://*/tn/help/jer/32/33).
*   [Lucas 9:5](rc://*/tn/help/luk/09/05).
*   [Hechos 7:45](rc://*/tn/help/act/07/45).
*   [Salmos 6:9](rc://*/tn/help/psa/06/09).

## Ejemplos de las historias bíblicas

*   **[21:13](rc://*/tn/help/obs/21/13)** Los profetas también dijeron que el Mesías sería perfecto, sin pecado. Moriría para **recibir** el castigo por el pecado de otras personas. Su castigo traería paz entre Dios y la gente.
*   **[45:05](rc://*/tn/help/obs/45/05)** Cuando Esteban agonizaba, gritó: “Jesús, **recibe** mi espíritu”.
*   **[49:06](rc://*/tn/help/obs/49/06)** Él (Jesús) enseñó que algunas personas lo **recibirán** y serán salvas, pero otras no.
*   **[49:10](rc://*/tn/help/obs/49/10)** Cuando Jesús murió en la cruz, él **recibió** tu castigo.
*   **[49:13](rc://*/tn/help/obs/49/13)** Dios salvará a los que crean en Jesús y lo **reciban** como su Maestro.

## Datos de esta palabra

*   Números de Strong: H3557, H3947, H6901, H6902, H8254, G308, G324, G353, G354, G568, G588, G618, G1183, G1209, G1523, G1653, G1926, G2865, G2983, G3028, G3335, G3336, G3549, G3858, G3880, G4327, G4355, G4356, G4687, G5264, G5562.