# descanso, descansado, intranquilo

## Definición

El término “descanso” generalmente significa dejar de trabajar para relajarse o recuperar fuerzas. Sin embargo, el término puede referirse a varios tipos de descanso, además de solo descansar de trabajar. Por ejemplo, una persona puede descansar de luchar, descansar de hablar o descansar de moverse, etc.

* Se puede decir que un objeto está “descansando” en algún lugar, lo que significa que está “parado” o “sentado” allí.
* Algo que “descansa” en algún lugar se ha “detenido” allí.
* Cuando una persona o los animales descansan, se sientan o se acuestan para refrescarse.
* Dios ordenó a los israelitas que descansaran el séptimo día de la semana. Este día de no trabajar fue llamado “Shabbat”.
* Descansar un objeto sobre algo significa “colocarlo” o “ponerlo” allí.

## Sugerencias de Traducción

* Dependiendo del contexto, “descansar” también podría traducirse como “dejar de trabajar”, “refrescarse” o “dejar de llevar cargas”.
* “Descansar” un objeto sobre algo podría traducirse como “colocar”, “poner” o “fijar” ese objeto sobre algo.
* Cuando Jesús dijo: “Yo te daré descanso”, esto también podría traducirse como “haré que dejes de llevar tu carga”, “te ayudaré a estar en paz”, “te capacitaré para relajarte y confiar en mí” o “te haré sentir seguro”.
* Dios dijo: “no entrarán en mi descanso” y esta afirmación podría traducirse como “no experimentarán mis bendiciones de descanso” o “no experimentarán el gozo y la paz que provienen de confiar en mí”.
* El término “el resto” podría traducirse como “los que quedan”, “todos los demás” o “todo lo que queda”.

(Ver también: [remanente](../kt/remnant.md), [Sábado](../kt/sabbath.md)).

## Referencias bíblicas

* [2 Crónicas 6:41](rc://*/tn/help/2ch/06/41).
* [Génesis 2:3](rc://*/tn/help/gen/02/03).
* [Jeremías 6:16-19](rc://*/tn/help/jer/06/16).
* [Mateo 11:29](rc://*/tn/help/mat/11/29).
* [Apocalipsis 14:11](rc://*/tn/help/rev/14/11).

## Datos de esta palabra

* Números de Strong: H0014, H1824, H1826, H2308, H3498, H3499, H4494, H4496, H4771, H5117, H5118, H5183, H5564, H6314, H7258, H7280, H7599, H7604, H7605, H7606, H7611, H7673, H7677, H7901, H7931, H7954, H8058, H8172, H8252, H8300, G372, G373, G425, G1515, G1879, G1954, G1981, G2270, G2663, G2664, G2681, G2838, G3062, G4520.
