# gobernar, reinar, gobernador, prefecto, oficial, líder

## Definición

El término “gobernante” es una referencia general para una persona que tiene autoridad sobre otras personas, como un líder de un país, reino o grupo religioso.

* En el Antiguo Testamento, se refería a un rey con el término genérico “gobernante”, como en la frase “lo nombraron gobernante sobre Israel”.
* Se refiere a Dios como el gobernante máximo, que gobierna sobre todo los demás gobernantes.
* En el Nuevo Testamento, el líder de una sinagoga se llamaba “gobernante”.
* Otro tipo de gobernante en el Nuevo Testamento era un “gobernador”.
* La acción de “gobernar” significa “dirigir” o “tener autoridad sobre”. Significa lo mismo que “reinar” cuando se está refiriendo al reinado de un rey.

## Sugerencias de traducción

* Dependiendo del contexto, “gobernante” podría traducirse como “líder”, “persona que tiene autoridad sobre” o “persona que gobierna sobre”.

(Ver también: [autoridad](../kt/authority.md), [gobernador](../other/governor.md), [rey](../other/king.md), [sinagoga](../kt/synagogue.md))

## Referencias bíblicas

* [Hechos 3:17-18](rc://*/tn/help/act/03/17)
* [Hechos 7:35-37](rc://*/tn/help/act/07/35)
* [Lucas 12:11](rc://*/tn/help/luk/12/11)
* [Lucas 23:35](rc://*/tn/help/luk/23/35)
* [Marcos 10:42](rc://*/tn/help/mrk/10/42)
* [Mateo 9:32-34](rc://*/tn/help/mat/09/32)
* [Mateo 20:25](rc://*/tn/help/mat/20/25)
* [Tito 3:1](rc://*/tn/help/tit/03/01)

## Datos de esta palabra

* Números de Strong: H995, H1166, H1167, H1404, H2708, H2710, H3027, H3548, H3920, H4043, H4410, H4427, H4428, H4438, H4467, H4474, H4475, H4623, H4910, H4941, H5057, H5065, H5387, H5401, H5461, H5715, H6113, H6213, H6485, H6957, H7101, H7218, H7287, H7300, H7336, H7786, H7860, H7980, H7981, H7985, H7989, H7990, H8199, H8269, H8323, H8451, G746, G752, G755, G757, G758, G932, G936, G1018, G1203, G1299, G1778, G1785, G1849, G2232, G2233, G2525, G2583, G2888, G2961, G3545, G3841, G4165, G4173, G4291
