# vergüenza, avergonzado, deshonra, humillar, reproche

## Definición

El término “vergüenza” se refiere a la sensación dolorosa de ser deshonrado o humillado que siente una persona cuando hace algo que otros consideran deshonroso o impropio.

* Algo que es “vergonzoso” es “impropio” o “deshonroso”.
* El término “avergonzado” describe cómo se siente una persona cuando ha hecho algo vergonzoso.
* El término “humillar” significa hacer que alguien se sienta avergonzado o deshonrado, generalmente en público. El acto de avergonzar a alguien se llama “humillación”.
* “Reprochar” a alguien significa criticar o desaprobar el carácter o el comportamiento de esa persona.
* La frase “poner en vergüenza” significa derrotar a personas o exponer sus pecados para que así ellos se sientan avergonzados de ellos mismos. El profeta Isaías dijo que aquellos que hacen y adoran ídolos serán puestos en vergüenza.
* El término “vergonzoso” puede usarse para describir un acto pecaminoso o a la persona que lo cometió.
* Cuando una persona hace algo pecaminoso, puede provocar que se encuentre en un estado de desgracia o deshonra.
* A veces, una persona que está haciendo cosas buenas es tratada de una manera que le causa deshonra o vergüenza. Por ejemplo, cuando Jesús murió en la cruz, esta fue una forma vergonzosa de morir. Jesús nunca hizo nada malo para merecer esta desgracia.
* Cuando Dios humilla a alguien, significa que está haciendo que una persona orgullosa experimente un fracaso para ayudarlo a superar su orgullo. Esto es diferente de humillar a alguien, lo que a menudo se hace para lastimar a esa persona.
* Decir que una persona es “irreprochable” o “sin reproche” significa que esta persona se comporta de una manera que honra a Dios y poco o nada se puede decir para criticarla.

## Sugerencias de traducción

* Las formas de traducir “desgracia” podrían incluir “vergüenza” o “deshonra”.
* Las formas de traducir “vergonzoso” podrían incluir “bochornoso” o “deshonroso”.
* “Humillar” también podrían traducirse como “deshonrar”, “hacer sentir vergüenza” o “avergonzar”.
* Dependiendo del contexto, las formas de traducir “humillación” podrían incluir “vergüenza”, “degradación” o “deshonra”.
* La palabra “reproche” también podría traducirse como “acusación”, “vergüenza” o “deshonra”.
* Reprochar también puede traducirse como “reprender”, “acusar” o “criticar”, dependiendo del contexto.

(Ver también: [deshonra](../other/dishonor.md), [acusar](../other/accuse.md), [reprender](../other/rebuke.md), [falsodios](../kt/falsegod.md), [humilde](../kt/humble.md), [Isaías](../names/isaiah.md), [adorar](../kt/worship.md)).

## Referencias bíblicas

* [1 Pedro 3:15-17](rc://*/tn/help/1pe/03/15).
* [2 Reyes 2:17](rc://*/tn/help/2ki/02/17).
* [2 Samuel 13:13](rc://*/tn/help/2sa/13/13).
* [Lucas 20:11](rc://*/tn/help/luk/20/11).
* [Marcos 8:38](rc://*/tn/help/mrk/08/38).
* [Marcos 12:4-5](rc://*/tn/help/mrk/12/04).
* [1 Timoteo 3:7](rc://*/tn/help/1ti/03/07).
* [Génesis 34:7](rc://*/tn/help/gen/34/07).
* [Hebreos 11:26](rc://*/tn/help/heb/11/26).
* [Lamentaciones 2:1-2](rc://*/tn/help/lam/02/01).
* [Salmos 22:6](rc://*/tn/help/psa/022/006).
* [Deuteronomio 21:14](rc://*/tn/help/deu/21/14).
* [Esdras 9:6](rc://*/tn/help/ezr/09/06).
* [Proverbios 25:7-8](rc://*/tn/help/pro/25/07).
* [Salmos 6:8-10](rc://*/tn/help/psa/006/008).
* [Salmos 123:3](rc://*/tn/help/psa/123/003).
* [1 Timoteo 5:7-8](rc://*/tn/help/1ti/05/07).
* [1 Timoteo 6:13-14](rc://*/tn/help/1ti/06/13).
* [Jeremías 15:15-16](rc://*/tn/help/jer/15/15).
* [Job 16:9-10](rc://*/tn/help/job/16/09).
* [Proverbios 18:3](rc://*/tn/help/pro/18/03).

## Datos de esta palabra

* Números de Strong: H937, H954, H955, H1317, H1322, H1421, H1442, H1984, H2490, H2616, H2617, H2659, H2778, H2781, H2865, H3001, H3637, H3639, H3640, H3971, H5007, H5034, H5039, H6031, H6172, H7022, H7034, H7036, H7043, H7511, H7817, H8103, H8213, H8216, H8217, H8589, G149, G152, G153, G410, G422, G423, G808, G818, G819, G821, G1788, G1791, G1870, G2617, G3059, G3679, G3680, G3681, G3856, G5014, G5195, G5196, G5484.
