# sufrir, sufrimiento

## Definición

Los términos “sufrir” y “padecer” se refieren a experimentar algo muy desagradable, como la enfermedad, el dolor u otras dificultades.

* Cuando las personas son perseguidas o cuando están enfermas, sufren.
* A veces las personas sufren por cosas malas que han hecho; otras veces sufren por el pecado y la enfermedad en el mundo.
* El sufrimiento puede ser físico, como sentir dolor o enfermedad. También puede ser emocional, como sentir miedo, tristeza o soledad.
* La frase “súfreme” significa “tenme en cuenta”, “escúchame” o “escucha pacientemente”.

## Sugerencias de traducción

* El término “sufrir” puede ser traducido como “sentir dolor”, “perseverar la dificultad”, “experimentar dureza” o “pasar por experiencias difíciles y dolorosas”.
* Dependiendo del contexto, “sufrimiento” podría traducirse como “circunstancias extremadamente difíciles”, “penurias severas”, “experiencias duras” o “tiempo de experiencias dolorosas”.
* La frase “sufrir sed” podría traducirse como “experimentar sed” o “sufrir con sed”.
* La frase “sufrir violencia” también podría traducirse como “ser sometido a violencia” o “ser perjudicado por actos violentos”.

## Referencias bíblicas

* [1 Tesalonicenses 2:14-16](rc://*/tn/help/1th/02/14).
* [2 Tesalonicenses 1:3-5](rc://*/tn/help/2th/01/03).
* [2 Timoteo 1:8](rc://*/tn/help/2ti/01/08).
* [Hechos 7:11-13](rc://*/tn/help/act/07/11).
* [Isaías 53:11](rc://*/tn/help/isa/53/11).
* [Jeremías 6:6-8](rc://*/tn/help/jer/06/06).
* [Mateo 16:21](rc://*/tn/help/mat/16/21).
* [Salmos 22:24](rc://*/tn/help/psa/022/24).
* [Apocalipsis 1:9](rc://*/tn/help/rev/01/09).
* [Romanos 5:3-5](rc://*/tn/help/rom/05/03).

## Ejemplos de las historias bíblicas

* **[9:13](rc://*/tn/help/obs/09/13)** Dios dijo: “He visto el **sufrimiento** de mi pueblo”.
* **[38:12](rc://*/tn/help/obs/38/12)** Jesús oró tres veces: “Padre mío, si es posible, por favor, que no tenga que beber esta copa de **sufrimiento**”.
* **[42:3](rc://*/tn/help/obs/42/03)** Él (Jesús) les recordó que los profetas dijeron que el Mesías **sufriría** y sería muerto, pero resucitaría al tercer día.
* **[42:7](rc://*/tn/help/obs/42/07)** Él (Jesús) dijo: “Hace mucho tiempo se escribió que el Mesías **sufriría**, moriría y resucitaría al tercer día”.
* **[44:5](rc://*/tn/help/obs/44/05)** “Aunque no entendieron lo que hacían, Dios usó sus acciones para cumplir las profecías de que el Mesías **sufriría** y moriría”.
* **[46:4](rc://*/tn/help/obs/46/04)** Dios dijo: “Lo he elegido (a Saúl) para que declare mi nombre a los que no son salvos. Le mostraré cuánto debe **sufrir** por mi causa”.
* **[50:17](rc://*/tn/help/obs/50/17)** Él (Jesús) enjugará toda lágrima y no habrá más **sufrimiento**, tristeza, llanto, maldad, dolor o muerte.

## Datos de esta palabra

* Números de Strong: H0943, H1741, H1934, H4531, H5142, H5375, H5999, H6031, H6040, H6041, H6064, H6090, H6770, H6869, H6887, H7661, G00910, G09410, G09710, G22100, G23460, G23470, G25520, G25530, G25610, G38040, G39580, G43100, G47780, G47770, G48410, G50040.
