# Diez Mandamientos

## Hechos

Los “Diez Mandamientos” fueron mandamientos que Dios le dio a Moisés en el Monte Sinaí durante el tiempo en que los israelitas vivían en el desierto camino a la tierra de Canaán. Dios escribió estos mandamientos en dos grandes tablas de piedra.

* Dios le dio a los israelitas muchos mandatos para que los obedecieran, pero los Diez Mandamientos eran mandatos especiales para ayudar a los israelitas a amar y adorar a Dios y amar a otras personas.
* Estos mandamientos eran también parte del pacto de Dios con su pueblo. Al obedecer lo que Dios les había ordenado hacer, el pueblo de Israel demostraría que amaban a Dios y le pertenecían a Él.
* Las tablas de piedra con los mandamientos escritos en ellos fueron guardadas en el Arca del Pacto que estaba ubicada en el lugar santísimo del tabernáculo, y luego, del templo.

(Ver también: [arca del pacto](../kt/arkofthecovenant.md), [mandamiento](../kt/command.md), [pacto](../kt/covenant.md), [desierto](../other/desert.md), [ley](../kt/lawofmoses.md), [obedecer](../other/obey.md), [Sinaí](../names/sinai.md), [adoración](../kt/worship.md)).

## Referencias bíblicas

* [Deuteronomio 4:13-14](rc://*/tn/help/deu/04/13).
* [Deuteronomio 10:3-4](rc://*/tn/help/deu/10/03).
* [Éxodo 34:27-28](rc://*/tn/help/exo/34/27).
* [Lucas 18:18-21](rc://*/tn/help/luk/18/18).

## Ejemplos de las historias bíblicas

* __[13:7](rc://*/tn/help/obs/13/07)__ Entonces Dios escribió estos __Diez Mandamientos__ en dos tablas de piedra y se las dio a Moisés.
* __[13:13](rc://*/tn/help/obs/13/13)__ Cuando Moisés bajó de la montaña y vio el ídolo, se enojó tanto que rompió las piedras en las que Dios había escrito los __Diez Mandamientos__.
* __[13:15](rc://*/tn/help/obs/13/15)__ Moisés escribió los __Diez Mandamientos__ en nuevas tablas de piedra para reemplazar las que había roto.

## Datos de esta palabra

* Números de Strong: H1697, H6235.
