# tumba, sepultura, lugar de entierro

## Definición

Los términos “tumba” y “sepultura” se refieren al lugar donde las personas ponen el cuerpo de alguien que ha muerto. Un “lugar de entierro” es un término más general que también se refiere a esto.

* Los judíos a veces utilizaban cuevas naturales como tumbas y en ocasiones cavaban cuevas en la roca en el lado de una montaña.
* En el tiempo del Nuevo Testamento, era común rodar una piedra grande y pesada frente a la apertura de una tumba para cerrarla.
* Si en el idioma destino la palabra para una tumba solo puede referirse a un hoyo en el cual el cuerpo se pone bajo tierra, otras formas para traducir esto pueden incluir “cueva” o “hueco al costado de una montaña”.
* La frase “la sepultura” a menudo se usa general y figuradamente para referirse a la condición de estar muerto o un sitio donde están las almas de las personas muertas.

(Ver también: [enterrar](../other/bury.md), [muerte](../other/death.md)).

## Referencias bíblicas

* [Hechos 2:29-31](rc://*/tn/help/act/02/29).
* [Génesis 23:6](rc://*/tn/help/gen/23/06).
* [Génesis 50:5](rc://*/tn/help/gen/50/05).
* [Juan 19:41](rc://*/tn/help/jhn/19/41).
* [Lucas 23:53](rc://*/tn/help/luk/23/53).
* [Marcos 5:1-2](rc://*/tn/help/mrk/05/01).
* [Mateo 27:53](rc://*/tn/help/mat/27/53).
* [Romanos 3:13](rc://*/tn/help/rom/03/13).

## Ejemplos de las historias bíblicas

* __[32:4](rc://*/tn/help/obs/32/04)__ El hombre vivía entre las __tumbas__ de la zona.
* __[37:6](rc://*/tn/help/obs/37/06)__ Jesús les preguntó: “¿Dónde habéis puesto a Lázaro?”. Le dijeron: “En la __tumba__. Venid a ver”.
* __[37:7](rc://*/tn/help/obs/37/07)__ La __tumba__ era una cueva con una piedra rodada delante de su abertura.
* __[40:9](rc://*/tn/help/obs/40/09)__ Entonces José y Nicodemo, dos líderes judíos que creían que Jesús era el Mesías, pidieron a Pilato el cuerpo de Jesús. Envolvieron su cuerpo en un paño y lo colocaron en una __tumba__ tallada en roca. Luego hicieron rodar una gran piedra delante de la __tumba__ para bloquear la abertura.
* __[41:4](rc://*/tn/help/obs/41/04)__ Él (el ángel) hizo rodar la piedra que cubría la entrada de la __tumba__ y se sentó sobre ella. Los soldados que custodiaban la __tumba__ se aterrorizaron y cayeron al suelo como muertos.
* __[41:5](rc://*/tn/help/obs/41/05)__ Cuando las mujeres llegaron a la __tumba__, el ángel les dijo: “No tengan miedo. Jesús no está aquí. Ha resucitado de entre los muertos, como dijo que haría. Miren en la __tumba__ y vean”. Las mujeres miraron dentro de la __tumba__ y vieron el lugar donde habían puesto el cuerpo de Jesús. Su cuerpo no estaba allí.

## Datos de esta palabra

* Números de Strong: H1430, H6900, H6913, H7585, H7845, G34180, G34190, G50280.
