# Voz

## Definición

El término "voz" se refiere al sonido audible que hace una persona al hablar o comunicarse. En la Biblia, el término puede usarse de forma figurada para referirse a los conceptos de sonido, comunicación y/o obediencia.

## Sugerencias de traducción

*   La expresión "oír la voz de alguien" puede significar tanto "oír a alguien hablar" como "prestar atención a lo que alguien dice".
*   La Biblia describe a Dios como "hablando" y teniendo una "voz", aunque Dios no tiene un cuerpo físico de la misma manera que un ser humano.
*   El término "voz" a veces implica la presencia de una persona, como en esta declaración: "Se oye una voz en el desierto que dice: "Preparad el camino del Señor". Esto podría traducirse como "Se oye una persona que clama en el desierto…". (Véase: \[sinécdoque\])(rc://es/ta/man/translate/figs-synecdoche)
*   Sin embargo, a veces la palabra "voz" se utiliza para objetos que no pueden hablar literalmente, como cuando David exclama en los salmos que los cielos tienen una "voz" que llega a toda la tierra. Esto significa que los objetos del cielo comunican algo a los seres humanos sobre Dios el Creador. (Véase: [metáfora](rc://es/ta/man/translate/figs-metaphor))
*   La expresión "Con voz de" significa expresar palabras con un tipo de ánimo o emoción, por ejemplo: "con voz de agradecimiento".  
    

(Ver también: [llamada](../kt/call.md), [proclamar](../other/preach.md), [esplendor](../otro/splendor.md))

## Referencias bíblicas:

*   [Juan 5:37](rc://es/tn/help/jhn/05/36)
*   [Lucas 1:42](rc://es/tn/help/luk/01/42)
*   [Lucas 9:35](rc://es/tn/help/luk/09/35)
*   [Mateo 3:17](rc://es/tn/help/mat/03/17)
*   [Mateo 12:19](rc://es/tn/help/mat/12/19)

## Datos de la palabra:

*   Números de Strong: H6963, H7032, H7445, G5456